(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     73122,       1972]*)
(*NotebookOutlinePosition[     73762,       1995]*)
(*  CellTagsIndexPosition[     73718,       1991]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(TraditionalForm\`$TextStyle = {FontFamily -> "\<Times\>", 
        FontSize -> "\<14\>"}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`Plot[{Sin[x], 1/2}, {x, \(-2\) \[Pi], 4  \[Pi]}, 
      Ticks \[Rule] {{\(-2\) \[Pi], 0, 2  \[Pi], 4  \[Pi]}, Automatic}, 
      AxesLabel \[Rule] {x, y}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.0505254 0.309016 0.294303 [
[.02381 .29652 -15.3125 -14.5 ]
[.02381 .29652 15.3125 0 ]
[.65873 .29652 -10.4688 -14.5 ]
[.65873 .29652 10.4688 0 ]
[.97619 .29652 -10.4688 -14.5 ]
[.97619 .29652 10.4688 0 ]
[1.025 .30902 0 -7.25 ]
[1.025 .30902 11 7.25 ]
[.32877 .01471 -20.6875 -7.25 ]
[.32877 .01471 0 7.25 ]
[.32877 .16186 -31.1875 -7.3125 ]
[.32877 .16186 0 7.3125 ]
[.32877 .45617 -21.5 -7.3125 ]
[.32877 .45617 0 7.3125 ]
[.32877 .60332 -11 -7.25 ]
[.32877 .60332 0 7.25 ]
[.34127 .64303 -5.5 0 ]
[.34127 .64303 5.5 14.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
gsave
.02381 .29652 -76.3125 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
82.312 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.65873 .30902 m
.65873 .31527 L
s
gsave
.65873 .29652 -71.4688 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
72.625 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.97619 .30902 m
.97619 .31527 L
s
gsave
.97619 .29652 -71.4688 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
72.625 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.34127 .01471 m
.34752 .01471 L
s
gsave
.32877 .01471 -81.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34127 .16186 m
.34752 .16186 L
s
gsave
.32877 .16186 -92.1875 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.34127 .45617 m
.34752 .45617 L
s
gsave
.32877 .45617 -82.5 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.34127 .60332 m
.34752 .60332 L
s
gsave
.32877 .60332 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.34127 .04414 m
.34502 .04414 L
s
.34127 .07357 m
.34502 .07357 L
s
.34127 .103 m
.34502 .103 L
s
.34127 .13243 m
.34502 .13243 L
s
.34127 .1913 m
.34502 .1913 L
s
.34127 .22073 m
.34502 .22073 L
s
.34127 .25016 m
.34502 .25016 L
s
.34127 .27959 m
.34502 .27959 L
s
.34127 .33845 m
.34502 .33845 L
s
.34127 .36788 m
.34502 .36788 L
s
.34127 .39731 m
.34502 .39731 L
s
.34127 .42674 m
.34502 .42674 L
s
.34127 .4856 m
.34502 .4856 L
s
.34127 .51503 m
.34502 .51503 L
s
.34127 .54446 m
.34502 .54446 L
s
.34127 .57389 m
.34502 .57389 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
gsave
.34127 .64303 -66.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.04262 .41606 L
.06244 .51276 L
.07286 .5519 L
.08255 .57915 L
.08813 .59036 L
.09076 .59448 L
.0932 .5976 L
.096 .60036 L
.09748 .60145 L
.09824 .60191 L
.09905 .60234 L
.09976 .60265 L
.10041 .60288 L
.10168 .60319 L
.10239 .60328 L
.10317 .60332 L
.1039 .60329 L
.10458 .60321 L
.10587 .6029 L
.10651 .60268 L
.10722 .60237 L
.10848 .6017 L
.10966 .6009 L
.11231 .59853 L
.11515 .59509 L
.12035 .58647 L
.1251 .57604 L
.13466 .54801 L
.14371 .51358 L
.18204 .31193 L
.20142 .20156 L
.21172 .14833 L
.22282 .09846 L
.23339 .06036 L
.23801 .04701 L
.24307 .03492 L
.24787 .02599 L
.25234 .01998 L
.25481 .01761 L
.25705 .01607 L
.25829 .01546 L
.259 .0152 L
.25964 .01501 L
.26083 .01478 L
.26209 .01472 L
.2633 .01483 L
.26462 .01514 L
.26586 .01562 L
.26702 .01622 L
Mistroke
.2692 .01778 L
.27152 .02003 L
.27427 .02348 L
.27684 .02749 L
.28166 .03693 L
.29046 .06049 L
.29997 .09438 L
.31995 .1885 L
.34103 .30762 L
.36093 .42068 L
.37905 .50916 L
.3891 .54783 L
.3986 .57578 L
.40382 .58716 L
.40863 .59506 L
.41115 .59815 L
.41392 .60072 L
.41532 .60169 L
.41605 .60211 L
.41682 .60248 L
.41749 .60275 L
.41823 .60299 L
.41953 .60325 L
.42017 .60331 L
.42086 .60332 L
.42208 .6032 L
.42339 .60288 L
.42414 .60261 L
.42483 .6023 L
.42724 .6008 L
.4286 .59967 L
.42983 .59846 L
.43463 .5921 L
.43918 .58372 L
.44922 .55747 L
.46014 .51783 L
.47989 .42306 L
.50089 .30381 L
.52056 .19252 L
.53861 .10537 L
.54802 .06955 L
.55794 .04079 L
.56309 .02985 L
.56789 .02227 L
.57065 .01909 L
.57315 .01693 L
.57454 .01605 L
.57527 .01568 L
.57605 .01535 L
.57672 .01512 L
Mistroke
.57747 .01492 L
.57878 .01473 L
.58007 .01474 L
.58127 .01492 L
.58259 .01531 L
.58332 .01561 L
.58399 .01594 L
.58653 .01767 L
.58893 .01997 L
.59339 .02597 L
.59821 .03494 L
.6035 .04765 L
.60909 .06418 L
.61909 .10109 L
.65708 .29942 L
.67824 .41987 L
.69753 .51344 L
.70711 .54968 L
.71216 .56538 L
.71752 .57926 L
.7222 .58887 L
.72468 .59301 L
.72736 .5967 L
.72981 .59937 L
.73088 .60032 L
.73205 .60122 L
.73309 .60188 L
.7342 .60244 L
.73537 .60289 L
.73645 .60316 L
.73769 .60331 L
.73839 .60331 L
.73905 .60327 L
.73974 .60316 L
.74037 .60302 L
.7411 .6028 L
.74179 .60253 L
.74301 .60193 L
.74414 .60121 L
.74671 .59905 L
.74953 .59581 L
.75209 .5921 L
.75782 .58118 L
.76281 .5688 L
.7682 .55259 L
.77797 .51632 L
.81905 .29977 L
.83953 .18454 L
.84952 .13458 L
.85861 .09497 L
Mistroke
.86742 .06317 L
.87699 .03711 L
.88224 .02689 L
.88455 .02336 L
.88709 .02016 L
.88949 .01781 L
.89173 .01621 L
.89297 .01557 L
.8941 .01514 L
.89541 .01483 L
.89665 .01472 L
.89789 .01478 L
.89859 .01489 L
.89924 .01505 L
.90042 .01546 L
.90168 .01607 L
.90385 .01755 L
.90623 .0198 L
.90878 .02291 L
.91151 .02706 L
.91645 .03663 L
.92606 .06263 L
.93483 .09413 L
.95391 .18339 L
.97467 .30013 L
.97619 .30902 L
Mfstroke
.02381 .45617 m
.06244 .45617 L
.10458 .45617 L
.14415 .45617 L
.18221 .45617 L
.22272 .45617 L
.26171 .45617 L
.30316 .45617 L
.34309 .45617 L
.3815 .45617 L
.42237 .45617 L
.46172 .45617 L
.49955 .45617 L
.53984 .45617 L
.57861 .45617 L
.61984 .45617 L
.65954 .45617 L
.69774 .45617 L
.73838 .45617 L
.77751 .45617 L
.81909 .45617 L
.85916 .45617 L
.89771 .45617 L
.93871 .45617 L
.97619 .45617 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03o
ool00`000000oooo0?ooo`2i0?ooo`00F@3oool5000000H0oooo00<000000?ooo`3oool0^@3oool0
05/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2i0?ooo`00C`3oool4000000P0
oooo00<000000?ooo`3oool01P3oool2000003L0oooo1000001;0?ooo`<00000<@3oool004h0oooo
200000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=P3oool01@000000oooo
0?ooo`3oool0000004T0oooo00D000000?ooo`3oool0oooo0000000`0?ooo`00CP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo001=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0;03oool004d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0/0?ooo`00C03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo001;0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0:`3oool004/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00000c0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02X0oooo001:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02X0oooo001:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02X0oooo
00190?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02X0oooo00190?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02T0oooo00190?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02T0oooo00190?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02T0oooo00180?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool200000340oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
:03oool004P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0:03oool004P0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool0
04P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool09`3oool004L0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09P3oool004L0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool09P3oool004L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09P3oool004L0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool09P3oool004L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?oo
o`800000;`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0U0?ooo`00AP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0U0?ooo`00
AP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0U0?ooo`00AP3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0U0?ooo`00AP3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0U0?ooo`00A@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0U0?ooo`00A@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0T0?ooo`00A@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo
0P00000]0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo02@0oooo00150?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02@0oooo0014
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo02@0oooo00140?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02@0oooo00140?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo02<0oooo00140?ooo`030000003oool0oooo00L0oooo100000030?ooo`030000
003oool0oooo00<000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3oool01P3oool200000080oooo0P00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo02<0oooo00130?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000D0oooo0P00
000/0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02<0oooo00130?ooo`030000003oool0000000H0000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0S0?ooo`00@`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo
00@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0S0?ooo`00@`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000
oooo0000000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0R0?ooo`00@P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0280oooo00120?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0280oooo
00120?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`8000001P3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0280oooo0012
0?ooo`030000003oool0oooo00T0oooo100000070?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`800000:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0R0?ooo`00@@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0Q0?oo
o`00@@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0Q0?ooo`00@@3oool00`000000oooo0?ooo`0L0?ooo`050000
003oool0oooo0?ooo`000000:`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Q0?ooo`00@@3oool00`000000oooo
0?ooo`0L0?ooo`050000003oool0oooo0?ooo`000000:P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Q0?ooo`00
@@3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`000000:P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0Q0?ooo`00@@3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`00
0000:P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0Q0?ooo`00@03oool00`000000oooo0?ooo`0M0?ooo`050000
003oool0oooo0?ooo`000000:P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0P0?ooo`00@03oool00`000000oooo
0?ooo`0M0?ooo`040000003oool0oooo0?ooo`800000:@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0P0?ooo`00
@03oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000002X0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0803oool00400oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`00000Y0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0200oooo00100?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool0
0000:@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0P0?ooo`00@03oool00`000000oooo0?ooo`0N0?ooo`040000
003oool0oooo000002T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0803oool00400oooo00<000000?ooo`3oool0
7P3oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo000o0?ooo`030000
003oool0oooo01l0oooo00@000000?ooo`3oool00000:@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`00
?`3oool00`000000oooo0?ooo`0P0?ooo`040000003oool00000000002L0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07`3oool003l0oooo00<000000?ooo`3oool0803oool00`000000oooo0000000X0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01l0oooo000B0?ooo`H00000103oool2000000<0oooo0P00000L0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`000000:03oool00`000000oooo0?ooo`0J0?ooo`L000000P3o
ool2000000<0oooo0P00000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`0000000`3o
ool2000000<0oooo0P00000G0?ooo`004P3oool2000000<0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool0803oool00`000000oooo0000
000X0?ooo`030000003oool0oooo01X0oooo0P0000030?ooo`8000000`3oool01@000000oooo0?oo
o`3oool0000002<0oooo00<000000?ooo`3oool07@3oool00`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`000000603oool001<0oooo00<000000?ooo`3oool0203oool010000000oooo
0?ooo`00000M0?ooo`030000003oool0oooo0200oooo00<000000?ooo`000000:03oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool06P3oool6000000030?ooo`000000oooo
00<0oooo00@000000?ooo`3oool00000603oool000T0oooo1`0000040?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool00000703oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
000002L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000603oool001D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000K0?ooo`03
0000003oool0oooo0280oooo0P00000W0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`040000003oool0oooo00000240oooo00<000000?ooo`3oool06`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
5`3oool001D0oooo0P0000060?ooo`030000003oool000000080oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0R0?ooo`<000009P3oool00`000000oooo0?ooo`0N0?ooo`8000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0K0?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool01@3oool6000001X0
oooo00<000000?ooo`3oool08P3oool2000002L0oooo00<000000?ooo`3oool07`3oool010000000
oooo0?ooo`0000030?ooo`H00000803oool00`000000oooo0?ooo`0L0?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00P3oool6000001H0oooo000B0?ooo`050000003oool0oooo0?oo
o`0000009`3oool00`000000oooo0?ooo`0R0?ooo`8000009`3oool00`000000oooo0?ooo`0K0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01d0oooo0P0000020?ooo`030000003oool0oooo01h0oooo000B0?ooo`80000000<0oooo0000
000000009`3oool00`000000oooo0?ooo`0R0?ooo`8000009`3oool00`000000oooo0?ooo`0K0?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
01h0oooo0P0000030?ooo`030000003oool0oooo01d0oooo000C0?ooo`<00000:03oool00`000000
oooo0?ooo`0R0?ooo`8000009P3oool00`000000oooo0?ooo`0M0?ooo`<00000103oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo0000000O0?oo
o`00?@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0303oool3000000040?ooo`0000000000000000X0oooo000m0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?oo
o`0000002`3oool003d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00d0oooo0`00000<0?ooo`00403ooooh000000X0oooo00<000000?ooo`3oool0
2`3oool001H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0903oool2000002D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0=0?ooo`<00000303oool001H0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0T0?ooo`800000903oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0=03oool01@000000oooo0?ooo`3oool0000000/0oooo000F
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool09@3oool2000002@0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03<0oooo0`000000
103oool0000000000000000:0?ooo`005`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo02D0oooo0P00000T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`140?ooo`005`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
02D0oooo0P00000T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`140?ooo`005`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02D0
oooo0P00000T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`150?ooo`005`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02D0oooo
0P00000T0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`150?ooo`005`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`0000008P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0A@3oool001L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool000000280oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo04D0oooo000H0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool09P3oool00`000000oooo0000000R0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`150?ooo`00603oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`0000008P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0AP3oool001P0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0V0?ooo`030000003oool000000280oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04H0oooo000H0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0000000R0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`160?ooo`00603oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02L0oooo0P0000000`3oool000000?ooo`0O
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`16
0?ooo`00603oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02L0oooo00@000000?oo
o`3oool00000803oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0AP3oool001P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo00000200oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo04L0oooo000I0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool09`3oool010000000oooo0?ooo`00000P0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`170?ooo`006@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0A`3oool001T0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`0000007`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0A`3oool0
01T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0X0?ooo`050000003oool0oooo
0?ooo`0000007P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0A`3oool001T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0X0?oo
o`8000000P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`170?ooo`006@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02P0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`180?ooo`006P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02T0oooo00D000000?ooo`3oool0oooo0000000N0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`180?oo
o`006P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02T0oooo00D000000?ooo`3o
ool0oooo0000000N0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`180?ooo`006P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`180?ooo`006P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`180?ooo`006P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`190?ooo`006P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`19
0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02X0oooo0P0000030?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo04T0oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04T0oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo04X0oooo000L0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool40000
00<0oooo00<000000?ooo`3oool00`0000090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0BP3oool001`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`80
00000P3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0BP3oool001H0ooook000000N0?ooo`00
703oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1:0?ooo`00703oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`8000001`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04/0oooo000M0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`0000000000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo04/0oooo000M0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`0000090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0B`3oool001d0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0B`3oool001d0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`8000000P3oool2000000H0
oooo0`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0B`3oool001h0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`@000001`3oool4000000L0oooo
0P0000060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo04`0oooo000N0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04`0oooo000N
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo04`0oooo000N0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04`0oooo000N0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo04`0oooo000O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04`0oooo000O0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo04d0oooo000O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;P3oool2
000000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0C@3oool001l0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0C@3oool00200
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0C@3oool00200oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0CP3oool00200oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0CP3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0CP3oool00240oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0C`3oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0C`3oool00280oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0`0?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1?0?ooo`008P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1@0?ooo`008P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1@0?ooo`008`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`1@0?ooo`008`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1@0?ooo`008`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1A0?ooo`008`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1A0?ooo`00903oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0380oooo0P00000<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0540oooo000T0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0580oooo000T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0580oooo000U0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo05<0oooo000U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05@0oooo000V0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0:P3oool5000000H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1D0?ooo`009`3oool01@000000oooo0?ooo`3oool0000002l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0?ooo`800000B03o
ool2000000<0oooo00<000000?ooo`3oool0E@3oool002P0oooo1000000_0?ooo`030000003oool0
oooo00H0oooo0P00000@0?ooo`@00000BP3oool4000005P0oooo001K0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0^@3oool005/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2i0?ooo`00F`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;T0oooo
001K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0^@3oool005/0oooo00<00000
0?ooo`3oool0`P3oool005T0oooo0`0000340?ooo`00F`3oool00`000000oooo0?ooo`320?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool200000;h0
oooo001P0?ooo`030000003oool000000;d0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R
0?ooo`800000_03oool006<0oooo00<000000?ooo`3oool0^P3oool00680oooo00<000000?ooo`00
0000^`3oool00680oooo00<000000?ooo`000000^`3oool00640oooo00D000000?ooo`3oool0oooo
0000002j0?ooo`00H@3oool01@000000oooo0?ooo`3oool000000;X0oooo001P0?ooo`<0000000@0
oooo0000000000000000^@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.04746, -1.09976, \
0.0801344, 0.0137573}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`Plot[{ArcSin[x], \[Pi]/3}, {x, \(-1\), 1}, 
      Ticks \[Rule] {Automatic, {{\(-\[Pi]\)/2, "\<-\[Pi]/2\>"}, {\(-\[Pi]\)/
                3, "\<\>"}, {\(-\[Pi]\)/6, "\<\>"}, {0, "\<0\>"}, {\[Pi]/
                6, "\<\>"}, {\[Pi]/3, "\<\>"}, {\[Pi]/2, "\<\[Pi]/2\>"}}}, 
      AxesLabel \[Rule] {x, y}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.187407 [
[.02381 .29652 -10.3438 -14.5 ]
[.02381 .29652 10.3438 0 ]
[.2619 .29652 -15.5938 -14.625 ]
[.2619 .29652 15.5938 0 ]
[.7381 .29652 -10.75 -14.625 ]
[.7381 .29652 10.75 0 ]
[.97619 .29652 -5.5 -14.5 ]
[.97619 .29652 5.5 0 ]
[1.025 .30902 0 -7.25 ]
[1.025 .30902 11 7.25 ]
[.4875 .01464 -31.75 -7.25 ]
[.4875 .01464 0 7.25 ]
[.4875 .6034 -22.75 -7.25 ]
[.4875 .6034 0 7.25 ]
[.5 .64303 -5.5 0 ]
[.5 .64303 5.5 14.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
gsave
.02381 .29652 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.2619 .30902 m
.2619 .31527 L
s
gsave
.2619 .29652 -76.5938 -18.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.7381 .30902 m
.7381 .31527 L
s
gsave
.7381 .29652 -71.75 -18.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.97619 .30902 m
.97619 .31527 L
s
gsave
.97619 .29652 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 .01464 m
.50625 .01464 L
s
gsave
.4875 .01464 -92.75 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.312 14.500 moveto
(\\220) show
83.750 14.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
90.750 14.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .11276 m
.50625 .11276 L
s
.5 .21089 m
.50625 .21089 L
s
.5 .40714 m
.50625 .40714 L
s
.5 .50527 m
.50625 .50527 L
s
.5 .6034 m
.50625 .6034 L
s
gsave
.4875 .6034 -83.75 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.312 14.500 moveto
(\\220) show
74.750 14.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.750 14.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -66.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .02781 L
.02605 .03284 L
.02846 .04084 L
.03279 .05108 L
.04262 .06749 L
.05281 .08038 L
.06244 .09065 L
.10458 .1254 L
.14299 .15017 L
.18386 .17296 L
.22321 .19277 L
.26105 .2105 L
.30133 .22836 L
.34011 .24484 L
.38133 .26182 L
.42104 .2778 L
.45923 .29295 L
.49988 .30897 L
.53901 .32439 L
.58059 .34089 L
.62066 .35702 L
.65921 .3729 L
.70021 .39034 L
.7397 .40787 L
.77767 .42569 L
.81809 .44611 L
.857 .46787 L
.89836 .49473 L
.91906 .51065 L
.93821 .52804 L
.95662 .54949 L
.96592 .56441 L
.96847 .56961 L
.97122 .57629 L
.97248 .57999 L
.97381 .58466 L
.97495 .58986 L
.97619 .60332 L
s
.02381 .50527 m
.06244 .50527 L
.10458 .50527 L
.14415 .50527 L
.18221 .50527 L
.22272 .50527 L
.26171 .50527 L
.30316 .50527 L
.34309 .50527 L
.3815 .50527 L
.42237 .50527 L
.46172 .50527 L
.49955 .50527 L
.53984 .50527 L
.57861 .50527 L
.61984 .50527 L
.65954 .50527 L
.69774 .50527 L
.73838 .50527 L
.77751 .50527 L
.81909 .50527 L
.85916 .50527 L
.89771 .50527 L
.93871 .50527 L
.97619 .50527 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00N03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo09@0oooo001h0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0U03o
ool00740oooo0P0000030?ooo`80000000<0oooo0000003oool00P3oool6000000H0oooo00<00000
0?ooo`3oool0U03oool00780oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09@0oooo000C
0?ooo`030000003oool0oooo05d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo0P00002E0?ooo`004`3oool00`000000oooo0?ooo`1C
0?ooo`L000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2D0?ooo`004`3oool00`000000oooo0?ooo`1N
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo09@0oooo000C0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000050?ooo`8000001`3oool00`000000oooo0?oo
o`2D0?ooo`00503oool00`000000oooo0?ooo`1L0?ooo`H000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U03oool001@0oooo00<000000?oo
o`3oool0I03oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0U03oool001@0oooo00<000000?ooo`3oool0I03oool01@000000oooo000000000000oooo
008000001`3oool00`000000oooo0?ooo`2D0?ooo`00503oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0000000800000203oool00`000000oooo0?ooo`2D0?ooo`005@3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo09@0oooo000E0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0U03oool001H0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2D
0?ooo`005P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo09@0oooo000G0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0U03oool001P0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`2D0?ooo`006@3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo09@0oooo000I0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0U03oool0
01X0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2D0?ooo`006`3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo09@0oooo000L0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0U03oool001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`2D0?ooo`007P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09@0oooo000O0?oo
o`800000J03oool00`000000oooo0?ooo`2D0?ooo`008@3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo09@0oooo000R0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
U03oool002<0oooo00<000000?ooo`3oool0H`3oool2000009D0oooo000T0?ooo`800000H`3oool0
0`000000oooo0?ooo`2D0?ooo`009P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
09@0oooo000W0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0U03oool002P0oooo
0P00001O0?ooo`030000003oool0oooo09@0oooo000Z0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0U03oool002/0oooo0P00001L0?ooo`030000003oool0oooo09@0oooo000]0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0U03oool002h0oooo0P00001I0?ooo`03
0000003oool0oooo09@0oooo000`0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
U03oool00340oooo0P00001F0?ooo`030000003oool0oooo09@0oooo000c0?ooo`800000E03oool0
0`000000oooo0?ooo`2D0?ooo`00=@3oool200000580oooo00<000000?ooo`3oool0U03oool003L0
oooo0P00001@0?ooo`030000003oool0oooo09@0oooo000i0?ooo`800000CP3oool00`000000oooo
0?ooo`2D0?ooo`00>`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo09@0oooo000l
0?ooo`800000B`3oool00`000000oooo0?ooo`2D0?ooo`00?P3oool2000004T0oooo00<000000?oo
o`3oool0U03oool00400oooo0P0000170?ooo`030000003oool0oooo09@0oooo00120?ooo`800000
A@3oool00`000000oooo0?ooo`2D0?ooo`00A03oool2000004<0oooo00<000000?ooo`3oool0U03o
ool004H0oooo0P0000110?ooo`030000003oool0oooo09@0oooo00180?ooo`<00000?P3oool00`00
0000oooo0?ooo`2D0?ooo`00B`3oool2000003`0oooo00<000000?ooo`3oool0U03oool004d0oooo
0P00000j0?ooo`800000U@3oool004l0oooo0P00000h0?ooo`030000003oool0oooo09@0oooo001A
0?ooo`800000=P3oool00`000000oooo0?ooo`2D0?ooo`00D`3oool2000003@0oooo00<000000?oo
o`3oool0U03oool005D0oooo0P00000b0?ooo`030000003oool0oooo09@0oooo001G0?ooo`<00000
;`3oool00`000000oooo0?ooo`2D0?ooo`00FP3oool2000002d0oooo00<000000?ooo`3oool0U03o
ool005`0oooo0P00000[0?ooo`030000003oool0oooo09@0oooo001N0?ooo`800000:@3oool00`00
0000oooo0?ooo`2D0?ooo`00H03oool3000002H0oooo00<000000?ooo`3oool0U03oool006<0oooo
0P00000T0?ooo`030000003oool0oooo09@0oooo001U0?ooo`<000008@3oool00`000000oooo0?oo
o`2D0?ooo`005@3oool500000340oooo100000030?ooo`030000003oool0oooo00<00000403oool2
000001l0oooo00<000000?ooo`3oool0<03oool4000000<0oooo00<000000?ooo`3oool00`00000c
0?ooo`D000007`3oool001L0oooo00<000000?ooo`3oool0<03oool200000080oooo0P0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool03`3oool3000001`0oooo00<00000
0?ooo`3oool0;`3oool200000080oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0O0?ooo`005`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A
0?ooo`8000006P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo000<0?oo
o`L00000103oool00`000000oooo0?ooo`0W0?ooo`L000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool3000001L0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0O0?ooo`005`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2000001P0oooo0P00000E0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`80
0000<`3oool00`000000oooo0?ooo`0O0?ooo`005`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo00000000000K0?ooo`<0
00004P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool010000000oooo00000000000d0?ooo`030000003oool0oooo01l0oooo000G0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<0
00007`3oool200000100oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0`00000e0?ooo`030000003oool0oooo01l0oooo000G0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0240oooo0`00000=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
7`3oool001D0oooo0`00000b0?ooo`8000000P3oool2000000H0oooo0`00000S0?ooo`8000002`3o
ool00`000000oooo0?ooo`0_0?ooo`8000000P3oool2000000H0oooo0`00000b0?ooo`<000008@3o
ool001L0oooo00<000000?ooo`3oool0<@3oool4000000L0oooo1000000T0?ooo`<00000203oool0
0`000000oooo0?ooo`0`0?ooo`@000001`3oool4000003<0oooo00<000000?ooo`3oool07`3oool0
0840oooo0`0000050?ooo`030000003oool0oooo0800oooo0`000000103oool0000000000000000=
0?ooo`00Q03oool4000000030?ooo`000000oooo0880oooo00D000000?ooo`3oool0oooo0000000>
0?ooo`00R03oool3000008<0oooo0`00000?0?ooo`003@3ooooh000000X0oooo00<000000?ooo`3o
ool03P3oool001<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`040000
003oool0oooo0?ooo`800000=03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00d0
oooo0`00000?0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`800000O03oool01@000000oooo
0?ooo`3oool0000000h0oooo00290?ooo`030000003oool0oooo00D0oooo0`00001h0?ooo`<00000
00@0oooo00000000000000003@3oool008T0oooo00<000000?ooo`3oool0203oool3000008T0oooo
00290?ooo`030000003oool0oooo00/0oooo0P0000270?ooo`00R@3oool00`000000oooo0?ooo`0=
0?ooo`<00000Q03oool008T0oooo00<000000?ooo`3oool0403oool300000840oooo00290?ooo`03
0000003oool0oooo01<0oooo0P00001o0?ooo`00R@3oool00`000000oooo0?ooo`0E0?ooo`800000
O@3oool008T0oooo00<000000?ooo`3oool05`3oool2000007/0oooo00290?ooo`030000003oool0
oooo01T0oooo0`00001h0?ooo`00R@3oool00`000000oooo0?ooo`0L0?ooo`800000MP3oool008T0
oooo00<000000?ooo`3oool07P3oool3000007<0oooo00290?ooo`030000003oool0oooo0240oooo
0P00001a0?ooo`00R@3oool00`000000oooo0?ooo`0S0?ooo`800000K`3oool008T0oooo00<00000
0?ooo`3oool09@3oool2000006d0oooo00290?ooo`030000003oool0oooo02L0oooo0P00001[0?oo
o`00R@3oool00`000000oooo0?ooo`0Y0?ooo`800000J@3oool008T0oooo00<000000?ooo`3oool0
:`3oool2000006L0oooo00290?ooo`030000003oool0oooo02d0oooo0`00001T0?ooo`00R@3oool0
0`000000oooo0?ooo`0`0?ooo`800000HP3oool008T0oooo00<000000?ooo`3oool0<P3oool30000
05l0oooo00290?ooo`030000003oool0oooo03D0oooo0P00001M0?ooo`00R@3oool2000003P0oooo
0`00001J0?ooo`00R@3oool00`000000oooo0?ooo`0j0?ooo`800000F03oool008T0oooo00<00000
0?ooo`3oool0?03oool2000005H0oooo00290?ooo`030000003oool0oooo03h0oooo0P00001D0?oo
o`00R@3oool00`000000oooo0?ooo`100?ooo`800000DP3oool008T0oooo00<000000?ooo`3oool0
@P3oool200000500oooo00290?ooo`030000003oool0oooo04@0oooo0P00001>0?ooo`00R@3oool0
0`000000oooo0?ooo`160?ooo`800000C03oool008T0oooo00<000000?ooo`3oool0B03oool20000
04X0oooo00290?ooo`030000003oool0oooo04X0oooo0P0000180?ooo`00R@3oool00`000000oooo
0?ooo`1<0?ooo`800000AP3oool008T0oooo00<000000?ooo`3oool0CP3oool2000004@0oooo0029
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0@@3oool008T0oooo00<000000?oo
o`3oool0D@3oool200000440oooo00290?ooo`030000003oool0oooo05<0oooo0P00000o0?ooo`00
R@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03`0oooo00290?ooo`030000003o
ool0oooo05H0oooo0P00000l0?ooo`00R@3oool00`000000oooo0?ooo`1H0?ooo`800000>P3oool0
08T0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0g0?ooo`00R@3oool00`000000
oooo0?ooo`1K0?ooo`800000=`3oool008T0oooo00<000000?ooo`3oool0G@3oool2000003D0oooo
00290?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0<P3oool008T0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`0a0?ooo`00R@3oool00`000000oooo0?ooo`1Q0?oo
o`800000<@3oool001<0ooook000000Q0?ooo`00R@3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo02d0oooo00290?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0;03o
ool008T0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0[0?ooo`00R@3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo02X0oooo00290?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0:@3oool008T0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0X0?ooo`00R@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo02L0oooo0029
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool09P3oool008T0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0V0?ooo`00R@3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo02D0oooo00290?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
903oool008T0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0S0?ooo`00R@3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo02<0oooo00290?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool08P3oool008T0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`0Q0?ooo`00R@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0240oooo
00290?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool08@3oool008T0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`0P0?ooo`00R@3oool00`000000oooo0?ooo`1a0?oo
o`030000003oool0oooo0200oooo001h0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`0O0?ooo`00N03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool07`3oool00740oooo0P0000030?ooo`80000000<0
oooo0000003oool00P3oool6000000H0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`0O0?ooo`00LP3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`0O0?ooo`00L`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool2000007<0oooo00<000000?ooo`3oool07`3oool007<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0U03oool007@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0U03oool00780oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000050?ooo`8000001`3oool00`000000oooo
0?ooo`2D0?ooo`00L`3oool600000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo09@0oooo001k0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0W03oool007/0oooo00D000000?ooo`00000000000?ooo`02000009h0oooo001l0?oo
o`030000003oool0000000800000W`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool008D0oooo0P00002I0?ooo`00Q@3oool00`000000oooo0000002H0?ooo`00
Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool2000009L0oooo00280?ooo`030000003oool0
oooo09D0oooo00270?ooo`030000003oool0000009H0oooo00270?ooo`030000003oool0000009H0
oooo00260?ooo`050000003oool0oooo0?ooo`000000U@3oool008H0oooo00D000000?ooo`3oool0
oooo0000002E0?ooo`00Q@3oool3000000040?ooo`0000000000000009@0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.16621, -1.72746, \
0.00850346, 0.0216068}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`{2.5\ Sin[32\ \[Pi]/180], 
      2.5\ Cos[32\ \[Pi]/180]}\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{1.3247981605830121`, 2.120120240391065`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`1.32\ \(10\^\(\(4\)\(\ \)\)\) 1.02\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`13464.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`2.12\ 6.23\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`13.207600000000001`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`0.1\ 2\ \[Pi]/5\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`0.12566370614359174`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`20. \ \[Pi]/5\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`12.566370614359172`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`Cross[{1, 0, 0.1}, {0, 0, 01}]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{0.`, \(-1.`\), 0}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.0 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowSize->{520, 600},
WindowMargins->{{150, Automatic}, {Automatic, 52}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 121, 2, 61, "Input"],

Cell[CellGroupData[{
Cell[1863, 55, 204, 3, 84, "Input"],
Cell[2070, 60, 44713, 1095, 186, 13691, 707, "GraphicsData", "PostScript", \
"Graphics"],
Cell[46786, 1157, 167, 4, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46990, 1166, 353, 5, 130, "Input"],
Cell[47346, 1173, 24461, 735, 186, 11708, 573, "GraphicsData", "PostScript", \
"Graphics"],
Cell[71810, 1910, 167, 4, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72014, 1919, 107, 2, 38, "Input"],
Cell[72124, 1923, 92, 1, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72253, 1929, 84, 1, 41, "Input"],
Cell[72340, 1932, 58, 1, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72435, 1938, 60, 1, 38, "Input"],
Cell[72498, 1941, 70, 1, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72605, 1947, 65, 1, 38, "Input"],
Cell[72673, 1950, 71, 1, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72781, 1956, 63, 1, 38, "Input"],
Cell[72847, 1959, 70, 1, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72954, 1965, 80, 1, 38, "Input"],
Cell[73037, 1968, 69, 1, 37, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

