(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     66346,       2915]
NotebookOptionsPosition[     64693,       2856]
NotebookOutlinePosition[     65031,       2871]
CellTagsIndexPosition[     64988,       2868]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 FormBox[
  RowBox[{"$TextStyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"FontFamily", "\[Rule]", "\<\"Times\"\>"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}], 
  TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "\[Pi]", " ", 
      SuperscriptBox["r", "2"]}], "+", 
     RowBox[{"32", 
      RowBox[{"\[Pi]", " ", "/", "r"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0.1", ",", "6"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "200"}], "}"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{"0.0", ",", " ", 
         RowBox[{"20", "\[Pi]"}], ",", " ", 
         RowBox[{"40", "\[Pi]"}], ",", " ", 
         RowBox[{"60", "\[Pi]"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"r", ",", 
       RowBox[{"A", "(", "r", ")"}]}], "}"}]}], ",", 
    RowBox[{"FormatType", "\[Rule]", "TraditionalForm"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 1.73472e-17 0.00309017 [
[.18254 -0.0125 -5.5 -14.5 ]
[.18254 -0.0125 5.5 0 ]
[.34127 -0.0125 -5.5 -14.5 ]
[.34127 -0.0125 5.5 0 ]
[.5 -0.0125 -5.5 -14.5 ]
[.5 -0.0125 5.5 0 ]
[.65873 -0.0125 -5.5 -14.5 ]
[.65873 -0.0125 5.5 0 ]
[.81746 -0.0125 -5.5 -14.625 ]
[.81746 -0.0125 5.5 0 ]
[.97619 -0.0125 -5.5 -14.5625 ]
[.97619 -0.0125 5.5 0 ]
[1.025 0 0 -7.25 ]
[1.025 0 9.75 7.25 ]
[.01131 .19416 -27.9375 -7.25 ]
[.01131 .19416 0 7.25 ]
[.01131 .38832 -27.9375 -7.25 ]
[.01131 .38832 0 7.25 ]
[.01131 .58248 -27.9375 -7.28125 ]
[.01131 .58248 0 7.28125 ]
[.02381 .64303 -13.9062 0 ]
[.02381 .64303 13.9062 14.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -66.5 -18.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.5 -18.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5625 translate 1 -1 scale
63.000 14.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
1.000 setlinewidth
grestore
.02381 .19416 m
.03006 .19416 L
s
gsave
.01131 .19416 -88.9375 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
79.625 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.02381 .38832 m
.03006 .38832 L
s
gsave
.01131 .38832 -88.9375 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
79.625 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.02381 .58248 m
.03006 .58248 L
s
gsave
.01131 .58248 -88.9375 -11.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5625 translate 1 -1 scale
63.000 14.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
79.625 14.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -74.9062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.688 14.500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.188 14.500 moveto
(H) show
76.625 14.500 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.375 14.500 moveto
(L) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10456 .61803 m
.10806 .59078 L
.11911 .52444 L
.12904 .47712 L
.13989 .43519 L
.15964 .37724 L
.17899 .33632 L
.19961 .30431 L
.22067 .28035 L
.2405 .26375 L
.26024 .25164 L
.27841 .24363 L
.28798 .24044 L
.29692 .23803 L
.30673 .23598 L
.31219 .23508 L
.31724 .2344 L
.32209 .23388 L
.32724 .23346 L
.32991 .2333 L
.33242 .23318 L
.33516 .23308 L
.33671 .23304 L
.33745 .23303 L
.33812 .23302 L
.33928 .233 L
.34051 .23299 L
.34165 .23299 L
.34273 .233 L
.34398 .23301 L
.34514 .23303 L
.34642 .23305 L
.34776 .23309 L
.35026 .23318 L
.3526 .23328 L
.35791 .23361 L
.36281 .23402 L
.36814 .23458 L
.37786 .23588 L
.39609 .23926 L
.41547 .24411 L
.43611 .2506 L
.47705 .2671 L
.5165 .28715 L
.55446 .30992 L
.59483 .33763 L
.63371 .36751 L
.6711 .39906 L
.7109 .43558 L
.74921 .47349 L
Mistroke
.78994 .51668 L
.82917 .56106 L
.86691 .60626 L
Mfstroke
.86691 .60626 m
.87622 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{62, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztmtlzFFUUhzszyWAVYoLGlWV6QHFBSy0FRFAUNGDYFBAUsGRMoUHRIIlL
YeGChSJSiAvK6gKipTzxJ6GP6ps+j+m+ndPTPd/p6ZMJ0dKkQnL57jm/c/re
O7dP387q6lD/9perQzv6qv7y3dVd/Tv6Bv2egd3DqNjmeW2+53kXfC9o14ab
0Y/a8HetEvwIiK3dG/zqCGRmBq1S0CoHrfagNSs0KnouTOjn7EJUEbuyE1ul
mRcCUoTe6dJbkFZFU/HaE2wkbsp9pp5LGdhNwKbJUMzWck6xgmqHifjAbtQS
8ToSLLp0tB+D1Gj0aRnM4BmZnZyH/HNTSc5/2PKlFS2eEYdyKnj05edZkHQx
+pIrJmL4ybWPs6p/CpSJpFVJkxYPKC0fuqxoFHolaxxQySE1WbFxRQRmCcsY
4XJylNSdJLXP1K+Q0GAK+EzN1x8uw1+DjpJudCt0tY8D6/ifxf035fJPxZ0M
rEtfhhdt5r8A62ym3rB9Znj8OdE10TXR9V/qujz4FRa54S0/3A3C3TEu1gvC
MiTqavuGHaWQUuECiG7RUQS6xdNzBNVL7amconAlyekvh67IqWeNwVfUmTEQ
+g2rIULGrHTKBea9ivSIar408lHQLk5TvT2WtN76paUMU97LooltWLmpQjhe
sXGrq8n6LMq1hNc/dcw+qYuCn90BOacbLZDA3dL6TjefJ5c1XcxP6+b3iHlc
o5/Uze8WozkyMsd08zvFfK6YH9XN7xDzu8T8M9389szrOaI7zgU2XxwP6463
AVsojod0R2KLxfGg7ngLsCXieEB3vBnYUmD7bRLLJHaG4xxgPcD26RJ0bLNC
Ymc40rHJSnF8V3eko6A1wPbaJNZK7AxHenpeB2yPTWK9xM5wpJOOjcDesEls
ktgZjj6wzcCGdIkysK3ABm0Sz0j6GY7pI6Tg3zZgu2wSVWADusQMYH2SvtFx
O7CdugQdSL4A7CWbRD+wF50EFSI1Y3k7TZMPPRKB0lWI10rRS3F3qiNYV8F7
yeNRqtMMleoNwF4B9nxdGi2Wak1rdRqaAemNMpnCKnmTMJTaNESvap+zKDFX
bnYkZmqkTZVwK1X59cAGgT3nlNOVsnnq1HKeEhkC5va0UTy7UJFPQV8Dtg2D
5qj+KcDrwJ51AbL2JHpauA7Ym5JQJEp7JTnuAbbVJvEWsC26xLXA9gLbbJN4
G9jTNol3gD2lS1wD7D1gm2wS+4BttEm8D+zJSypxNbD9wDbYJD4Att4m8SGw
dbpEN7CPgD1hkzgI7HGbxMfA1tokDgFbo0tcBewwsNXjLvEJsFU2iSPAVtok
PgXWq0tcCexzYI/ZJL4AtsImcRTYcpvEl8B6bBJfAXvUJnEM2CO6BN1dj7cu
cQLYMpvESWBLbRKngD1skzgN7CGbxNfAltgkvgH2oJMIK+ewUCpKK+9jHIX6
FtgDLlR8JhwXf552Omx9tKMq8gywxXW5NKl+gy/99XPGsxSNy1lgiy5tLjlG
qFlW+mw5v0ZvwzMeJfQ9sPvTK3U8XrtQcueALaxLLoes/QGPEvkB2H0ukVZe
tpEvhf8R2AIX3v6o1wnsJ2DzXYCupKz6iEeyPwOb52RpJyWJ88DudRLhf0b5
V6J52nn/muoPZ04vLmhb+N2Zh6eAYU9RWoUoRr358NckUPnNddKJpvsY5D++
oq0ikqfD2sIYy5dkDAx3n0ignOE2Skmf5yDv3kJ2eZRLmGct4y+NI9X0qwjN
/DJdIn4RSss7Yw3T6x/9qBY/NV7b3wqyZtk=\
\>"],
 ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.14909, -25.0355, 0.02794, \
1.43517}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["\[PartialD]", "\[Lambda]"], 
   RowBox[{"(", 
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["\[Lambda]", "5"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"h", " ", 
          RowBox[{"c", "/", 
           RowBox[{"(", 
            RowBox[{"\[Lambda]", " ", "k", " ", "T"}], ")"}]}]}]], "-", "1"}],
        ")"}]}]], ")"}]}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"c", " ", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"c", " ", "h"}], 
       RowBox[{"k", " ", "T", " ", "\[Lambda]"}]]], " ", "h"}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", " ", "h"}], 
          RowBox[{"k", " ", "T", " ", "\[Lambda]"}]]]}], ")"}], "2"], " ", 
     "k", " ", "T", " ", 
     SuperscriptBox["\[Lambda]", "7"]}]], "-", 
   FractionBox["5", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", " ", "h"}], 
         RowBox[{"k", " ", "T", " ", "\[Lambda]"}]]]}], ")"}], " ", 
     SuperscriptBox["\[Lambda]", "6"]}]]}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"FullSimplify", "[", "%", "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    RowBox[{"5", " ", "k", " ", "T", " ", "\[Lambda]"}], "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"c", " ", "h"}], 
       RowBox[{"k", " ", "T", " ", "\[Lambda]"}]]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"c", " ", "h"}], "-", 
       RowBox[{"5", " ", "k", " ", "T", " ", "\[Lambda]"}]}], ")"}]}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", " ", "h"}], 
         RowBox[{"k", " ", "T", " ", "\[Lambda]"}]]]}], ")"}], "2"], " ", "k",
     " ", "T", " ", 
    SuperscriptBox["\[Lambda]", "7"]}]], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"TeXForm", "[", "%", "]"}], TraditionalForm]], "Input"],

Cell["\<\
\\frac{5\\,k\\,T\\,\\lambda  + 
    e^{\\frac{c\\,h}{k\\,T\\,\\lambda }}\\,
     \\left( c\\,h - 
       5\\,k\\,T\\,\\lambda  \\right) }
    {{\\left( -1 + 
        e^{\\frac{c\\,h}{k\\,T\\,\\lambda }}
        \\right) }^2\\,k\\,T\\,{\\lambda }^7
    }\
\>", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"5", "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "x"], " ", 
      RowBox[{"(", 
       RowBox[{"x", "-", "5"}], ")"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}], TraditionalForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.549416 0.0107807 [
[.21429 .53692 -5.5 -14.5 ]
[.21429 .53692 5.5 0 ]
[.40476 .53692 -5.5 -14.5 ]
[.40476 .53692 5.5 0 ]
[.59524 .53692 -5.5 -14.5 ]
[.59524 .53692 5.5 0 ]
[.78571 .53692 -5.5 -14.5 ]
[.78571 .53692 5.5 0 ]
[.97619 .53692 -5.5 -14.625 ]
[.97619 .53692 5.5 0 ]
[1.025 .54942 0 -7.25 ]
[1.025 .54942 11 7.25 ]
[.01131 .01038 -27.6875 -7.3125 ]
[.01131 .01038 0 7.3125 ]
[.01131 .11819 -27.6875 -7.25 ]
[.01131 .11819 0 7.25 ]
[.01131 .226 -27.6875 -7.25 ]
[.01131 .226 0 7.25 ]
[.01131 .3338 -27.6875 -7.25 ]
[.01131 .3338 0 7.25 ]
[.01131 .44161 -27.6875 -7.25 ]
[.01131 .44161 0 7.25 ]
[.02381 .64303 -5.5 0 ]
[.02381 .64303 5.5 14.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .54942 m
.21429 .55567 L
s
gsave
.21429 .53692 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.40476 .54942 m
.40476 .55567 L
s
gsave
.40476 .53692 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.59524 .54942 m
.59524 .55567 L
s
gsave
.59524 .53692 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.78571 .54942 m
.78571 .55567 L
s
gsave
.78571 .53692 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.97619 .54942 m
.97619 .55567 L
s
gsave
.97619 .53692 -66.5 -18.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.0619 .54942 m
.0619 .55317 L
s
.1 .54942 m
.1 .55317 L
s
.1381 .54942 m
.1381 .55317 L
s
.17619 .54942 m
.17619 .55317 L
s
.25238 .54942 m
.25238 .55317 L
s
.29048 .54942 m
.29048 .55317 L
s
.32857 .54942 m
.32857 .55317 L
s
.36667 .54942 m
.36667 .55317 L
s
.44286 .54942 m
.44286 .55317 L
s
.48095 .54942 m
.48095 .55317 L
s
.51905 .54942 m
.51905 .55317 L
s
.55714 .54942 m
.55714 .55317 L
s
.63333 .54942 m
.63333 .55317 L
s
.67143 .54942 m
.67143 .55317 L
s
.70952 .54942 m
.70952 .55317 L
s
.74762 .54942 m
.74762 .55317 L
s
.82381 .54942 m
.82381 .55317 L
s
.8619 .54942 m
.8619 .55317 L
s
.9 .54942 m
.9 .55317 L
s
.9381 .54942 m
.9381 .55317 L
s
.25 Mabswid
0 .54942 m
1 .54942 L
s
gsave
1.025 .54942 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.02381 .01038 m
.03006 .01038 L
s
gsave
.01131 .01038 -88.6875 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .11819 m
.03006 .11819 L
s
gsave
.01131 .11819 -88.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.02381 .226 m
.03006 .226 L
s
gsave
.01131 .226 -88.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.02381 .3338 m
.03006 .3338 L
s
gsave
.01131 .3338 -88.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .44161 m
.03006 .44161 L
s
gsave
.01131 .44161 -88.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03194 m
.02756 .03194 L
s
.02381 .05351 m
.02756 .05351 L
s
.02381 .07507 m
.02756 .07507 L
s
.02381 .09663 m
.02756 .09663 L
s
.02381 .13975 m
.02756 .13975 L
s
.02381 .16131 m
.02756 .16131 L
s
.02381 .18287 m
.02756 .18287 L
s
.02381 .20443 m
.02756 .20443 L
s
.02381 .24756 m
.02756 .24756 L
s
.02381 .26912 m
.02756 .26912 L
s
.02381 .29068 m
.02756 .29068 L
s
.02381 .31224 m
.02756 .31224 L
s
.02381 .35536 m
.02756 .35536 L
s
.02381 .37693 m
.02756 .37693 L
s
.02381 .39849 m
.02756 .39849 L
s
.02381 .42005 m
.02756 .42005 L
s
.02381 .46317 m
.02756 .46317 L
s
.02381 .48473 m
.02756 .48473 L
s
.02381 .50629 m
.02756 .50629 L
s
.02381 .52785 m
.02756 .52785 L
s
.02381 .57098 m
.02756 .57098 L
s
.02381 .59254 m
.02756 .59254 L
s
.02381 .6141 m
.02756 .6141 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .54942 m
.06244 .53997 L
.10458 .52793 L
.14415 .51474 L
.18221 .5001 L
.22272 .48215 L
.26171 .46232 L
.30316 .43821 L
.34309 .41179 L
.3815 .38321 L
.42237 .34928 L
.46172 .31317 L
.49955 .27544 L
.53984 .23246 L
.57861 .18913 L
.61984 .14237 L
.65954 .09879 L
.69774 .06114 L
.71905 .04336 L
.73838 .03014 L
.74806 .02481 L
.75853 .02017 L
.76334 .01847 L
.76842 .017 L
.77275 .01602 L
.77522 .01558 L
.77751 .01525 L
.78002 .01497 L
.78135 .01487 L
.78202 .01482 L
.78275 .01479 L
.78397 .01474 L
.78511 .01472 L
.78577 .01472 L
.78647 .01472 L
.78772 .01475 L
.78883 .01479 L
.79002 .01487 L
.79114 .01496 L
.79216 .01506 L
.79466 .01539 L
.79702 .01579 L
.80224 .01706 L
.80706 .0187 L
.81234 .02103 L
.81794 .02415 L
.82737 .03102 L
.83751 .04086 L
.85582 .06586 L
.86595 .08421 L
Mistroke
.877 .10833 L
.8971 .16472 L
.91681 .23813 L
.9378 .33969 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{62, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.659058, -52.7981, \
0.0214324, 0.378673}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"5", "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "x"], " ", 
     RowBox[{"(", 
      RowBox[{"x", "-", "5"}], ")"}]}]}], "/.", 
   RowBox[{"x", "\[Rule]", "4.9651143"}]}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox["9.441468250770413`*^-6", TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"5", " ", "k", " ", "T", " ", "\[Lambda]"}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", " ", "h"}], 
         RowBox[{"k", " ", "T", " ", "\[Lambda]"}]]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"c", " ", "h"}], "-", 
         RowBox[{"5", " ", "k", " ", "T", " ", "\[Lambda]"}]}], ")"}]}]}], 
     "\[Equal]", "0"}], ",", "\[Lambda]"}], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Solve", "::", "\<\"tdep\"\>"}], 
   RowBox[{
   ":", " "}], "\<\"The equations appear to involve the variables to be \
solved for in an essentially non-algebraic way.\"\>"}], 
  TraditionalForm]], "Message"],

Cell[BoxData[
 FormBox[
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"5", " ", "k", " ", "T", " ", "\[Lambda]"}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", " ", "h"}], 
         RowBox[{"k", " ", "T", " ", "\[Lambda]"}]]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"c", " ", "h"}], "-", 
         RowBox[{"5", " ", "k", " ", "T", " ", "\[Lambda]"}]}], ")"}]}]}], "==",
      "0"}], ",", "\[Lambda]"}], "]"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        SuperscriptBox["10", 
         RowBox[{"-", "12"}]], 
        FractionBox[
         RowBox[{"2", "\[Pi]", " ", "h", " ", 
          SuperscriptBox["c", "2"]}], 
         RowBox[{
          SuperscriptBox["\[Lambda]", "5"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"h", " ", 
              RowBox[{"c", "/", 
               RowBox[{"(", 
                RowBox[{"\[Lambda]", " ", "k", " ", "T"}], ")"}]}]}]], "-", 
            "1"}], ")"}]}]]}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"h", "\[Rule]", 
          RowBox[{"6.6260755", " ", 
           RowBox[{"10", "^", 
            RowBox[{"(", 
             RowBox[{"-", "34"}], ")"}]}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"c", "\[Rule]", "299792458"}], ",", 
         RowBox[{"k", "\[Rule]", 
          RowBox[{"1.380658", " ", 
           RowBox[{"10", "^", 
            RowBox[{"(", 
             RowBox[{"-", "23"}], ")"}]}]}]}], ",", " ", 
         RowBox[{"T", "\[Rule]", "5000"}], ",", 
         RowBox[{"\[Lambda]", "\[Rule]", 
          RowBox[{
           SuperscriptBox["10", 
            RowBox[{"-", "9"}]], "\[Lambda]"}]}]}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", "0", ",", "2000"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Lambda] (nm)\>\"", ",", 
        "\"\<I (\!\(\*SuperscriptBox[\(10\), \(12\)]\) \
W/\!\(\*SuperscriptBox[\(m\), \(2\)]\))\>\""}], "}"}]}], ",", 
     RowBox[{"FormatType", "\[Rule]", "TraditionalForm"}]}], "]"}], 
   "\[IndentingNewLine]"}], TraditionalForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000683162 0.0147151 0.0146381 [
[.16044 .00222 -12.5 -14.5 ]
[.16044 .00222 12.5 0 ]
[.29707 .00222 -12.5 -14.5 ]
[.29707 .00222 12.5 0 ]
[.43371 .00222 -12.5 -14.5625 ]
[.43371 .00222 12.5 0 ]
[.57034 .00222 -12.5 -14.5 ]
[.57034 .00222 12.5 0 ]
[.70697 .00222 -16 -14.5 ]
[.70697 .00222 16 0 ]
[.8436 .00222 -16 -14.5 ]
[.8436 .00222 16 0 ]
[.98024 .00222 -16 -14.5 ]
[.98024 .00222 16 0 ]
[1.025 .01472 0 -7.25 ]
[1.025 .01472 41.4375 7.25 ]
[.01131 .1611 -18 -7.25 ]
[.01131 .1611 0 7.25 ]
[.01131 .30748 -18 -7.25 ]
[.01131 .30748 0 7.25 ]
[.01131 .45386 -18 -7.25 ]
[.01131 .45386 0 7.25 ]
[.01131 .60024 -18 -7.25 ]
[.01131 .60024 0 7.25 ]
[.02381 .64303 -43.1562 0 ]
[.02381 .64303 43.1562 18.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16044 .01472 m
.16044 .02097 L
s
gsave
.16044 .00222 -73.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.29707 .01472 m
.29707 .02097 L
s
gsave
.29707 .00222 -73.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.43371 .01472 m
.43371 .02097 L
s
gsave
.43371 .00222 -73.5 -18.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5625 translate 1 -1 scale
63.000 14.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600) show
1.000 setlinewidth
grestore
.57034 .01472 m
.57034 .02097 L
s
gsave
.57034 .00222 -73.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(800) show
1.000 setlinewidth
grestore
.70697 .01472 m
.70697 .02097 L
s
gsave
.70697 .00222 -77 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.8436 .01472 m
.8436 .02097 L
s
gsave
.8436 .00222 -77 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.98024 .01472 m
.98024 .02097 L
s
gsave
.98024 .00222 -77 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1400) show
1.000 setlinewidth
grestore
.125 Mabswid
.05797 .01472 m
.05797 .01847 L
s
.09213 .01472 m
.09213 .01847 L
s
.12628 .01472 m
.12628 .01847 L
s
.1946 .01472 m
.1946 .01847 L
s
.22876 .01472 m
.22876 .01847 L
s
.26292 .01472 m
.26292 .01847 L
s
.33123 .01472 m
.33123 .01847 L
s
.36539 .01472 m
.36539 .01847 L
s
.39955 .01472 m
.39955 .01847 L
s
.46787 .01472 m
.46787 .01847 L
s
.50202 .01472 m
.50202 .01847 L
s
.53618 .01472 m
.53618 .01847 L
s
.6045 .01472 m
.6045 .01847 L
s
.63866 .01472 m
.63866 .01847 L
s
.67281 .01472 m
.67281 .01847 L
s
.74113 .01472 m
.74113 .01847 L
s
.77529 .01472 m
.77529 .01847 L
s
.80945 .01472 m
.80945 .01847 L
s
.87776 .01472 m
.87776 .01847 L
s
.91192 .01472 m
.91192 .01847 L
s
.94608 .01472 m
.94608 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.688 14.500 moveto
(H) show
78.125 14.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(nm) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.000 14.500 moveto
(L) show
100.438 14.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .1611 m
.03006 .1611 L
s
gsave
.01131 .1611 -79 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.02381 .30748 m
.03006 .30748 L
s
gsave
.01131 .30748 -79 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .45386 m
.03006 .45386 L
s
gsave
.01131 .45386 -79 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.02381 .60024 m
.03006 .60024 L
s
gsave
.01131 .60024 -79 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04399 m
.02756 .04399 L
s
.02381 .07327 m
.02756 .07327 L
s
.02381 .10254 m
.02756 .10254 L
s
.02381 .13182 m
.02756 .13182 L
s
.02381 .19037 m
.02756 .19037 L
s
.02381 .21965 m
.02756 .21965 L
s
.02381 .24892 m
.02756 .24892 L
s
.02381 .2782 m
.02756 .2782 L
s
.02381 .33675 m
.02756 .33675 L
s
.02381 .36603 m
.02756 .36603 L
s
.02381 .39531 m
.02756 .39531 L
s
.02381 .42458 m
.02756 .42458 L
s
.02381 .48313 m
.02756 .48313 L
s
.02381 .51241 m
.02756 .51241 L
s
.02381 .54169 m
.02756 .54169 L
s
.02381 .57096 m
.02756 .57096 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -104.156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 26.6875 translate 1 -1 scale
63.000 18.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.688 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(I) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.125 18.688 moveto
(H) show
75.562 18.688 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
89.562 13.062 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
106.125 18.688 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(W) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
119.312 18.688 moveto
(\\220) show
123.750 18.688 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
133.812 13.062 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
140.875 18.688 moveto
(L) show
145.312 18.688 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0255 .01472 L
.02703 .01472 L
.0288 .01472 L
.03048 .01472 L
.03202 .01472 L
.03345 .01472 L
.03502 .01472 L
.03669 .01472 L
.03836 .01472 L
.04015 .01472 L
.04185 .01472 L
.0434 .01472 L
.04521 .01472 L
.04624 .01472 L
.04719 .01472 L
.04893 .01472 L
.05079 .01472 L
.05173 .01472 L
.05271 .01472 L
.05448 .01472 L
.05547 .01472 L
.05639 .01472 L
.05739 .01472 L
.05847 .01472 L
.0594 .01472 L
.06042 .01472 L
.06226 .01472 L
.06405 .01472 L
.06571 .01472 L
.06732 .01472 L
.06883 .01472 L
.07048 .01472 L
.07227 .01472 L
.07404 .01472 L
.0759 .01472 L
.0775 .01472 L
.07924 .01472 L
.08026 .01472 L
.0812 .01472 L
.08223 .01472 L
.08332 .01472 L
.08515 .01472 L
.08619 .01472 L
.08717 .01472 L
.08899 .01472 L
.09064 .01472 L
.09156 .01472 L
.09256 .01472 L
.09438 .01472 L
Mistroke
.09548 .01472 L
.09651 .01472 L
.09744 .01472 L
.09844 .01472 L
.09954 .01472 L
.1007 .01472 L
.10169 .01472 L
.10277 .01472 L
.10471 .01472 L
.1058 .01472 L
.1068 .01473 L
.10873 .01473 L
.11055 .01474 L
.11223 .01475 L
.11407 .01476 L
.116 .01478 L
.11781 .01481 L
.1195 .01484 L
.12104 .01487 L
.12452 .01498 L
.12635 .01505 L
.12805 .01514 L
.13007 .01527 L
.13191 .01541 L
.13567 .0158 L
.13774 .01608 L
.13969 .01639 L
.1429 .01702 L
.14635 .0179 L
.15013 .01913 L
.15367 .0206 L
.15764 .02264 L
.1614 .02503 L
.16846 .03083 L
.17504 .03803 L
.18114 .04638 L
.19495 .0717 L
.20873 .10581 L
.22169 .14495 L
.25123 .25081 L
.30669 .44676 L
.33541 .52065 L
.34985 .54847 L
.36566 .57185 L
.37323 .58055 L
.38038 .58736 L
.38688 .59241 L
.39376 .59665 L
.39733 .59841 L
.40126 .60003 L
Mistroke
.40487 .60121 L
.40817 .60206 L
.41003 .60244 L
.41206 .60277 L
.41318 .60292 L
.41421 .60304 L
.41526 .60313 L
.41625 .60321 L
.41717 .60326 L
.41817 .6033 L
.41991 .60332 L
.4209 .60331 L
.42194 .60328 L
.42381 .60317 L
.42556 .60302 L
.42747 .60279 L
.43093 .60223 L
.4343 .60149 L
.43742 .60066 L
.44449 .59823 L
.452 .59491 L
.46451 .58786 L
.47831 .57818 L
.53602 .52359 L
.59155 .46192 L
.6506 .39733 L
.70747 .34085 L
.76217 .29331 L
.82039 .25008 L
.87644 .21502 L
.936 .18388 L
.99339 .15894 L
Mfstroke
.99339 .15894 m
1 .15654 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{309, 190.875},
 ImageMargins->{{62, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 308}, {189.875, 0}} -> {-283.11, -7.39928, 6.55997, \
0.306155}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"c", " ", "h"}], 
    RowBox[{"k", " ", "T", " ", "4.9651143"}]], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "\[Rule]", 
      RowBox[{"6.6260755", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "34"}], ")"}]}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"c", "\[Rule]", "299792458"}], ",", 
     RowBox[{"k", "\[Rule]", 
      RowBox[{"1.380658", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "23"}], ")"}]}]}]}], ",", " ", 
     RowBox[{"T", "\[Rule]", "5000"}]}], "}"}]}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox["5.795510731075782`*^-7", TraditionalForm]], "Output"]
}, Open  ]]
},
WindowSize->{520, 600},
WindowMargins->{{183, Automatic}, {39, Automatic}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 232, 7, 32, "Input"],
Cell[802, 31, 197, 6, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1036, 42, 925, 27, 77, "Input"],
Cell[1964, 71, 15375, 702, 186, 13327, 665, "GraphicsData", "PostScript", \
"Graphics"],
Cell[17342, 775, 166, 5, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17545, 785, 474, 15, 63, "Input"],
Cell[18022, 802, 926, 29, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18985, 836, 94, 2, 32, "Input"],
Cell[19082, 840, 789, 24, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19908, 869, 89, 2, 32, "Input"],
Cell[20000, 873, 279, 9, 150, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20316, 887, 421, 13, 32, "Input"],
Cell[20740, 902, 17255, 801, 186, 14808, 757, "GraphicsData", "PostScript", \
"Graphics"],
Cell[37998, 1705, 166, 5, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38201, 1715, 260, 8, 32, "Input"],
Cell[38464, 1725, 77, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38578, 1731, 558, 16, 44, "Input"],
Cell[39139, 1749, 254, 7, 65, "Message"],
Cell[39396, 1758, 553, 16, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39986, 1779, 1811, 50, 241, "Input"],
Cell[41800, 1831, 21949, 988, 199, 19100, 938, "GraphicsData", "PostScript", \
"Graphics"],
Cell[63752, 2821, 166, 5, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63955, 2831, 642, 19, 78, "Input"],
Cell[64600, 2852, 77, 1, 32, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

