(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     14723,        616]
NotebookOptionsPosition[     14206,        594]
NotebookOutlinePosition[     14544,        609]
CellTagsIndexPosition[     14501,        606]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 FormBox[
  RowBox[{"$TextStyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "->", "\"\<Times\>\""}], ",", 
     RowBox[{"FontSize", "->", "\"\<16\>\""}]}], "}"}]}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"FontFamily", "\[Rule]", "\<\"Times\"\>"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "\<\"16\"\>"}]}], "}"}], 
  TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "+", 
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], "^", "2"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.001", ",", "\"\<0\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "\"\<1/\[Omega]\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "\"\<2/\[Omega]\>\""}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"1", "/", "2"}], ",", 
         RowBox[{"Sqrt", "[", "2.", "]"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"t", ",", "f"}], "}"}]}]}], "]"}], TraditionalForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0 0.618034 [
[.02429 -0.0125 -6 -16.3125 ]
[.02429 -0.0125 6 0 ]
[.5 -0.0125 -14.0312 -16.3125 ]
[.5 -0.0125 14.0312 0 ]
[.97619 -0.0125 -14.0312 -16.3125 ]
[.97619 -0.0125 14.0312 0 ]
[1.025 0 0 -8.15625 ]
[1.025 0 8.4375 8.15625 ]
[.01131 .30902 -20.1875 -17.5 ]
[.01131 .30902 0 17.5 ]
[.01131 .61803 -12 -8.15625 ]
[.01131 .61803 0 8.15625 ]
[.02381 .64303 -5.0625 0 ]
[.02381 .64303 5.0625 16.3125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02429 0 m
.02429 .00625 L
s
gsave
.02429 -0.0125 -67 -20.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 24.3125 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.875 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
71.000 15.875 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -75.0312 -20.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 24.3125 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.875 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 15.875 moveto
(\\220) show
76.062 15.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
87.062 15.875 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.0312 -20.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 24.3125 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.875 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 15.875 moveto
(\\220) show
76.062 15.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
87.062 15.875 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
gsave
1.025 0 -61 -12.1562 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 24.3125 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -81.1875 -21.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 43 translate 1 -1 scale
67.062 15.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
65.312 26.625 moveto
(\\200\\200\\200\\200) show
74.250 26.625 moveto
(\\200) show
67.062 38.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -73 -12.1562 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 24.3125 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 24.3125 translate 1 -1 scale
63.000 15.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61803 m
.02499 .61803 L
.02605 .61803 L
.02729 .61802 L
.02846 .618 L
.03053 .61797 L
.03279 .61792 L
.03527 .61786 L
.0379 .61776 L
.04262 .61755 L
.04749 .61727 L
.05205 .61695 L
.06244 .61601 L
.07305 .61477 L
.08274 .61338 L
.10458 .60941 L
.14429 .59954 L
.18248 .58741 L
.22313 .57255 L
.26226 .55716 L
.30384 .54044 L
.34391 .52463 L
.38246 .51013 L
.42346 .49582 L
.46295 .48333 L
.50092 .47265 L
.54134 .46278 L
.58025 .45479 L
.62161 .44792 L
.64231 .44512 L
.66146 .4429 L
.68123 .44097 L
.69979 .43952 L
.71845 .43839 L
.72837 .43793 L
.73905 .43753 L
.74862 .43728 L
.75405 .43717 L
.75909 .43709 L
.76184 .43706 L
.76444 .43704 L
.76677 .43703 L
.76808 .43702 L
.7693 .43702 L
.7706 .43702 L
.77182 .43702 L
.77251 .43702 L
.77315 .43702 L
.77389 .43702 L
.77459 .43702 L
Mistroke
.77526 .43702 L
.77598 .43702 L
.77727 .43703 L
.7788 .43704 L
.78019 .43705 L
.78508 .4371 L
.78755 .43714 L
.79024 .43718 L
.79948 .43738 L
.80469 .43754 L
.81026 .43773 L
.82031 .43815 L
.84159 .43936 L
.86173 .44092 L
.90011 .44497 L
.94094 .45086 L
.97619 .45726 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{62, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztmU9oE0EUxjebpLa1XgStTRuNmrRFEfEPCIpIUaogikq0oLEaqtIcihKL
Fw89eNCDij0IgiAIgiCIKCKCIAgiIgiCIEgVD148F/Qa895uXzbb902ympgI
gXbm9X2/efNmZjszm+zLTo6fnshO5sayid357Lnx3Nj5xPDZfNEVDllWKGFZ
1uOERXahaLpFofhTWEkFeUr2Na7ClgOxYp1RfAN/hF+vEu93cK5YGRUrouC2
qGzZZKXJaiMrXGWLuNNpiqtoGc7CXBq+UGEDH5bgttLyEEqsOEivT8YQ8XcC
Q8dqP5aIQUsrsUy8Set1rCRMr9x3DHY9bxJNvR6uTZjGJH8EdteY5PXwCxRe
m3Y7YIyev087auiyTeG1CTelrcWoc9pRhR8JmLYWo4qdJeNrhhZOGxLcrH2+
ZOU0jpNlo84zAcftdlg6kk4okLbOGWmhpbHaCTutSNrBuFDxLXFC8B/tytQv
Nej06+qcyVeUpwsNVpmn5usMFvZLXfEZKiOe6fn3KfxsSS2pJbWk5pe6qeKX
Ke0AcqFliqQd3doZ5IboUaQujMcUyZBgryJph5KL9ylSB8bjwYYaEO9WJO2u
ZAjhrI9+4zHMGq8JK4aVaJLnlK9CXSTwHYYvf7+aKsOqZjPgc93CzY98+XV4
UYXFsStAAVNokufu/5RuUJkkzxCGLlPZQR5+R+NjahvGp6hsJ88mabgR4xep
5BeFXdJwDcYvUMl77AGxUhjPS/QpDE1IpEsYykmkKxg6JZGuYuikRJrGEL9c
s+smho4KdAtDIwLdxlBaoDsYOijQXQztF+gehvYKdB9DewR6gKFhKnlLeYih
nRLpEYaGJNITDO0Q6CmGtgv0DENbJafnGNoi0AsMbRboJYY2CPQKQ+sl8dcY
WifQGwytFegthgYlp3cYSgn0HkOrBPqAoRUCfcRQn0CfMBST0X3GEH8ywf/m
Mw4Ul9DaJXKx4N8cfLkCaZ8c8VHKe873YA35ettJnh8VGvKWP4uhQp0k/xsC
187cl2bU9nsNAblSvpXz2v2yEO7NdkCJ1wCppnnN+97Ce0nwXuut0G8spSC9
\
\>"],
 ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.386794, -0.140126, \
0.00953922, 0.00734989}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]]
},
WindowSize->{520, 600},
WindowMargins->{{306, Automatic}, {Automatic, 78}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 230, 7, 32, "Input"],
Cell[800, 31, 205, 6, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1042, 42, 1070, 32, 99, "Input"],
Cell[2115, 76, 11906, 508, 186, 10557, 482, "GraphicsData", "PostScript", \
"Graphics"],
Cell[14024, 586, 166, 5, 32, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

