(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     99619,       2502]*)
(*NotebookOutlinePosition[    100250,       2524]*)
(*  CellTagsIndexPosition[    100206,       2520]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    FormBox[
      RowBox[{"<<", 
        StyleBox[
          RowBox[{"Graphics", 
            StyleBox["`",
              "MB"], "Graphics", 
            StyleBox["`",
              "MB"]}]]}], TraditionalForm]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`$TextStyle = {FontFamily \[Rule] "\<Times\>", 
        FontSize \[Rule] 14}\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{FontFamily \[Rule] "Times", 
      FontSize \[Rule] 14}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`PolarPlot[{2\ t}, {t, 0, 10\ Pi}, 
      AxesLabel \[Rule] {x, y}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .94769 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.475072 0.00797555 0.498889 0.00797555 [
[.15605 .48639 -13.8438 -14.5 ]
[.15605 .48639 13.8438 0 ]
[.31556 .48639 -13.8438 -14.5 ]
[.31556 .48639 13.8438 0 ]
[.63458 .48639 -9 -14.5 ]
[.63458 .48639 9 0 ]
[.79409 .48639 -9 -14.5 ]
[.79409 .48639 9 0 ]
[.9536 .48639 -9 -14.5625 ]
[.9536 .48639 9 0 ]
[1.025 .49889 0 -7.25 ]
[1.025 .49889 11 7.25 ]
[.46257 .02036 -27.6875 -7.28125 ]
[.46257 .02036 0 7.28125 ]
[.46257 .17987 -27.6875 -7.25 ]
[.46257 .17987 0 7.25 ]
[.46257 .33938 -27.6875 -7.25 ]
[.46257 .33938 0 7.25 ]
[.46257 .6584 -18 -7.25 ]
[.46257 .6584 0 7.25 ]
[.46257 .81791 -18 -7.25 ]
[.46257 .81791 0 7.25 ]
[.47507 .97269 -5.5 0 ]
[.47507 .97269 5.5 14.5 ]
[ 0 0 0 0 ]
[ 1 .94769 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15605 .49889 m
.15605 .50514 L
s
gsave
.15605 .48639 -74.8438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.31556 .49889 m
.31556 .50514 L
s
gsave
.31556 .48639 -74.8438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.63458 .49889 m
.63458 .50514 L
s
gsave
.63458 .48639 -70 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.79409 .49889 m
.79409 .50514 L
s
gsave
.79409 .48639 -70 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.9536 .49889 m
.9536 .50514 L
s
gsave
.9536 .48639 -70 -18.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5625 translate 1 -1 scale
63.000 14.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.03642 .49889 m
.03642 .50264 L
s
.07629 .49889 m
.07629 .50264 L
s
.11617 .49889 m
.11617 .50264 L
s
.19593 .49889 m
.19593 .50264 L
s
.23581 .49889 m
.23581 .50264 L
s
.27568 .49889 m
.27568 .50264 L
s
.35544 .49889 m
.35544 .50264 L
s
.39532 .49889 m
.39532 .50264 L
s
.43519 .49889 m
.43519 .50264 L
s
.51495 .49889 m
.51495 .50264 L
s
.55483 .49889 m
.55483 .50264 L
s
.59471 .49889 m
.59471 .50264 L
s
.67446 .49889 m
.67446 .50264 L
s
.71434 .49889 m
.71434 .50264 L
s
.75422 .49889 m
.75422 .50264 L
s
.83397 .49889 m
.83397 .50264 L
s
.87385 .49889 m
.87385 .50264 L
s
.91373 .49889 m
.91373 .50264 L
s
.99348 .49889 m
.99348 .50264 L
s
.25 Mabswid
0 .49889 m
1 .49889 L
s
gsave
1.025 .49889 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.47507 .02036 m
.48132 .02036 L
s
gsave
.46257 .02036 -88.6875 -11.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5625 translate 1 -1 scale
63.000 14.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.47507 .17987 m
.48132 .17987 L
s
gsave
.46257 .17987 -88.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.47507 .33938 m
.48132 .33938 L
s
gsave
.46257 .33938 -88.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.47507 .6584 m
.48132 .6584 L
s
gsave
.46257 .6584 -79 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.47507 .81791 m
.48132 .81791 L
s
gsave
.46257 .81791 -79 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.125 Mabswid
.47507 .06023 m
.47882 .06023 L
s
.47507 .10011 m
.47882 .10011 L
s
.47507 .13999 m
.47882 .13999 L
s
.47507 .21974 m
.47882 .21974 L
s
.47507 .25962 m
.47882 .25962 L
s
.47507 .2995 m
.47882 .2995 L
s
.47507 .37926 m
.47882 .37926 L
s
.47507 .41913 m
.47882 .41913 L
s
.47507 .45901 m
.47882 .45901 L
s
.47507 .53877 m
.47882 .53877 L
s
.47507 .57864 m
.47882 .57864 L
s
.47507 .61852 m
.47882 .61852 L
s
.47507 .69828 m
.47882 .69828 L
s
.47507 .73816 m
.47882 .73816 L
s
.47507 .77803 m
.47882 .77803 L
s
.47507 .85779 m
.47882 .85779 L
s
.47507 .89767 m
.47882 .89767 L
s
.47507 .93754 m
.47882 .93754 L
s
.25 Mabswid
.47507 0 m
.47507 .94769 L
s
gsave
.47507 .97269 -66.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .94769 L
0 .94769 L
closepath
clip
newpath
.5 Mabswid
.47507 .49889 m
.47569 .49891 L
.47625 .49898 L
.47689 .4991 L
.47749 .49926 L
.47803 .49945 L
.47852 .49967 L
.47959 .50027 L
.48059 .50103 L
.48157 .50206 L
.48246 .50331 L
.48312 .50464 L
.48339 .50536 L
.48364 .50617 L
.48381 .50697 L
.48393 .50774 L
.484 .50852 L
.48402 .50924 L
.484 .51009 L
.48393 .5109 L
.48379 .5118 L
.48359 .51276 L
.48336 .51358 L
.48304 .51449 L
.48213 .5165 L
.48101 .51833 L
.4796 .52012 L
.47776 .52194 L
.47575 .5235 L
.47366 .52478 L
.47161 .52577 L
.46916 .52667 L
.46787 .52703 L
.46643 .52736 L
.46503 .52761 L
.46372 .52777 L
.46225 .52788 L
.46142 .52791 L
.46065 .52792 L
.45914 .52787 L
.4577 .52776 L
.45687 .52767 L
.45599 .52754 L
.45441 .52726 L
.45269 .52686 L
.4508 .5263 L
.44732 .52496 L
.44364 .52306 L
.44027 .52082 L
.43732 .51841 L
Mistroke
.43234 .51303 L
.42989 .50954 L
.42793 .50609 L
.42633 .50264 L
.4249 .49869 L
.42435 .49681 L
.42385 .49477 L
.42346 .49286 L
.42315 .49103 L
.42287 .48869 L
.4227 .48653 L
.42262 .48416 L
.42262 .48282 L
.42266 .48157 L
.42278 .47947 L
.42301 .47715 L
.42336 .47471 L
.42379 .47241 L
.42516 .46714 L
.4269 .46235 L
.42933 .45718 L
.43247 .4519 L
.43937 .44331 L
.44711 .4364 L
.45196 .43304 L
.45763 .42984 L
.46285 .42746 L
.46888 .42532 L
.47167 .42453 L
.47472 .4238 L
.47741 .42327 L
.48037 .4228 L
.48375 .42241 L
.487 .42218 L
.4902 .42209 L
.49318 .42213 L
.49596 .42227 L
.49859 .4225 L
.50148 .42284 L
.5046 .42334 L
.51094 .42476 L
.51673 .42652 L
.52324 .42909 L
.52903 .43194 L
.54139 .44006 L
.55173 .44964 L
.5602 .46036 L
.56434 .46708 L
.56813 .47466 L
.57085 .48146 L
Mistroke
.57327 .48927 L
.57434 .49378 L
.57514 .49796 L
.57551 .5003 L
.57585 .50287 L
.57611 .50534 L
.57629 .50759 L
.5765 .51204 L
.57654 .51449 L
.57651 .51681 L
.57634 .52096 L
.57596 .52546 L
.57541 .52977 L
.57475 .53369 L
.57271 .54248 L
.57011 .55053 L
.56704 .55802 L
.55803 .57409 L
.55168 .58258 L
.54503 .58995 L
.53081 .6022 L
.52174 .60818 L
.51265 .61307 L
.50326 .61712 L
.49292 .62054 L
.48735 .62197 L
.48115 .62324 L
.47839 .6237 L
.47542 .62412 L
.47004 .62471 L
.46487 .62504 L
.46191 .62514 L
.45914 .62517 L
.45621 .62513 L
.45353 .62504 L
.45043 .62486 L
.44749 .62462 L
.44228 .62403 L
.43746 .62329 L
.42659 .62092 L
.42047 .61915 L
.41477 .61721 L
.40431 .61285 L
.39326 .60704 L
.38212 .59975 L
.36458 .58456 L
.35068 .5679 L
.33857 .54745 L
.33319 .53487 L
.32923 .52262 L
Mistroke
.3277 .51658 L
.32635 .51007 L
.32543 .50445 L
.32466 .4982 L
.32435 .49467 L
.32413 .49143 L
.32397 .48768 L
.3239 .48409 L
.32399 .47772 L
.32416 .4741 L
.3244 .47074 L
.32507 .46417 L
.32597 .45799 L
.32834 .44648 L
.33189 .43424 L
.33689 .42125 L
.3486 .39931 L
.35584 .38889 L
.36478 .37807 L
.38298 .36076 L
.40245 .34709 L
.41522 .34016 L
.42764 .3347 L
.44182 .32983 L
.44927 .32782 L
.45743 .32602 L
.46462 .32477 L
.47128 .32388 L
.47769 .32328 L
.48449 .3229 L
.492 .32278 L
.49902 .32296 L
.50673 .32348 L
.51104 .32392 L
.51497 .32441 L
.52175 .32548 L
.52891 .32689 L
.54164 .33016 L
.55513 .33474 L
.5696 .34103 L
.5942 .35546 L
.61521 .37246 L
.63619 .39565 L
.64638 .41035 L
.65463 .42489 L
.66128 .43932 L
.66648 .45344 L
.6689 .46146 L
.67113 .47027 L
.6728 .47833 L
Mistroke
.67406 .48592 L
.67496 .49301 L
.67565 .50066 L
.67607 .5092 L
.67614 .51701 L
.67588 .52518 L
.67559 .52979 L
.67523 .53406 L
.67432 .54189 L
.67303 .55017 L
.66992 .56462 L
.66605 .578 L
.66073 .59242 L
.65379 .60755 L
.63564 .63697 L
.6144 .66159 L
.58675 .6848 L
.56954 .69577 L
.55298 .70434 L
.53468 .71186 L
.51718 .71733 L
.50782 .71963 L
.4974 .72168 L
.4921 .72253 L
.48638 .7233 L
.481 .72389 L
.476 .72433 L
.46618 .72484 L
.46099 .72495 L
.45545 .72492 L
.44615 .72458 L
.44085 .72421 L
.43587 .72375 L
.42668 .72262 L
.41826 .72124 L
.39943 .71697 L
.38137 .71127 L
.36531 .70478 L
.34853 .69642 L
.33104 .68581 L
.30221 .66312 L
.27825 .63756 L
.2549 .60294 L
.2454 .58392 L
.23685 .56198 L
.23123 .5426 L
.22876 .5315 L
.22695 .52122 L
.22565 .5116 L
.22466 .50102 L
Mistroke
.22413 .49098 L
.22401 .48162 L
.2243 .47091 L
.22461 .46551 L
.2251 .45959 L
.22629 .44912 L
.22781 .43937 L
.23009 .42792 L
.23263 .41756 L
.23994 .39462 L
.24799 .37536 L
.25854 .35514 L
.28229 .32079 L
.31049 .29129 L
.34538 .26488 L
.37856 .24696 L
.3986 .23885 L
.41803 .23268 L
.42829 .23006 L
.43939 .2277 L
.44908 .22602 L
.45966 .2246 L
.46617 .22393 L
.47219 .22346 L
.48409 .2229 L
.49494 .22284 L
.50645 .22325 L
.51768 .2241 L
.52973 .22554 L
.54107 .22738 L
.55137 .22947 L
.57627 .23623 L
.59934 .24478 L
.63767 .26447 L
.67042 .28791 L
.70244 .31889 L
.73109 .3572 L
.74361 .37924 L
.75475 .40368 L
.7625 .42538 L
.76905 .44988 L
.77183 .46398 L
.77377 .47695 L
.7746 .48417 L
.7753 .49205 L
.77578 .49951 L
.77605 .50642 L
.77614 .51878 L
.77596 .52581 L
.77565 .53241 L
Mistroke
.77517 .53935 L
.77458 .5457 L
.77277 .55996 L
.77066 .57225 L
.76784 .58527 L
.76133 .60842 L
.75121 .6353 L
.73983 .65888 L
.71155 .70242 L
.67833 .73891 L
.64057 .76922 L
.59393 .79562 L
.56876 .80592 L
.5545 .81068 L
.54077 .81458 L
.52784 .81766 L
.51361 .82041 L
.50056 .82236 L
.48838 .82369 L
.47708 .82451 L
.46483 .82496 L
.45325 .82495 L
.44261 .82459 L
.43082 .82378 L
.41793 .8224 L
.40453 .82041 L
.3921 .81807 L
.36661 .81167 L
.34386 .80408 L
.32014 .79414 L
.29491 .78107 L
.25064 .75074 L
.20933 .71104 L
.17731 .66821 L
.15358 .62371 L
.14244 .59518 L
.13421 .56716 L
.12884 .5414 L
.12666 .52663 L
.1252 .51283 L
.12462 .50502 L
.12419 .49655 L
.12397 .48854 L
.12393 .48116 L
.12428 .46716 L
.12526 .45237 L
.12601 .44469 L
.12701 .43648 L
.12929 .42171 L
.13283 .40426 L
Mistroke
.13682 .38849 L
.145 .36282 L
.15628 .33522 L
.1695 .30923 L
.18612 .28243 L
.22157 .23833 L
.26097 .20221 L
.31443 .16709 L
.34356 .153 L
.37682 .14054 L
.4063 .13241 L
.42309 .12891 L
.4385 .1264 L
.45301 .12464 L
.46882 .12337 L
.4838 .12278 L
.49765 .12277 L
.51327 .12337 L
.52808 .12454 L
.54135 .12609 L
.55576 .12831 L
.58772 .13531 L
.61679 .14425 L
.66772 .16646 L
.69473 .18208 L
.71808 .19811 L
.76718 .24143 L
.79151 .26941 L
.81149 .29714 L
.84181 .3526 L
.85366 .38231 L
.85934 .39968 L
.86387 .41596 L
.86747 .43132 L
.87074 .44842 L
.87327 .46578 L
.87433 .47533 L
.87512 .48431 L
.87604 .50085 L
.87628 .51603 L
.87617 .52441 L
.87585 .53357 L
.87472 .55025 L
.87295 .56649 L
.87077 .58116 L
.86393 .61378 L
.85519 .64349 L
.84487 .67088 L
.8303 .70197 L
.81206 .73347 L
Mistroke
.77251 .78561 L
.72097 .83426 L
.68808 .85786 L
.65532 .87698 L
.62497 .89137 L
.59146 .90399 L
.57356 .90944 L
.5535 .91453 L
.53481 .91835 L
.51752 .92111 L
.50086 .92309 L
.48322 .92446 L
.46544 .92509 L
.45535 .92512 L
.44596 .92493 L
.42885 .92406 L
.41333 .92267 L
.39546 .92036 L
.37866 .91749 L
.34754 .91032 L
.31517 .90021 L
.25928 .87573 L
.22976 .85872 L
.20334 .84071 L
.14839 .79263 L
.10256 .73669 L
.08079 .70179 L
.06353 .66764 L
.04994 .63405 L
.03967 .60143 L
.03505 .58302 L
.03094 .56289 L
.028 .54442 L
.02597 .52734 L
.02468 .51141 L
.02393 .4943 L
.02381 .47811 L
.02421 .46335 L
.02529 .44603 L
.02723 .42726 L
.02977 .40959 L
.03275 .39334 L
.04045 .36125 L
.05163 .32653 L
.06628 .29125 L
.08269 .2593 L
.12259 .19987 L
.17643 .14255 L
.20725 .11717 L
.24252 .09303 L
Mistroke
.31128 .05794 L
.3463 .04516 L
.36514 .03954 L
.38534 .03446 L
.40321 .03074 L
.42302 .02745 L
.44116 .02518 L
.45821 .02369 L
.47609 .02279 L
.4931 .02256 L
.50837 .02288 L
.525 .02377 L
.54303 .0254 L
.56214 .02789 L
.57839 .03062 L
.59624 .0343 L
.63188 .04379 L
.67004 .05732 L
.70863 .07486 L
.74315 .09424 L
.80086 .13592 L
.85538 .18956 L
.88231 .22346 L
.9081 .2629 L
.92768 .29968 L
.945 .34042 L
.95747 .37842 L
.96284 .39899 L
.96764 .42137 L
.97113 .4421 L
.97356 .46119 L
.97527 .48048 L
.97619 .49889 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 272.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000142000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo
0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00K@3oool4000000<0oooo10000008
0?ooo`030000003oool0oooo09d0oooo001/0?ooo`8000000P3oool2000000030?ooo`0000000000
0080oooo0P0000070?ooo`030000003oool0oooo09d0oooo001/0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`L00000V@3oool006@0oooo
1`0000000`3oool000000?ooo`030?ooo`040000003oool000000?ooo`d000001@3oool>000008/0
oooo001/0?ooo`8000000P3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0B0?ooo`D00000QP3oool006/0oooo1P0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`@00000PP3oool006H0oooo1@000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01/0oooo1000001n0?ooo`00H@3oool5000000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool5000007T0oooo001M0?ooo`@000003P3oool200000080oooo0P0000020?ooo`80
00001`3oool00`000000oooo0?ooo`0T0?ooo`@00000M@3oool005/0oooo0P00000C0?ooo`800000
0P3oool4000000P0oooo00<000000?ooo`3oool0:03oool2000007<0oooo001I0?ooo`8000009@3o
ool00`000000oooo0?ooo`0Z0?ooo`<00000L03oool005L0oooo0P00000W0?ooo`030000003oool0
oooo02d0oooo0P00001^0?ooo`00E03oool3000002T0oooo0P00000`0?ooo`<00000J`3oool00580
oooo0P00000/0?ooo`030000003oool0oooo0380oooo0P00001Y0?ooo`00D03oool2000002h0oooo
00<000000?ooo`3oool0=03oool3000006H0oooo001>0?ooo`800000<03oool00`000000oooo0?oo
o`0g0?ooo`800000I03oool004`0oooo0P00000b0?ooo`030000003oool0oooo03T0oooo0P00001R
0?ooo`00BP3oool2000003@0oooo00<000000?ooo`3oool0>`3oool200000600oooo00180?ooo`80
0000=P3oool00`000000oooo0?ooo`0m0?ooo`800000GP3oool004H0oooo0P00000h0?ooo`030000
003oool0oooo03l0oooo0P00001L0?ooo`00A03oool2000003X0oooo00<000000?ooo`3oool0@@3o
ool2000005X0oooo00130?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`1G0?ooo`00@@3oool2000003d0oooo00<000000?ooo`3oool0A03oool20000
05L0oooo000o0?ooo`800000?`3oool2000004L0oooo00<000000?ooo`3oool0E03oool003h0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo05<0oooo
000l0?ooo`800000@P3oool00`000000oooo0?ooo`180?ooo`800000D`3oool003X0oooo0P000014
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0D03oool003T0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04l0oooo000h0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0C03oool2000004l0oooo000g0?ooo`030000
003oool0oooo03h0oooo600000110?ooo`030000003oool0oooo04`0oooo000e0?ooo`800000>@3o
ool8000000P0oooo00<000000?ooo`3oool03@3oool8000003X0oooo00<000000?ooo`3oool0B`3o
ool003@0oooo00<000000?ooo`3oool0=@3oool400000100oooo00<000000?ooo`3oool05@3oool4
000003L0oooo0P00001;0?ooo`00<`3oool00`000000oooo0?ooo`0b0?ooo`@00000503oool00`00
0000oooo0?ooo`0I0?ooo`@00000=@3oool00`000000oooo0?ooo`180?ooo`00<P3oool00`000000
oooo0?ooo`0`0?ooo`<00000603oool2000001h0oooo1000000b0?ooo`030000003oool0oooo04L0
oooo000a0?ooo`030000003oool0oooo02l0oooo0P00000K0?ooo`030000003oool0oooo0240oooo
0`00000`0?ooo`030000003oool0oooo04H0oooo000`0?ooo`030000003oool0oooo02h0oooo0P00
000M0?ooo`030000003oool0oooo02@0oooo0P00000_0?ooo`030000003oool0oooo04D0oooo000_
0?ooo`030000003oool0oooo02d0oooo0P00000O0?ooo`030000003oool0oooo02H0oooo0P00000^
0?ooo`030000003oool0oooo04@0oooo000^0?ooo`030000003oool0oooo02/0oooo0`00000Q0?oo
o`030000003oool0oooo02P0oooo0P00000]0?ooo`030000003oool0oooo04<0oooo000]0?ooo`03
0000003oool0oooo02T0oooo0`00000T0?ooo`030000003oool0oooo02X0oooo0P00000/0?ooo`03
0000003oool0oooo0480oooo000/0?ooo`030000003oool0oooo02P0oooo0P00000W0?ooo`030000
003oool0oooo02`0oooo0P00000[0?ooo`800000@P3oool002/0oooo00<000000?ooo`3oool09`3o
ool2000002T0oooo00<000000?ooo`3oool0;P3oool2000002/0oooo00<000000?ooo`3oool0?`3o
ool002X0oooo00<000000?ooo`3oool09P3oool2000002/0oooo00<000000?ooo`3oool0<03oool2
000002X0oooo00<000000?ooo`3oool0?P3oool002X0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0K0?ooo`040000003oool0oooo0?ooo`@00000203oool00`000000oooo0?ooo`0b
0?ooo`800000:@3oool00`000000oooo0?ooo`0m0?ooo`00:@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P0000020?ooo`8000001`3oool00`00
0000oooo0?ooo`0d0?ooo`800000:03oool00`000000oooo0?ooo`0l0?ooo`00:03oool00`000000
oooo0?ooo`0T0?ooo`8000006`3oool6000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool01@3oool2000003L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0k0?ooo`00
9`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01<0oooo1`0000000`3oool00000
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0>P3oool002H0oooo
00<000000?ooo`3oool08`3oool2000001l0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool2000002L0
oooo00<000000?ooo`3oool0>@3oool002D0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0O0?ooo`80000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03P0
oooo000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08@3oool00`000000oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0=`3oool002<0oooo00<0
00000?ooo`3oool08P3oool2000002D0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0=`3oool00280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0U
0?ooo`8000000P3oool200000080oooo0P0000070?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0f0?ooo`008P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo02L0oooo00@000000?ooo`3oool0oooo100000080?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0e0?ooo`008@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0?`3oool20000
02D0oooo00<000000?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0d0?ooo`00803oool00`000000oooo0?ooo`0O0?ooo`800000?03oool2000004<0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0c0?ooo`007`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo03T0oooo4000000i0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0<P3oool001l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0b
0?ooo`P000000`3oool00`000000oooo0?ooo`0:0?ooo`H00000=03oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0340oooo000N0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0<03oool3000000/0oooo00<000000?ooo`3oool0403oool300000380oooo0P00000R0?oo
o`030000003oool0oooo0340oooo000M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0;P3oool3000000h0oooo00<000000?ooo`3oool04`3oool300000340oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0`0?ooo`007@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02/0oooo1000000A0?ooo`030000003oool0oooo01H0oooo0`00000_0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool001`0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0Y0?ooo`<000005@3oool00`000000oooo0?ooo`0I0?ooo`<00000;@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02l0oooo000L0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool09`3oool2000001P0oooo00<000000?ooo`3oool0703oool3
000002/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0_0?ooo`006`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo0P00000J0?ooo`030000003oool0oooo
01l0oooo0P00000Z0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;P3oool001X0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0U0?ooo`800000703oool00`000000
oooo0?ooo`0Q0?ooo`800000:@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02h0
oooo000J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo02<0oooo0P00000X0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0;@3oool001T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0S0?ooo`8000007`3oool2000002H0oooo0P00000W0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0;@3oool001P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;03oool001P0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0R0?ooo`8000008P3oool00`000000oooo0?ooo`0X0?oo
o`8000009P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02/0oooo000G0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo02/0oooo000G0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
803oool2000002D0oooo00<000000?ooo`3oool0:`3oool2000002@0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0Z0?ooo`005P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Y0?ooo`005@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0^0?ooo`8000008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02T0oooo000E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool20000
02T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0:03oool001@0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool001@0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo02/0oooo0P00000d0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0V0?ooo`004`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0V
0?ooo`004P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0U0?ooo`004P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0U0?ooo`00
4@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0U0?ooo`004@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0T0?ooo`00403oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<03oool8
000003@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02@0oooo000@0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0[0?ooo`L000001`3oool8000002d0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo02<0oooo000@0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`H000000P3oool6000000H0
oooo00<000000?ooo`3oool03@3oool4000002T0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo02<0oooo000@0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`8000000`3oool010000000oooo
0000000000020?ooo`8000001`3oool00`000000oooo0?ooo`0A0?ooo`800000:03oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool08`3oool000l0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0200oooo
00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04`3oool2000002L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0280oooo000?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0G0?ooo`L000000`3oool00`000000oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000001H0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
8P3oool000l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0280oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0F0?ooo`8000009P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool08P3oool000l0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0240oooo0P0000000`3oool0000000000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H
0?ooo`800000903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool08@3oool000h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01l0oooo0P0000040?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`8000008`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08@3oool000h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01h0oooo0P0000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`003P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P3oool200000080oooo0P0000070?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0803oool000h0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0103oool3000000@0oooo100000080?ooo`030000003oool0oooo01h0oooo0P00000Q0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`00
3P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
803oool000d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0200oooo000=0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0O0?ooo`003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0J0?ooo`800000903oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0O0?ooo`003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool07`3oool000`0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01h0oooo000<0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0N0?ooo`00303oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07@3oool000`0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo000<0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`00
2`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01`0oooo000;0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0703oool000X0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08P3oool6000002T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0703oool000X0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool5000000@0oooo
1@00000T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01`0oooo000:0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo0P00
00030?ooo`030000003oool0oooo00P0oooo0`00000R0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo000:
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01`0oooo0P0000050?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0K0?ooo`002P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool200000200oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool06`3oool000X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`00
2P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo000:0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool06`3oool000X0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`@00000203oool00`000000oooo0?oo
o`0C0?ooo`H000000P3oool4000001@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00`0oooo1P0000020?ooo`@000000`3oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0oooo000000<0oooo1000000@0?ooo`030000003oool0oooo00`0oooo
100000030?ooo`D000007@3oool000X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo008000000P3oool2000000L0oooo00<000000?ooo`3oool04`3o
ool2000000<0oooo00@000000?ooo`00000000000P3oool2000001<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`040000
003oool0000000000080oooo0P0000020?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3o
ool000000P3oool200000080oooo0P00000?0?ooo`030000003oool0oooo00/0oooo0P0000020?oo
o`80000000<0oooo0000000000000P3oool3000001`0oooo00090?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00`3oool6000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0D0?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool2000001@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000H0?ooo`H0000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00040?ooo`800000703oool000T0oooo00<000000?ooo`3oool05@3oool700000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0:0?ooo`L00000103oool00`000000oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000H0?ooo`050000003oool000000?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo0P00000L0?ooo`00
2@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05P3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000001T0oooo0P000000
1@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0;0?ooo`8000000P3oool2000000030?ooo`000000oooo00<0oooo0P00000L0?ooo`002@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo0P0000001@3oool000000?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`8000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo0P0000020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000I0?ooo`80000000D0oooo0000003oool0
oooo000000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool400000080
oooo00<000000?ooo`3oool00P3oool2000001`0oooo00090?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05`3oool00`000000oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool2000001`0oooo00090?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01`3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01L0oooo0`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
000001`0oooo00090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool20000
0080oooo0P0000020?ooo`8000001`3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000
000000000P3oool200000080oooo0P00000A0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000000000000P3oool20000
0080oooo0P0000040?ooo`030000003oool0oooo01L0oooo0`0000020?ooo`8000000P3oool20000
0100oooo00<000000?ooo`3oool03@3oool200000080oooo0P0000020?ooo`<00000703oool000T0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?oo
o`@00000203oool00`000000oooo0?ooo`0D0?ooo`@000000`3oool400000180oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo0`0000040?oo
o`@000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0000000<0oooo1000000A0?oo
o`030000003oool0oooo00h0oooo0P0000020?ooo`@0000000<0oooo0000003oool06`3oool000T0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0<0?ooo`<0000000@0oooo00000000
000000001`3oool000T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`05
0000003oool0oooo0?ooo`000000203oool000T0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0>0?ooo`<000002@3oool000<0ooooo`000009000000X0oooo00<000000?ooo`3oool0
203oool000T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo000000070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000:0?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`070?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool3
000000T0oooo00090?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0000000G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo02L0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`002@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`0000005`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0V0?ooo`<0000000@0oooo00000000000000001`3oool0
00T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool00000
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0=03oool000X0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06P3oool2000000P0
oooo0P00000H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo000:0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo
0P0000060?ooo`8000006@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0d0?ooo`002P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0M0?ooo`P000006@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0d0?ooo`002P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=03oool000X0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo000:0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0280oooo0P00000H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03@0oooo000:0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`002P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=03o
ool000X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo03@0oooo000;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo03D0oooo000;0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0e0?ooo`002`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=@3oool000`0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03D0oooo000<0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0e0?ooo`00
303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0K0?ooo`8000004P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0e0?ooo`00303o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo0P00000L0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0e0?ooo`00303oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=@3oool0
00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
03H0oooo000=0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0f0?ooo`003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0=P3oool000d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01l0oooo0P00000F0?ooo`030000003oool0oooo00X0oooo0P00
000P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0f0?ooo`003@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0803oool2000001@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0g
0?ooo`003P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool08P3oool200000180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0g0?oo
o`003P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool08`3oool200000100oooo00<000000?ooo`3oool01P3oool2000002<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03L0oooo000?0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0T0?ooo`<00000
3@3oool2000000@0oooo0`00000T0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0g0?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool09`3oool5000000L0oooo1`00000W0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0h0?ooo`003`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:`3oool7
000000030?ooo`000000oooo02X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo03P0oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03P0oooo000@0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo03T0oooo000@0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03T0oooo000A0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo03X0oooo000A0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03X0oooo000B0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0J0?ooo`H000000P3oool40000
00P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0>P3oool00180oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo0P0000030?ooo`040000003oool000000000
0080oooo0P0000070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo03/0oooo000C0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`8000008`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>`3oool001<0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0>`3oool001@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0>`3oool001@0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0O0?ooo`8000006P3oool200000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03`0oooo000D0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`8000008@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03`0oooo000E0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0C0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0?03oool001D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Q
0?ooo`8000004`3oool2000000030?ooo`00000000000080oooo0P0000020?ooo`8000001`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0m0?ooo`005P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool04@3oool3000000@0oooo100000080?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
03d0oooo000F0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08P3oool2000002@0
oooo00<000000?ooo`3oool0603oool2000002@0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0n0?ooo`005`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02<0oooo
0P00000R0?ooo`030000003oool0oooo01H0oooo0P00000U0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0?P3oool001L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?`3oool001P0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0T0?ooo`8000007`3oool2000001@0oooo0P00000W
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?`3oool001P0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`8000007@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`100?oo
o`006@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02L0oooo0`00000J0?ooo`03
0000003oool0oooo0100oooo0P00000X0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0@@3oool001T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Y0?ooo`<00000
5`3oool00`000000oooo0?ooo`0>0?ooo`800000:@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0440oooo000J0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:`3o
ool2000001D0oooo00<000000?ooo`3oool02P3oool4000002X0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`120?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo02`0oooo1000000A0?ooo`030000003oool0oooo00L0oooo0`00000]0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0_0?ooo`H000002`3oool010000000oooo0?ooo`3oool600000300oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`130?ooo`00703oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo03@0oooo3`00000e0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0A03oool001d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`140?ooo`00
7@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04D0oooo000N0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0?03oool2000003@0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`160?ooo`007`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo04H0oooo000P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0A`3oool00200
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02l0
oooo0P00000Q0?ooo`030000003oool0oooo04P0oooo000Q0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0B@3oool00280oooo00<000000?ooo`3oool08@3oool2000003P0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04T0oooo000S
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0BP3oool002@0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02X0oooo0P00000S0?oo
o`030000003oool0oooo04/0oooo000T0?ooo`030000003oool0oooo02<0oooo0P00000d0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1;0?ooo`00
9@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
9`3oool2000002D0oooo00<000000?ooo`3oool0C03oool002H0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02D0oooo0P00000V0?ooo`030000003o
ool0oooo04d0oooo000W0?ooo`030000003oool0oooo02@0oooo0P00000`0?ooo`800000903oool2
000002L0oooo00<000000?ooo`3oool0CP3oool002P0oooo00<000000?ooo`3oool09@3oool20000
02h0oooo00<000000?ooo`3oool08@3oool2000002T0oooo00<000000?ooo`3oool0CP3oool002P0
oooo00<000000?ooo`3oool09`3oool2000002`0oooo00<000000?ooo`3oool07`3oool2000002X0
oooo00<000000?ooo`3oool0C`3oool002T0oooo00<000000?ooo`3oool0:03oool2000002X0oooo
00<000000?ooo`3oool07@3oool2000002/0oooo00<000000?ooo`3oool0D03oool002X0oooo00<0
00000?ooo`3oool0:@3oool3000002L0oooo00<000000?ooo`3oool06`3oool2000002`0oooo00<0
00000?ooo`3oool0D@3oool002/0oooo00<000000?ooo`3oool0:`3oool2000002D0oooo00<00000
0?ooo`3oool06@3oool2000002d0oooo00<000000?ooo`3oool0DP3oool002`0oooo00<000000?oo
o`3oool0;03oool2000002<0oooo00<000000?ooo`3oool05`3oool2000002h0oooo00<000000?oo
o`3oool0D`3oool002d0oooo0P00000^0?ooo`8000008@3oool00`000000oooo0?ooo`0D0?ooo`<0
0000;`3oool00`000000oooo0?ooo`1D0?ooo`00;`3oool00`000000oooo0?ooo`0]0?ooo`<00000
3P3oool010000000oooo0?ooo`3oool4000000P0oooo00<000000?ooo`3oool0403oool400000300
oooo0P00001G0?ooo`00<03oool00`000000oooo0?ooo`0_0?ooo`D000002@3oool00`000000oooo
0?ooo`0200000080oooo0P0000070?ooo`030000003oool0oooo00d0oooo0`00000c0?ooo`030000
003oool0oooo05L0oooo000a0?ooo`030000003oool0oooo03<0oooo2`0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`@00000=@3oool00`000000oooo0?oo
o`1H0?ooo`00<P3oool00`000000oooo0?ooo`0g0?ooo`D000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool4000003P0oooo00<00000
0?ooo`3oool0F@3oool003<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0H0000
03/0oooo00<000000?ooo`3oool0FP3oool003@0oooo0P00000g0?ooo`80000000D0oooo0000003o
ool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`1K0?ooo`00=P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0G03oool003L0oooo00<000000?ooo`3oool0=@3oool200000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0G@3oool003P0oooo00<000000?ooo`3oool0=03oool200000080oooo0P00
00020?ooo`8000001`3oool00`000000oooo0?ooo`0k0?ooo`800000H03oool003T0oooo0P00000e
0?ooo`040000003oool0oooo0?ooo`@00000203oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0600oooo000k0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`1Q0?ooo`00?03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
03L0oooo0P00001T0?ooo`00?@3oool200000440oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`1T0?ooo`00?`3oool00`000000oooo0?ooo`0n0?ooo`800000=P3oool00`000000oooo
0?ooo`1U0?ooo`00@03oool2000003h0oooo00<000000?ooo`3oool0<`3oool2000006P0oooo0012
0?ooo`800000?03oool00`000000oooo0?ooo`0a0?ooo`800000JP3oool004@0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0_0?ooo`800000K03oool004D0oooo0P00000i0?ooo`03
0000003oool0oooo02d0oooo0P00001^0?ooo`00A`3oool2000003L0oooo00<000000?ooo`3oool0
:`3oool200000700oooo00190?ooo`800000=@3oool00`000000oooo0?ooo`0Y0?ooo`800000LP3o
ool004/0oooo0`00000b0?ooo`030000003oool0oooo02L0oooo0P00001d0?ooo`00CP3oool20000
0300oooo00<000000?ooo`3oool09@3oool2000007H0oooo001@0?ooo`<00000;@3oool00`000000
oooo0?ooo`0S0?ooo`800000N03oool005<0oooo0P00000[0?ooo`8000008@3oool3000007X0oooo
001E0?ooo`<00000:03oool00`000000oooo0?ooo`0M0?ooo`<00000O@3oool005P0oooo0`00000U
0?ooo`030000003oool0oooo01T0oooo100000200?ooo`00F`3oool2000002<0oooo00<000000?oo
o`3oool05P3oool3000008@0oooo001M0?ooo`@000007`3oool00`000000oooo0?ooo`0C0?ooo`<0
0000Q`3oool00640oooo1000000K0?ooo`030000003oool0oooo00l0oooo1000002:0?ooo`00I@3o
ool900000180oooo00<000000?ooo`3oool01P3oool9000008h0oooo001^0?ooo``000000P3oool=
000009L0oooo001j0?ooo`800000103oool00`000000oooo0?ooo`2M0?ooo`00P03oool00`000000
oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool2000009h0oooo0020
0?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo001l0?ooo`800000XP3oool007`0oooo00<000000?oo
o`000000X@3oool007h0oooo00<000000?ooo`3oool0W`3oool007h0oooo0P00002P0?ooo`00O`3o
ool00`000000oooo0?ooo`2N0?ooo`00OP3oool00`000000oooo0000002O0?ooo`00OP3oool00`00
0000oooo0000002O0?ooo`00O@3oool01@000000oooo0?ooo`3oool0000009h0oooo001m0?ooo`05
0000003oool0oooo0?ooo`000000WP3oool007`0oooo0`000000103oool0000000000000002M0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {271.875, 0}} -> {-61.1953, -63.4765, 0.47745, \
0.47745}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`PolarPlot[1/\((1 - Cos[t])\), {t, 0, 2\ \ Pi}, 
      PlotRange \[Rule] {{\(-1\), 3}, {\(-3\), 3}}, 
      AxesLabel \[Rule] {x, y}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.75 0.25 [
[0 .7375 -10.3438 -14.5 ]
[0 .7375 10.3438 0 ]
[.125 .7375 -15.5938 -14.625 ]
[.125 .7375 15.5938 0 ]
[.375 .7375 -10.75 -14.625 ]
[.375 .7375 10.75 0 ]
[.5 .7375 -5.5 -14.5 ]
[.5 .7375 5.5 0 ]
[.625 .7375 -10.75 -14.625 ]
[.625 .7375 10.75 0 ]
[.75 .7375 -5.5 -14.5 ]
[.75 .7375 5.5 0 ]
[.875 .7375 -10.75 -14.625 ]
[.875 .7375 10.75 0 ]
[1 .7375 -5.5 -14.5 ]
[1 .7375 5.5 0 ]
[1.025 .75 0 -7.25 ]
[1.025 .75 11 7.25 ]
[.2375 0 -20.6875 -7.25 ]
[.2375 0 0 7.25 ]
[.2375 .25 -20.6875 -7.25 ]
[.2375 .25 0 7.25 ]
[.2375 .5 -20.6875 -7.25 ]
[.2375 .5 0 7.25 ]
[.2375 1 -11 -7.25 ]
[.2375 1 0 7.25 ]
[.2375 1.25 -11 -7.25 ]
[.2375 1.25 0 7.25 ]
[.2375 1.5 -11 -7.25 ]
[.2375 1.5 0 7.25 ]
[.25 1.525 -5.5 0 ]
[.25 1.525 5.5 14.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .75 m
0 .75625 L
s
gsave
0 .7375 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 .75 m
.125 .75625 L
s
gsave
.125 .7375 -76.5938 -18.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.375 .75 m
.375 .75625 L
s
gsave
.375 .7375 -71.75 -18.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .75 m
.5 .75625 L
s
gsave
.5 .7375 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 .75 m
.625 .75625 L
s
gsave
.625 .7375 -71.75 -18.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.75 .75 m
.75 .75625 L
s
gsave
.75 .7375 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.875 .75 m
.875 .75625 L
s
gsave
.875 .7375 -71.75 -18.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
1 .75 m
1 .75625 L
s
gsave
1 .7375 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 .75 m
.025 .75375 L
s
.05 .75 m
.05 .75375 L
s
.075 .75 m
.075 .75375 L
s
.1 .75 m
.1 .75375 L
s
.15 .75 m
.15 .75375 L
s
.175 .75 m
.175 .75375 L
s
.2 .75 m
.2 .75375 L
s
.225 .75 m
.225 .75375 L
s
.275 .75 m
.275 .75375 L
s
.3 .75 m
.3 .75375 L
s
.325 .75 m
.325 .75375 L
s
.35 .75 m
.35 .75375 L
s
.4 .75 m
.4 .75375 L
s
.425 .75 m
.425 .75375 L
s
.45 .75 m
.45 .75375 L
s
.475 .75 m
.475 .75375 L
s
.525 .75 m
.525 .75375 L
s
.55 .75 m
.55 .75375 L
s
.575 .75 m
.575 .75375 L
s
.6 .75 m
.6 .75375 L
s
.65 .75 m
.65 .75375 L
s
.675 .75 m
.675 .75375 L
s
.7 .75 m
.7 .75375 L
s
.725 .75 m
.725 .75375 L
s
.775 .75 m
.775 .75375 L
s
.8 .75 m
.8 .75375 L
s
.825 .75 m
.825 .75375 L
s
.85 .75 m
.85 .75375 L
s
.9 .75 m
.9 .75375 L
s
.925 .75 m
.925 .75375 L
s
.95 .75 m
.95 .75375 L
s
.975 .75 m
.975 .75375 L
s
.25 Mabswid
0 .75 m
1 .75 L
s
gsave
1.025 .75 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 0 m
.25625 0 L
s
gsave
.2375 0 -81.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.25 .25 m
.25625 .25 L
s
gsave
.2375 .25 -81.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25 .5 m
.25625 .5 L
s
gsave
.2375 .5 -81.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.25 1 m
.25625 1 L
s
gsave
.2375 1 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.25 1.25 m
.25625 1.25 L
s
gsave
.2375 1.25 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25 1.5 m
.25625 1.5 L
s
gsave
.2375 1.5 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .2 m
.25375 .2 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .4 m
.25375 .4 L
s
.25 .45 m
.25375 .45 L
s
.25 .55 m
.25375 .55 L
s
.25 .6 m
.25375 .6 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .8 m
.25375 .8 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.2 m
.25375 1.2 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.4 m
.25375 1.4 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
gsave
.25 1.525 -66.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
1 1.40852 m
.83444 1.34558 L
.50033 1.18321 L
.33908 1.07717 L
.24789 .99788 L
.19693 .93965 L
.16632 .89374 L
.15527 .87303 L
.14571 .85176 L
.13858 .83241 L
.13358 .81552 L
.12972 .79858 L
.12811 .78945 L
.12691 .7809 L
.12604 .77284 L
.12571 .76879 L
.12541 .76434 L
.12522 .76056 L
.12514 .75843 L
.12508 .75649 L
.12505 .75477 L
.12503 .7538 L
.12502 .7529 L
.12501 .75195 L
.125 .75108 L
.125 .75008 L
.125 .74913 L
.12501 .74818 L
.12502 .74716 L
.12503 .74619 L
.12504 .74531 L
.12509 .74316 L
.12516 .74111 L
.12534 .73704 L
.12561 .7326 L
.12629 .72464 L
.12715 .71722 L
.12848 .70829 L
.13004 .69979 L
.13382 .6836 L
.13928 .66549 L
.14576 .64813 L
.16548 .60773 L
.19511 .56277 L
.24555 .50449 L
.3275 .4318 L
.49022 .32267 L
.63184 .24659 L
.83321 .15493 L
s
.83321 .15493 m
1 .09913 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{246.375, 369.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003f0001LB000`400?l00000o`00003omP3oool0
0?H0oooo003f0?ooo`00mP3oool00?H0oooo003f0?ooo`00mP3oool00?H0oooo003f0?ooo`00mP3o
ool00?H0oooo003f0?ooo`00=P3oool400000;`0oooo000e0?ooo`8000000P3oool200000;/0oooo
000j0?ooo`030000003oool0oooo00<0oooo0`00002c0?ooo`00;03oool7000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`00>@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0;<0oooo000g0?ooo`8000001`3oool00`000000oooo0?ooo`2c0?ooo`00
>@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;<0oooo000e0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`00=@3oool2
00000080oooo0P0000050?ooo`030000003oool0oooo0;<0oooo000f0?ooo`@000001P3oool00`00
0000oooo0?ooo`2c0?ooo`00@03oool00`000000oooo0?ooo`2c0?ooo`00@03oool00`000000oooo
0?ooo`2c0?ooo`00@03oool00`000000oooo0?ooo`2c0?ooo`00@03oool200000;@0oooo00100?oo
o`030000003oool0oooo0;<0oooo00100?ooo`030000003oool0oooo0;<0oooo00100?ooo`030000
003oool0oooo0;<0oooo00100?ooo`030000003oool0oooo0;<0oooo00100?ooo`030000003oool0
oooo0;<0oooo00100?ooo`030000003oool0oooo0;<0oooo00100?ooo`030000003oool0oooo0;<0
oooo00100?ooo`030000003oool0oooo0;<0oooo00100?ooo`030000003oool0oooo0;<0oooo0010
0?ooo`030000003oool0oooo0;<0oooo00100?ooo`800000X@3oool200000140oooo00100?ooo`03
0000003oool0oooo09d0oooo0`00000C0?ooo`00@03oool00`000000oooo0?ooo`2J0?ooo`<00000
5P3oool00400oooo00<000000?ooo`3oool0U`3oool3000001T0oooo00100?ooo`030000003oool0
oooo09@0oooo0`00000L0?ooo`00@03oool00`000000oooo0?ooo`2A0?ooo`<000007`3oool00400
oooo00<000000?ooo`3oool0SP3oool300000280oooo00100?ooo`030000003oool0oooo08/0oooo
0`00000U0?ooo`00@03oool00`000000oooo0?ooo`280?ooo`<00000:03oool00400oooo00<00000
0?ooo`3oool0Q@3oool3000002/0oooo00100?ooo`030000003oool0oooo0880oooo0`00000^0?oo
o`00@03oool200000800oooo0`00000a0?ooo`00@03oool00`000000oooo0?ooo`1l0?ooo`<00000
=03oool00400oooo00<000000?ooo`3oool0NP3oool2000003L0oooo00100?ooo`030000003oool0
oooo07P0oooo0P00000i0?ooo`00@03oool00`000000oooo0?ooo`1f0?ooo`800000>`3oool00400
oooo00<000000?ooo`3oool0M03oool2000003d0oooo00100?ooo`030000003oool0oooo0740oooo
0`00000o0?ooo`00@03oool00`000000oooo0?ooo`1_0?ooo`800000@P3oool00400oooo00<00000
0?ooo`3oool0K@3oool2000004@0oooo00100?ooo`030000003oool0oooo06/0oooo0P0000160?oo
o`00@03oool00`000000oooo0?ooo`1Y0?ooo`800000B03oool00400oooo0P00001W0?ooo`<00000
BP3oool00400oooo00<000000?ooo`3oool0I03oool2000004d0oooo00100?ooo`030000003oool0
oooo0680oooo0P00001?0?ooo`00@03oool00`000000oooo0?ooo`1P0?ooo`800000D@3oool00400
oooo00<000000?ooo`3oool0GP3oool2000005<0oooo00100?ooo`030000003oool0oooo05/0oooo
0`00001E0?ooo`00@03oool00`000000oooo0?ooo`1I0?ooo`800000F03oool00400oooo00<00000
0?ooo`3oool0E`3oool2000005X0oooo000e0?ooo`H000001@3oool00`000000oooo0?ooo`1E0?oo
o`800000G03oool003D0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0D`3oool2000005h0oooo000f0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
D@3oool200000600oooo000/0?ooo`L00000103oool00`000000oooo0?ooo`060?ooo`<00000C`3o
ool200000680oooo000h0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C@3oool2
000006@0oooo000h0?ooo`8000001P3oool00`000000oooo0?ooo`1;0?ooo`800000IP3oool003T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`190?ooo`800000J03oool003D0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo04L0oooo0P00001Z0?ooo`00
=@3oool2000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0A@3oool2000006`0oooo
000f0?ooo`<000001`3oool00`000000oooo0?ooo`130?ooo`800000KP3oool00400oooo00<00000
0?ooo`3oool0@@3oool200000700oooo00100?ooo`030000003oool0oooo03l0oooo0P00001b0?oo
o`00@03oool00`000000oooo0?ooo`0m0?ooo`800000M03oool00400oooo00<000000?ooo`3oool0
>`3oool2000007H0oooo00100?ooo`800000>P3oool2000007P0oooo00100?ooo`030000003oool0
oooo03L0oooo0P00001j0?ooo`00@03oool00`000000oooo0?ooo`0e0?ooo`800000O03oool00400
oooo00<000000?ooo`3oool0<`3oool2000007h0oooo00100?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0OP3oool00400oooo00<000000?ooo`3oool0<03oool200000840oooo0010
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0P@3oool00400oooo00<000000?oo
o`3oool0;@3oool2000008@0oooo00100?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0Q03oool00400oooo00<000000?ooo`3oool0:P3oool2000008L0oooo00100?ooo`800000:P3o
ool00`000000oooo0?ooo`270?ooo`00@03oool00`000000oooo0?ooo`0W0?ooo`800000RP3oool0
0400oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2:0?ooo`00@03oool00`000000
oooo0?ooo`0T0?ooo`800000S@3oool00400oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`2=0?ooo`00@03oool00`000000oooo0?ooo`0Q0?ooo`800000T03oool00400oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`2@0?ooo`00@03oool00`000000oooo0?ooo`0N0?oo
o`800000T`3oool00400oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2C0?ooo`00
@03oool00`000000oooo0?ooo`0K0?ooo`800000UP3oool00400oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`2F0?ooo`00@03oool2000001T0oooo0P00002I0?ooo`00@03oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo09T0oooo00100?ooo`030000003oool0oooo01D0
oooo0P00002L0?ooo`00@03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09`0oooo
00100?ooo`030000003oool0oooo0180oooo0P00002O0?ooo`00@03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo09l0oooo00100?ooo`030000003oool0oooo00l0oooo0P00002R0?oo
o`00@03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:80oooo00100?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0X`3oool00400oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`2T0?ooo`00@03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0:D0oooo00100?ooo`8000002`3oool00`000000oooo0?ooo`2V0?ooo`00@03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0:L0oooo00100?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0Z03oool00400oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2Y0?ooo`00@03oool00`000000oooo0?ooo`050?ooo`800000[03oool00400oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2/0?ooo`00@03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0:d0oooo00100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
[P3oool00400oooo00D000000?ooo`3oool0oooo0000002a0?ooo`00=P3oool5000000D0oooo00@0
00000?ooo`3oool00000/P3oool003P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
002c0?ooo`00>03oool00`000000oooo0?ooo`050?ooo`<00000/`3oool002`0oooo1`0000050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/`3oool003P0oooo00<000000?ooo`3o
ool0103oool200000;D0oooo000h0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
]@3oool003P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00002e0?ooo`00>03o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0/`3oool003H0oooo0`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/`3oool003P0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`2c0?ooo`00>P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0;<0oooo000i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0/`3oool003P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2c0?ooo`00=`3o
ool00`000000oooo0?ooo`060?ooo`800000]03oool003H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2c0?ooo`00=@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0;<0oooo000d0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0/`3oool003<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2c0?ooo`00<`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0;<0oooo000b0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0/`3oool00380oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2c0?oo
o`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;<0oooo000`0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0/`3oool00300oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`2c0?ooo`00;`3oool00`000000oooo0?ooo`0>0?ooo`800000]03oool0
02l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2c0?ooo`00;P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0;<0oooo000^0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0/`3oool002d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2c0?ooo`00;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;<0oooo000/0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0/`3oool002`0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2c0?ooo`00:`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0;<0oooo000[0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0/`3o
ool002X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2c0?ooo`00:P3oool00`00
0000oooo0?ooo`0C0?ooo`800000]03oool002T0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`2c0?ooo`00:@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;<0oooo
000X0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0/`3oool002P0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2c0?ooo`00:03oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0;<0oooo000W0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0/`3oool002L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2c0?ooo`009`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;<0oooo000W0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0/`3oool000`0oooo1@00000A0?ooo`D000000P3oool00`00
0000oooo0?ooo`0300000140oooo00<000000?ooo`3oool04@3oool4000000<0oooo00<000000?oo
o`3oool00`00000D0?ooo`D000004@3oool500000080oooo00<000000?ooo`3oool00`00000B0?oo
o`H00000403oool600000080oooo00<000000?ooo`3oool00`00000D0?ooo`@00000403oool000h0
oooo00<000000?ooo`3oool0403oool200000080oooo0P0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool03P3oool200000140oooo0P0000020?ooo`8000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool03`3o
ool2000000<0oooo00<000000?ooo`3oool03P3oool2000000<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00000B0?ooo`8000000P3oool2000000l0oooo000>0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`000`3o
ool7000000@0oooo00<000000?ooo`3oool0203oool7000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo0P00000?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`800000503oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00P0oooo0P00000C0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0203oool2000001D0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`0000000000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool010000000oooo00000000000E0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool01@3oool010000000oooo00000000000D0?ooo`800000503oool2000000H0oooo
00@000000?ooo`0000000000503oool200000140oooo000>0?ooo`030000003oool0oooo0100oooo
00@000000?ooo`3oool0oooo0P0000050?ooo`<000004@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000001H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`050?ooo`<000005P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00@0oooo0`00000G0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000
003oool0oooo0100oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool000000140oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`00303oool300000180oooo0P0000020?ooo`8000001P3oool30000
0100oooo00<000000?ooo`3oool0403oool200000080oooo0P0000060?ooo`<000004`3oool30000
01<0oooo0`0000080?ooo`<000004@3oool2000000030?ooo`00000000000140oooo0P0000000`3o
ool00000000000070?ooo`<000004P3oool200000080oooo0P00000?0?ooo`003P3oool00`000000
oooo0?ooo`0A0?ooo`@000001`3oool4000000l0oooo00<000000?ooo`3oool04@3oool4000000L0
oooo1000000D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool400000140
oooo0`00000C0?ooo`<00000203oool400000180oooo1000000@0?ooo`009@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0:T0oooo0`000000103oool000000000000000030?ooo`00
9@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0:X0oooo00D000000?ooo`3oool0
oooo000000040?ooo`002P3ooooK000000T0oooo0`0000050?ooo`002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool002D0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`2[0?ooo`<000001@3oool002D0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`2Z0?ooo`050000003oool0oooo0?ooo`000000103oool0
02D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2Y0?ooo`<0000000@0oooo0000
0000000000000`3oool002D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2c0?oo
o`009P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0;<0oooo000V0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0/`3oool002H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`2c0?ooo`009P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0;<0oooo000V0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0/`3oool002H0
oooo00<000000?ooo`3oool05`3oool200000;@0oooo000W0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0/`3oool002L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`2c0?ooo`009`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;<0oooo000W0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0/`3oool002P0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`2c0?ooo`00:03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0;<0oooo000X0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0/`3o
ool002T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2c0?ooo`00:@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0;<0oooo000Z0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0/`3oool002X0oooo00<000000?ooo`3oool04`3oool200000;@0oooo
000Z0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0/`3oool002/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`2c0?ooo`00:`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0;<0oooo000/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0/`3oool002`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2c0?ooo`00;@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;<0oooo000]0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0/`3oool002h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`2c0?ooo`00;P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;<0
oooo000_0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0/`3oool002l0oooo00<0
00000?ooo`3oool03P3oool200000;@0oooo000`0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0/`3oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2c0?oo
o`00<P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;<0oooo000b0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0/`3oool003<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`2c0?ooo`00=03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0;<0oooo000d0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0/`3oool003D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2c0?ooo`00=P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0;<0oooo000g0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0/`3oool003P0oooo00<000000?ooo`3oool01@3oool200000;@0oooo000h0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/`3oool003T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2c0?ooo`00>P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0;<0oooo000k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/`3o
ool003`0oooo00D000000?ooo`3oool0oooo0000002e0?ooo`00?@3oool010000000oooo0?ooo`00
002e0?ooo`00?@3oool010000000oooo0?ooo`00002e0?ooo`00=P3oool5000000<0oooo00<00000
0?ooo`000000]@3oool003P0oooo00<000000?ooo`3oool0103oool200000;D0oooo000h0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0/`3oool003P0oooo00<000000?ooo`3oool0
1@3oool300000;<0oooo000h0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000/`3o
ool003P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0200000;40oooo000h0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2^0?oo
o`00>03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0[@3oool003H0oooo0`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
[03oool003P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:/0oooo00100?ooo`030000003oool0oooo00H0oooo0P00002[0?ooo`00@03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0:P0oooo00100?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0Y`3oool00400oooo0P00000;0?ooo`030000003oool0oooo0:H0oooo
00100?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Y@3oool00400oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2T0?ooo`00@03oool00`000000oooo0?ooo`0=0?oo
o`800000Y03oool00400oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2Q0?ooo`00
@03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0:00oooo00100?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0W`3oool00400oooo00<000000?ooo`3oool04P3oool2
000009l0oooo00100?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0W03oool00400
oooo00<000000?ooo`3oool05@3oool2000009`0oooo00100?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0V@3oool00400oooo0P00000I0?ooo`800000V@3oool00400oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`2F0?ooo`00@03oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo09D0oooo00100?ooo`030000003oool0oooo01`0oooo0P00002E0?ooo`00
@03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0980oooo00100?ooo`030000003o
ool0oooo01l0oooo0P00002B0?ooo`00@03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo08l0oooo00100?ooo`030000003oool0oooo0280oooo0P00002?0?ooo`00@03oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo08`0oooo00100?ooo`030000003oool0oooo02D0oooo
0P00002<0?ooo`00@03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo08T0oooo0010
0?ooo`800000:@3oool2000008T0oooo00100?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0QP3oool00400oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`250?ooo`00
@03oool00`000000oooo0?ooo`0/0?ooo`800000Q@3oool00400oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`220?ooo`00@03oool00`000000oooo0?ooo`0_0?ooo`800000PP3oool0
0400oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1o0?ooo`00@03oool00`000000
oooo0?ooo`0b0?ooo`800000O`3oool00400oooo00<000000?ooo`3oool0=03oool2000007d0oooo
00100?ooo`030000003oool0oooo03H0oooo0P00001k0?ooo`00@03oool00`000000oooo0?ooo`0h
0?ooo`800000N@3oool00400oooo0P00000k0?ooo`800000M`3oool00400oooo00<000000?ooo`3o
ool0?03oool2000007D0oooo00100?ooo`030000003oool0oooo03h0oooo0P00001c0?ooo`00@03o
ool00`000000oooo0?ooo`100?ooo`800000L@3oool00400oooo00<000000?ooo`3oool0@P3oool2
000006l0oooo00100?ooo`030000003oool0oooo04@0oooo0P00001]0?ooo`00@03oool00`000000
oooo0?ooo`160?ooo`800000J`3oool00400oooo00<000000?ooo`3oool0B03oool2000006T0oooo
00100?ooo`030000003oool0oooo04X0oooo0P00001W0?ooo`00=@3oool6000000D0oooo00<00000
0?ooo`3oool0C03oool3000006@0oooo000e0?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04l0oooo0P00001R0?ooo`00=P3oool00`000000oooo0?ooo`070?ooo`<0
0000D@3oool200000600oooo000g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
D`3oool2000005h0oooo000h0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E@3o
ool2000005`0oooo000h0?ooo`8000001P3oool00`000000oooo0?ooo`1G0?ooo`800000FP3oool0
03T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1I0?ooo`800000F03oool003D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo05/0oooo0P00001F0?oo
o`00=@3oool2000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0G@3oool2000005@0
oooo000f0?ooo`<000001`3oool00`000000oooo0?ooo`1O0?ooo`800000DP3oool00400oooo00<0
00000?ooo`3oool0H@3oool200000500oooo00100?ooo`030000003oool0oooo06<0oooo0`00001=
0?ooo`00@03oool00`000000oooo0?ooo`1V0?ooo`800000B`3oool00400oooo0P00001Y0?ooo`80
0000B@3oool00400oooo00<000000?ooo`3oool0JP3oool2000004L0oooo00100?ooo`030000003o
ool0oooo06`0oooo0P0000150?ooo`00@03oool00`000000oooo0?ooo`1^0?ooo`800000@`3oool0
0400oooo00<000000?ooo`3oool0L03oool200000440oooo00100?ooo`030000003oool0oooo0780
oooo0P00000o0?ooo`00@03oool00`000000oooo0?ooo`1d0?ooo`800000?@3oool00400oooo00<0
00000?ooo`3oool0MP3oool2000003/0oooo00100?ooo`030000003oool0oooo07P0oooo0P00000i
0?ooo`00@03oool00`000000oooo0?ooo`1j0?ooo`800000=`3oool00400oooo00<000000?ooo`3o
ool0O03oool3000003@0oooo00100?ooo`800000P03oool200000380oooo00100?ooo`030000003o
ool0oooo0840oooo0`00000_0?ooo`00@03oool00`000000oooo0?ooo`240?ooo`<00000;03oool0
0400oooo00<000000?ooo`3oool0Q`3oool2000002X0oooo00100?ooo`030000003oool0oooo08T0
oooo0`00000W0?ooo`00@03oool00`000000oooo0?ooo`2<0?ooo`8000009@3oool00400oooo00<0
00000?ooo`3oool0SP3oool300000280oooo00100?ooo`030000003oool0oooo0940oooo0P00000P
0?ooo`00@03oool00`000000oooo0?ooo`2C0?ooo`<000007@3oool00400oooo00<000000?ooo`3o
ool0UP3oool3000001X0oooo00100?ooo`030000003oool0oooo09T0oooo0P00000H0?ooo`00@03o
ool2000009`0oooo0`00000E0?ooo`00@03oool00`000000oooo0?ooo`2N0?ooo`8000004`3oool0
0400oooo00<000000?ooo`3oool0X03oool200000140oooo00100?ooo`030000003oool0oooo0;<0
oooo00100?ooo`030000003oool0oooo0;<0oooo00100?ooo`030000003oool0oooo0;<0oooo0010
0?ooo`030000003oool0oooo0;<0oooo00100?ooo`030000003oool0oooo0;<0oooo00100?ooo`03
0000003oool0oooo0;<0oooo00100?ooo`030000003oool0oooo0;<0oooo00100?ooo`030000003o
ool0oooo0;<0oooo00100?ooo`800000]03oool00400oooo00<000000?ooo`3oool0/`3oool00400
oooo00<000000?ooo`3oool0/`3oool00400oooo00<000000?ooo`3oool0/`3oool00400oooo00<0
00000?ooo`3oool0/`3oool00400oooo00<000000?ooo`3oool0/`3oool00400oooo00<000000?oo
o`3oool0/`3oool00400oooo00<000000?ooo`3oool0/`3oool00400oooo00<000000?ooo`3oool0
/`3oool003H0oooo100000060?ooo`030000003oool0oooo0;<0oooo000e0?ooo`8000000P3oool2
000000D0oooo00<000000?ooo`3oool0/`3oool003X0oooo00<000000?ooo`3oool00`3oool30000
0;<0oooo000j0?ooo`030000003oool0oooo0;T0oooo000i0?ooo`030000003oool0oooo0;X0oooo
000g0?ooo`800000_@3oool003T0oooo00<000000?ooo`3oool0^P3oool003D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2i0?ooo`00=@3oool200000080oooo0P00002k0?ooo`00
=P3oool4000000<0oooo0P00002g0?ooo`00?@3oool00`000000oooo0000002f0?ooo`00?`3oool0
0`000000oooo0?ooo`2d0?ooo`00?`3oool200000;D0oooo00100?ooo`030000003oool0oooo0;<0
oooo000o0?ooo`030000003oool000000;@0oooo000o0?ooo`030000003oool000000;@0oooo000n
0?ooo`050000003oool0oooo0?ooo`000000/`3oool003h0oooo00D000000?ooo`3oool0oooo0000
002c0?ooo`00?@3oool3000000040?ooo`000000000000000;80oooo003f0?ooo`00mP3oool00?H0
oooo003f0?ooo`00mP3oool00?H0oooo003f0?ooo`00mP3oool00?H0oooo003f0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 245.375}, {368.562, 0}} -> {-1.18932, -3.25623, \
0.0183012, 0.0183012}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowSize->{520, 600},
WindowMargins->{{150, Automatic}, {Automatic, 52}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 236, 8, 28, "Input"],

Cell[CellGroupData[{
Cell[1966, 62, 125, 2, 28, "Input"],
Cell[2094, 66, 107, 2, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2238, 73, 116, 2, 28, "Input"],
Cell[2357, 77, 62587, 1496, 281, 15560, 911, "GraphicsData", "PostScript", \
"Graphics"],
Cell[64947, 1575, 167, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65151, 1584, 182, 3, 46, "Input"],
Cell[65336, 1589, 34097, 904, 378, 10123, 604, "GraphicsData", "PostScript", \
"Graphics"],
Cell[99436, 2495, 167, 4, 28, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

