(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    191846,       5641]*)
(*NotebookOutlinePosition[    192486,       5664]*)
(*  CellTagsIndexPosition[    192442,       5660]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(TraditionalForm\`\(6.670\ \ 10\^\(-11\)\ 1.989\ 10\^30\)\/\((6.95\ \
10\^8)\)\^3\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`3.951902336109478`*^-7\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`1/%\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`2.5304269057025034`*^6\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`%\ \(\[Pi]\/2\) \((210)\)\^\(3/2\)\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`1.2096023331791666`*^10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`365\ \ 24\ 3600. \)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`3.1536`*^7\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`1.2096023331791666`*^10/3.1536`*^7\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`383.5623836818768`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`Cos[ArcSin[x]]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`\@\(1 - x\^2\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"<<", 
      StyleBox[
        RowBox[{"Graphics", 
          StyleBox["`",
            "MB"], "Graphics", 
          StyleBox["`",
            "MB"]}]]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`N[\[ExponentialE]\^\(2  \[Pi]\)]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`535.4916555247644`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`PolarPlot[\[Theta], {\[Theta], 0, 7  \[Pi]}, 
      AxesLabel \[Rule] {x, y}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .92377 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.53631 0.0233049 0.425312 0.0233049 [
[.07021 .41281 -13.8438 -14.5 ]
[.07021 .41281 13.8438 0 ]
[.30326 .41281 -13.8438 -14.5 ]
[.30326 .41281 13.8438 0 ]
[.76936 .41281 -9 -14.5 ]
[.76936 .41281 9 0 ]
[1.025 .42531 0 -7.25 ]
[1.025 .42531 11 7.25 ]
[.52381 .07574 -27.6875 -7.3125 ]
[.52381 .07574 0 7.3125 ]
[.52381 .19226 -27.6875 -7.25 ]
[.52381 .19226 0 7.25 ]
[.52381 .30879 -20.6875 -7.3125 ]
[.52381 .30879 0 7.3125 ]
[.52381 .54184 -11 -7.3125 ]
[.52381 .54184 0 7.3125 ]
[.52381 .65836 -18 -7.25 ]
[.52381 .65836 0 7.25 ]
[.52381 .77489 -18 -7.3125 ]
[.52381 .77489 0 7.3125 ]
[.52381 .89141 -18 -7.25 ]
[.52381 .89141 0 7.25 ]
[.53631 .94877 -5.5 0 ]
[.53631 .94877 5.5 14.5 ]
[ 0 0 0 0 ]
[ 1 .92377 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07021 .42531 m
.07021 .43156 L
s
gsave
.07021 .41281 -74.8438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.30326 .42531 m
.30326 .43156 L
s
gsave
.30326 .41281 -74.8438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.76936 .42531 m
.76936 .43156 L
s
gsave
.76936 .41281 -70 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.11682 .42531 m
.11682 .42906 L
s
.16343 .42531 m
.16343 .42906 L
s
.21004 .42531 m
.21004 .42906 L
s
.25665 .42531 m
.25665 .42906 L
s
.34987 .42531 m
.34987 .42906 L
s
.39648 .42531 m
.39648 .42906 L
s
.44309 .42531 m
.44309 .42906 L
s
.4897 .42531 m
.4897 .42906 L
s
.58292 .42531 m
.58292 .42906 L
s
.62953 .42531 m
.62953 .42906 L
s
.67614 .42531 m
.67614 .42906 L
s
.72275 .42531 m
.72275 .42906 L
s
.81597 .42531 m
.81597 .42906 L
s
.86258 .42531 m
.86258 .42906 L
s
.90919 .42531 m
.90919 .42906 L
s
.9558 .42531 m
.9558 .42906 L
s
.0236 .42531 m
.0236 .42906 L
s
.25 Mabswid
0 .42531 m
1 .42531 L
s
gsave
1.025 .42531 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.53631 .07574 m
.54256 .07574 L
s
gsave
.52381 .07574 -88.6875 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.53631 .19226 m
.54256 .19226 L
s
gsave
.52381 .19226 -88.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.53631 .30879 m
.54256 .30879 L
s
gsave
.52381 .30879 -81.6875 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.53631 .54184 m
.54256 .54184 L
s
gsave
.52381 .54184 -72 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.53631 .65836 m
.54256 .65836 L
s
gsave
.52381 .65836 -79 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.53631 .77489 m
.54256 .77489 L
s
gsave
.52381 .77489 -79 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.53631 .89141 m
.54256 .89141 L
s
gsave
.52381 .89141 -79 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
.53631 .09904 m
.54006 .09904 L
s
.53631 .12235 m
.54006 .12235 L
s
.53631 .14565 m
.54006 .14565 L
s
.53631 .16896 m
.54006 .16896 L
s
.53631 .21557 m
.54006 .21557 L
s
.53631 .23887 m
.54006 .23887 L
s
.53631 .26218 m
.54006 .26218 L
s
.53631 .28548 m
.54006 .28548 L
s
.53631 .33209 m
.54006 .33209 L
s
.53631 .3554 m
.54006 .3554 L
s
.53631 .3787 m
.54006 .3787 L
s
.53631 .40201 m
.54006 .40201 L
s
.53631 .44862 m
.54006 .44862 L
s
.53631 .47192 m
.54006 .47192 L
s
.53631 .49523 m
.54006 .49523 L
s
.53631 .51853 m
.54006 .51853 L
s
.53631 .56514 m
.54006 .56514 L
s
.53631 .58845 m
.54006 .58845 L
s
.53631 .61175 m
.54006 .61175 L
s
.53631 .63506 m
.54006 .63506 L
s
.53631 .68167 m
.54006 .68167 L
s
.53631 .70497 m
.54006 .70497 L
s
.53631 .72828 m
.54006 .72828 L
s
.53631 .75158 m
.54006 .75158 L
s
.53631 .79819 m
.54006 .79819 L
s
.53631 .8215 m
.54006 .8215 L
s
.53631 .8448 m
.54006 .8448 L
s
.53631 .8681 m
.54006 .8681 L
s
.53631 .05243 m
.54006 .05243 L
s
.53631 .02913 m
.54006 .02913 L
s
.53631 .00582 m
.54006 .00582 L
s
.53631 .91471 m
.54006 .91471 L
s
.25 Mabswid
.53631 0 m
.53631 .92377 L
s
gsave
.53631 .94877 -66.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .92377 L
0 .92377 L
closepath
clip
newpath
.5 Mabswid
.53631 .42531 m
.53694 .42533 L
.53752 .42537 L
.53818 .42546 L
.5388 .42558 L
.53988 .42587 L
.54104 .42631 L
.54226 .42692 L
.54349 .42774 L
.54549 .42957 L
.54636 .43065 L
.5472 .43194 L
.54782 .43314 L
.54839 .43454 L
.54868 .43542 L
.5489 .43628 L
.54908 .43711 L
.54915 .43755 L
.54922 .43802 L
.54928 .4385 L
.54932 .43894 L
.54937 .43982 L
.54939 .44063 L
.54936 .4415 L
.54933 .44196 L
.54929 .44247 L
.54918 .44341 L
.54902 .44432 L
.54885 .44518 L
.5483 .44712 L
.54752 .44919 L
.54573 .45259 L
.54305 .45619 L
.53936 .45972 L
.53694 .46151 L
.53451 .46299 L
.52954 .46526 L
.52683 .46615 L
.52522 .46657 L
.5237 .46691 L
.52234 .46716 L
.52082 .46738 L
.51926 .46755 L
.5184 .46762 L
.51758 .46767 L
.51607 .46772 L
.51467 .46771 L
.5139 .46769 L
.51304 .46766 L
.51148 .46755 L
Mistroke
.50994 .46739 L
.50853 .46719 L
.50536 .4666 L
.5024 .46584 L
.49961 .46494 L
.49293 .46204 L
.48696 .45844 L
.48075 .45346 L
.47476 .44708 L
.47006 .44048 L
.46642 .43378 L
.4647 .42981 L
.46309 .4253 L
.46184 .42087 L
.46093 .41665 L
.4606 .41474 L
.4603 .41267 L
.46009 .41085 L
.4599 .40885 L
.45976 .40661 L
.45969 .40424 L
.45968 .40202 L
.45973 .39994 L
.45986 .39754 L
.46005 .39527 L
.46028 .39323 L
.46059 .391 L
.46152 .38599 L
.46267 .38137 L
.46584 .37215 L
.47052 .36247 L
.47615 .35369 L
.48229 .34611 L
.49065 .33792 L
.50112 .33003 L
.51218 .32376 L
.51789 .32119 L
.52332 .31912 L
.52866 .31741 L
.53467 .31585 L
.54086 .31463 L
.5443 .31411 L
.54753 .31372 L
.55063 .31344 L
.55359 .31325 L
.55626 .31315 L
.55917 .31311 L
.56236 .31316 L
.56575 .3133 L
.56866 .31351 L
Mistroke
.57186 .31383 L
.57563 .31431 L
.57921 .31489 L
.58592 .3163 L
.59312 .31826 L
.60091 .32095 L
.61461 .32721 L
.62678 .33463 L
.63892 .34415 L
.6509 .35626 L
.66088 .36931 L
.66873 .38255 L
.6746 .39545 L
.67956 .41046 L
.68145 .41831 L
.6823 .42271 L
.68298 .42691 L
.68351 .43085 L
.68396 .43516 L
.68426 .43911 L
.68445 .44279 L
.68455 .44691 L
.68452 .45126 L
.6844 .45499 L
.68417 .45908 L
.68378 .46351 L
.68322 .46825 L
.68183 .47678 L
.67991 .48539 L
.67764 .49347 L
.67215 .50836 L
.66352 .5256 L
.65362 .54069 L
.64068 .55612 L
.62478 .57084 L
.60876 .58237 L
.59283 .59135 L
.58355 .59561 L
.57309 .59966 L
.5628 .60293 L
.55327 .60536 L
.54343 .6073 L
.53403 .60862 L
.5288 .60915 L
.52397 .60949 L
.51865 .60973 L
.51301 .60981 L
.50845 .60975 L
.50357 .60956 L
.49894 .60926 L
Mistroke
.49474 .60889 L
.48979 .60833 L
.48442 .60757 L
.47468 .60578 L
.46453 .60335 L
.4537 .6001 L
.43449 .59254 L
.41257 .58078 L
.3937 .56749 L
.37565 .55127 L
.35809 .53094 L
.34388 .50948 L
.33302 .48783 L
.32442 .46414 L
.32079 .45026 L
.31939 .44354 L
.31826 .43721 L
.31737 .43115 L
.3167 .42559 L
.31612 .41937 L
.3157 .41267 L
.31548 .40622 L
.31544 .40256 L
.31546 .39917 L
.31563 .39293 L
.31601 .3863 L
.31651 .38036 L
.31712 .37493 L
.31897 .36268 L
.32118 .35193 L
.32408 .34068 L
.33218 .31719 L
.34404 .29239 L
.35952 .2681 L
.37696 .24683 L
.39506 .22918 L
.41635 .21251 L
.44178 .19701 L
.46701 .18543 L
.48067 .18051 L
.49573 .17611 L
.50451 .174 L
.51263 .17234 L
.5209 .17094 L
.52874 .16986 L
.53585 .1691 L
.54357 .16851 L
.55062 .16816 L
.55712 .16802 L
.56419 .16805 L
Mistroke
.57196 .16831 L
.57589 .16853 L
.58009 .16883 L
.58767 .16955 L
.59475 .17042 L
.60244 .1716 L
.61636 .17432 L
.64212 .18149 L
.65654 .18677 L
.67213 .19358 L
.70245 .21047 L
.72866 .22967 L
.75121 .25061 L
.77259 .27563 L
.78983 .30124 L
.80484 .33008 L
.81185 .34713 L
.81746 .36366 L
.82148 .37817 L
.82499 .39417 L
.82625 .40132 L
.8274 .40893 L
.82829 .41609 L
.82895 .42266 L
.82952 .43034 L
.82992 .43862 L
.83008 .44631 L
.83005 .45363 L
.82978 .46213 L
.82931 .47002 L
.82855 .47867 L
.82746 .48787 L
.82482 .50406 L
.82107 .52101 L
.81188 .55086 L
.79847 .582 L
.77974 .61442 L
.76023 .64072 L
.73623 .66659 L
.71275 .68704 L
.68558 .70619 L
.6511 .72502 L
.61715 .73863 L
.59756 .74454 L
.57883 .74895 L
.56815 .75095 L
.55792 .75253 L
.55225 .75326 L
.54605 .75394 L
.54081 .75443 L
Mistroke
.53512 .75486 L
.5297 .75518 L
.52471 .75539 L
.51486 .75559 L
.5059 .75552 L
.49641 .75518 L
.49149 .75489 L
.4862 .75451 L
.47668 .75359 L
.46536 .75215 L
.45508 .75049 L
.43692 .74675 L
.41736 .74153 L
.38255 .72899 L
.34814 .71209 L
.31754 .69266 L
.2863 .66758 L
.25588 .63646 L
.22955 .60179 L
.20649 .56176 L
.19094 .52516 L
.18393 .50361 L
.17861 .48312 L
.17638 .47264 L
.17436 .46146 L
.17289 .45173 L
.1716 .44122 L
.17101 .4353 L
.17056 .42988 L
.1699 .41922 L
.16967 .41326 L
.16953 .40674 L
.1695 .40058 L
.16957 .39486 L
.16995 .38378 L
.17062 .37334 L
.17148 .36398 L
.17267 .35388 L
.17637 .33124 L
.18102 .31061 L
.19206 .2749 L
.2083 .237 L
.22973 .19932 L
.25361 .16639 L
.28372 .13336 L
.32079 .10148 L
.35951 .07571 L
.39804 .05602 L
.43462 .04193 L
.45609 .03553 L
Mistroke
.47658 .03063 L
.48775 .02843 L
.49844 .02663 L
.50821 .02525 L
.51869 .02404 L
.53006 .02304 L
.54066 .0224 L
.54717 .02215 L
.55331 .02201 L
.5648 .02199 L
.57565 .02228 L
.58729 .02291 L
.59827 .02382 L
.60828 .0249 L
.63269 .02862 L
.65566 .03352 L
.6791 .03997 L
.7005 .04719 L
.74749 .06793 L
.78287 .08851 L
.81959 .11532 L
.88454 .18158 L
.9122 .22127 L
.93641 .26648 L
.95279 .30738 L
.96022 .33134 L
.9659 .35406 L
.96854 .36692 L
.97097 .38096 L
.97273 .39343 L
.97421 .4067 L
.9752 .41871 L
.9759 .43198 L
.97619 .44407 L
.97616 .45542 L
.976 .4622 L
.97571 .4696 L
.97486 .48307 L
.97364 .49618 L
.97215 .50833 L
.96753 .5357 L
.96072 .56458 L
.95287 .59041 L
.94287 .6172 L
.92068 .66357 L
.89088 .71057 L
.85159 .75781 L
.81248 .79434 L
.76589 .82834 L
.71806 .85503 L
Mistroke
.67175 .8744 L
.64609 .88273 L
.62156 .8892 L
.59556 .89455 L
.58162 .8968 L
.56651 .89876 L
.55433 .89998 L
.54097 .90095 L
.52698 .90157 L
.51395 .90177 L
.50168 .90164 L
.49052 .90124 L
.47765 .90046 L
.46552 .8994 L
.45229 .8979 L
.43778 .89581 L
.40862 .89024 L
.3819 .88346 L
.35723 .87573 L
.30315 .85346 L
.2482 .82231 L
.20076 .78695 L
.16068 .7491 L
.12163 .70246 L
.08647 .64768 L
.07271 .62097 L
.05965 .59118 L
.04972 .56419 L
.04091 .5351 L
.03444 .50828 L
.0316 .49392 L
.02902 .47846 L
.02706 .46414 L
.02563 .45105 L
.02453 .43784 L
.02381 .42531 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{271.625, 250.812},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004?0000nR000`400?l00000o`00003oQ`3oool0
0`000000oooo0?ooo`250?ooo`00Q`3oool2000008H0oooo00270?ooo`030000003oool0oooo08D0
oooo00270?ooo`030000003oool0oooo08D0oooo00270?ooo`030000003oool0oooo08D0oooo0025
0?oooa400000N@3oool007d0oooo200000020?ooo`030000003oool0oooo00`0oooo1P00001c0?oo
o`00MP3oool7000000X0oooo0P00000C0?ooo`H00000K@3oool00780oooo1000000A0?ooo`030000
003oool0oooo01P0oooo1@00001X0?ooo`00L03oool2000001D0oooo00<000000?ooo`3oool07@3o
ool3000006D0oooo001]0?ooo`<000005`3oool00`000000oooo0?ooo`0P0?ooo`@00000H@3oool0
06/0oooo0P00000J0?ooo`030000003oool0oooo02@0oooo0`00001N0?ooo`00J@3oool2000001`0
oooo00<000000?ooo`3oool09`3oool2000005`0oooo001W0?ooo`8000007P3oool2000002X0oooo
0P00001J0?ooo`00I03oool300000200oooo00<000000?ooo`3oool0:`3oool2000005P0oooo001R
0?ooo`8000008`3oool00`000000oooo0?ooo`0]0?ooo`800000EP3oool005l0oooo0`00000C0?oo
o`D000000P3oool3000000P0oooo00<000000?ooo`3oool0;`3oool2000005@0oooo001M0?ooo`80
0000603oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool0<@3oool200000580oooo001K0?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo0`00000c0?ooo`800000D03oool005X0oooo00<000000?ooo`3oool0
3P3oool7000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0C@3oool005P0oooo0P00000M0?ooo`030000003o
ool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo03H0oooo0P00001=0?ooo`00E`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000001`3o
ool00`000000oooo0?ooo`0h0?ooo`800000B`3oool005H0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`020?ooo`<00000203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo04P0oooo001D0?ooo`8000008@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0>`3oool2000004P0oooo001C0?ooo`030000003oool0oooo01l0
oooo0`0000050?ooo`<000001`3oool2000003h0oooo00<000000?ooo`3oool0A@3oool00580oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`@000001P3oool00`000000oooo
0?ooo`0n0?ooo`800000A@3oool00540oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo0480oooo001@0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0@@3oool200000480oooo001?0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`00C@3oool2000003P0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0n0?ooo`00C03oool00`000000oooo0?ooo`0h0?ooo`800000
AP3oool00`000000oooo0?ooo`0m0?ooo`00B`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0?03oool004X0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo03/0oooo00190?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0j0?ooo`00B03oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0>@3oool004L0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo03P0oooo
00160?ooo`030000003oool0oooo03h0oooo0P00001<0?ooo`030000003oool0oooo03L0oooo0015
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0f
0?ooo`00A03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0=@3oool004<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo03@0oooo00120?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0c0?ooo`00@@3oool00`000000oooo0?ooo`130?ooo`/00000B03o
ool00`000000oooo0?ooo`0b0?ooo`00@03oool00`000000oooo0?ooo`0m0?ooo`T000002@3oool8
00000440oooo00<000000?ooo`3oool0<@3oool00400oooo00<000000?ooo`3oool0>03oool50000
00L0oooo00<000000?ooo`3oool0403oool3000003l0oooo00<000000?ooo`3oool0<03oool003l0
oooo00<000000?ooo`3oool0=`3oool2000000`0oooo00<000000?ooo`3oool04`3oool3000003d0
oooo00<000000?ooo`3oool0;`3oool003h0oooo00<000000?ooo`3oool0=03oool500000080oooo
100000070?ooo`030000003oool0oooo01H0oooo0`00000k0?ooo`030000003oool0oooo02h0oooo
000m0?ooo`030000003oool0oooo03D0oooo0`0000030?ooo`8000000P3oool2000000H0oooo00<0
00000?ooo`3oool06@3oool3000003T0oooo00<000000?ooo`3oool0;@3oool003d0oooo00<00000
0?ooo`3oool0<`3oool200000080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00@0oooo0`00000L0?ooo`800000=`3oool00`000000oooo0?ooo`0]0?ooo`00?03oool0
0`000000oooo0?ooo`0/0?ooo`P00000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000=P3oool00`000000oooo0?oo
o`0/0?ooo`00>`3oool00`000000oooo0?ooo`0a0?ooo`8000001P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`800000=03o
ool00`000000oooo0?ooo`0/0?ooo`00>P3oool00`000000oooo0?ooo`0`0?ooo`800000203oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0R0?ooo`800000<`3oool00`000000oooo0?ooo`0[0?ooo`00>P3oool00`000000oooo0?ooo`0^
0?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0T0?ooo`800000<P3oool00`000000oooo0?ooo`0Z0?ooo`00>@3oool0
0`000000oooo0?ooo`0]0?ooo`800000303oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0:P3oool003T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0:
0?ooo`<000000`3oool200000080oooo0P0000060?ooo`800000:03oool200000300oooo00<00000
0?ooo`3oool0:@3oool003P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0Y0?ooo`00>03oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo02P0oooo000g0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0[0?ooo`800000;P3oool00`000000oooo0?ooo`0W0?ooo`00=`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02L0oooo000f0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool09P3oool003H0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0R0?ooo`800000<03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02H0oooo000e0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0`0?ooo`800000:`3oool00`000000oooo0?ooo`0U0?ooo`00=@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02D0oooo000d0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0903oool003@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T
0?ooo`00=03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo000c0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0:03oool2000003H0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0S0?ooo`00<`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0280oooo000b0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08P3o
ool00380oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0240oooo000a0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0:`3oool2000003X0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0P0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0200oooo
000a0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool00300oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0O0?ooo`00<03oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0280oooo0`0000080?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0N0?ooo`00<03oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0280oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool07P3oool002l0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo0`00000m0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool07@3oool002l0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0I0?ooo`L000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H00000=`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01d0oooo
000_0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool09`3oool2000000@0oooo1@00
00060?ooo`D00000<`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01d0oooo000_
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0903oool010000000oooo00000000
00020?ooo`<000000P3oool00`000000oooo0?ooo`0;0?ooo`<00000<03oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo01d0oooo000^0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool09@3oool300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`800000;`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01`0oooo000^0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020000
00H0oooo00<000000?ooo`3oool0403oool2000002d0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0L0?ooo`00;P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02H0
oooo0`0000070?ooo`8000004`3oool2000002`0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0L0?ooo`00;P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02H0oooo
1@0000060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo0P00
000Z0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool06`3oool002d0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool06`3oool002d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0T0?oo
o`800000303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0J0?ooo`00
;@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
303oool2000001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo01X0oooo000]0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo01X0oooo000]0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0
oooo000B0?ooo`H000000P3oool4000000l0oooo00<000000?ooo`3oool0703oool6000000030?oo
o`0000000000008000007`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool04@3oool500000080oooo100000080?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool06@3oool00180oooo0P0000030?ooo`040000003oool0000000000080oooo
0P00000=0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`0000020?ooo`800000
7@3oool00`000000oooo0?ooo`0?0?ooo`8000007P3oool00`000000oooo0?ooo`0C0?ooo`040000
003oool0oooo0?ooo`8000000P3oool2000000L0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00800000
103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06@3oool000T0oooo
1`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01@0oooo1`0000040?ooo`030000003oool0oooo00800000
103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool06@3oool001D0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool07`3oool01@000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo01T0oooo000E0?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool07`3oool01@000000oooo0000003oool0
000000@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo000F
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0O0?ooo`050000003oool000000?ooo`000000103oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0100oooo0P00000Q0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0I0?ooo`004P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`00
0000oooo000000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0H
0?ooo`004P3oool2000000030?ooo`00000000000080oooo0P0000020?ooo`8000003@3oool00`00
0000oooo0?ooo`0M0?ooo`<0000000<0oooo0000003oool00P0000020?ooo`800000703oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool30000
00<0oooo0P0000020?ooo`800000203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01P0oooo000C0?ooo`<00000103oool4000000h0oooo00<000000?ooo`3oool07`3oool01@000000
oooo0?ooo`000000oooo00@000007@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`@000002@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo000/0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0803oool200000140oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02`3oool300000004
0?ooo`0000000000000000H0oooo000/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`000P3ooooi000000T0oooo0`0000080?ooo`00203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
000000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`04
0000003oool00000000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`07
0?ooo`00203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool07@3oool01@000000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool03P3oool0
10000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo0`0000080?ooo`00203oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
000000070?ooo`00203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo00000240oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00/0oooo
0`000000103oool000000000000000060?ooo`00203oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo00000240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo01P0oooo00090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo0P0000000`3oool00000
0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0H0?ooo`002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo00000240oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01P0oooo
00090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0U0?ooo`8000002`3oool00`000000oooo0000000R0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`002@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`08
0?ooo`8000008`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0603oool000T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo02L0oooo100000030?ooo`@00000903oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0603oool000T0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02X0oooo1@0000020?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo01P0oooo00090?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0`0?ooo`8000008`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0603oool000T0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0603o
ool000T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0603oool000T0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0603oool000X0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0603oool000X0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0603oool000X0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02h0oooo0P00
000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0H0?ooo`002P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0H0?ooo`002`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?oo
o`002`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`002`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:`3o
ool2000001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01T0oooo000;0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01T0oooo000<0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01X0oooo000<0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo000<0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0M0?ooo`<00000203oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0J0?ooo`00303oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0703oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo
000=0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00@0oooo0`00000J0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0J0?ooo`003@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo01/0oooo000=0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`8000001P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0K0?oo
o`003P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool06@3oool010000000oooo0000000000070?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01/0oooo000>0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0:@3oool2000001T0oooo0`0000080?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo01/0oooo000?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
5@3oool2000002X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0L0?ooo`003`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05P3o
ool3000000L0oooo0P00000E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0L0?ooo`003`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool05@3oool4000000H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0703oool0
0100oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0/0?ooo`8000007`3oool00`00
0000oooo0?ooo`0A0?ooo`800000;03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
01`0oooo000@0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01`0oooo000@0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo
0P00000^0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool07@3oool00140oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0^0?ooo`8000006`3oool00`000000oooo0?oo
o`0<0?ooo`800000<03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01d0oooo000A
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<03oool2000001T0oooo0P00000;
0?ooo`800000<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01d0oooo000A0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0<@3oool2000001L0oooo00<000000?oo
o`3oool0203oool2000003<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0M0?oo
o`004P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03<0oooo0P00000E0?ooo`03
0000003oool0oooo00D0oooo0`00000d0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool07P3oool00180oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0d0?ooo`D00000
403oool00`000000oooo0?ooo`030?ooo`800000=`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01h0oooo000B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0>03o
ool4000000`0oooo1P00000h0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3o
ool001<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0k0?ooo`h00000?03oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01l0oooo000C0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0803oool001@0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0P0?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0200oooo
000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08@3oool001D0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0Q0?ooo`005P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo04<0oooo0P00000g0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool08P3oool001L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0R0?ooo`00
5`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo000H0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool08`3oool001T0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0]0?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000I0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`3oool200000080oooo0P000006
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0T
0?ooo`006P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02d0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0`00000a0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool09@3oool001X0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0U
0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02H0oooo000K0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0:P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool09P3oool001`0oooo00<000000?ooo`3oool0;03oool2000002X0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;03oool2
000002d0oooo00<000000?ooo`3oool09`3oool001d0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0X
0?ooo`007@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02@0oooo0`0000030?oo
o`8000000P3oool2000000H0oooo0P00000[0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0:03oool001h0oooo00<000000?ooo`3oool0;P3oool2000002H0oooo00<000000?ooo`3o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo02T0oooo000N0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0W0?ooo`800000;`3oool00`000000oooo0?ooo`0Z0?ooo`007`3o
ool00`000000oooo0?ooo`0`0?ooo`800000<`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0:P3oool001l0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0[0?ooo`00803oool00`000000oooo0?ooo`0b0?ooo`800000<03oool00`00
0000oooo0?ooo`0S0?ooo`800000<@3oool00`000000oooo0?ooo`0/0?ooo`008@3oool00`000000
oooo0?ooo`0c0?ooo`800000;P3oool2000002<0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0/0?ooo`008P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0803oool2000003<0oooo00<000000?ooo`3oool0;@3oool002<0oooo00<0
00000?ooo`3oool0=03oool2000002/0oooo00<000000?ooo`3oool07P3oool2000003@0oooo00<0
00000?ooo`3oool0;P3oool002@0oooo00<000000?ooo`3oool0=@3oool2000002T0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02l0oooo000U0?oo
o`030000003oool0oooo03H0oooo0P00000W0?ooo`030000003oool0oooo01/0oooo0P00000f0?oo
o`030000003oool0oooo02l0oooo000U0?ooo`030000003oool0oooo03P0oooo0`00000T0?ooo`80
00006P3oool2000003L0oooo00<000000?ooo`3oool0<03oool002H0oooo00<000000?ooo`3oool0
>P3oool200000280oooo00<000000?ooo`3oool05P3oool3000003P0oooo00<000000?ooo`3oool0
<@3oool002L0oooo00<000000?ooo`3oool0>`3oool200000200oooo00<000000?ooo`3oool04`3o
ool3000003X0oooo00<000000?ooo`3oool0<P3oool002P0oooo00<000000?ooo`3oool0?03oool2
000001h0oooo00<000000?ooo`3oool03`3oool4000003`0oooo00<000000?ooo`3oool0<`3oool0
02T0oooo00<000000?ooo`3oool0?@3oool4000001X0oooo00<000000?ooo`3oool02P3oool50000
03l0oooo00<000000?ooo`3oool0=03oool002X0oooo00<000000?ooo`3oool0@03oool4000001H0
oooo00<000000?ooo`3oool01`3oool3000004@0oooo00<000000?ooo`3oool0=03oool002/0oooo
00<000000?ooo`3oool0@`3oool600000100oooo0P0000030?ooo`D00000AP3oool00`000000oooo
0?ooo`0e0?ooo`00;03oool00`000000oooo0?ooo`180?oooaD00000BP3oool00`000000oooo0?oo
o`0f0?ooo`00;@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0=`3oool002h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo03P0oooo000_0?ooo`030000003oool0oooo04<0oooo1@0000020?ooo`<0
0000203oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03T0oooo000`0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0>P3oool00340oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0`0000170?ooo`030000
003oool0oooo03/0oooo000b0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0?03o
ool003<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`050?ooo`8000001P3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo03d0oooo000d0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000070?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0?P3oool003D0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`020?ooo`<00000203oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
03l0oooo000f0?ooo`800000?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`100?ooo`00>03oool00`000000oooo
0?ooo`0j0?ooo`<000001@3oool3000000L0oooo0P0000110?ooo`800000@`3oool003T0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`030?ooo`@000001P3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo04<0oooo000j0?ooo`800000B`3oool00`000000oooo0?ooo`0m
0?ooo`800000AP3oool003`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo04H0oooo000m0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0>P3oool2000004T0oooo000n0?ooo`800000A`3oool2000003X0oooo00<000000?ooo`3oool0
B@3oool00400oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0g0?ooo`800000C03o
ool00440oooo0P0000140?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0C03oool0
04<0oooo0P0000120?ooo`030000003oool0oooo03@0oooo0P00001?0?ooo`00A@3oool200000400
oooo00<000000?ooo`3oool0<P3oool200000540oooo00170?ooo`800000?P3oool00`000000oooo
0?ooo`0`0?ooo`800000D`3oool004T0oooo0P00000l0?ooo`800000<03oool00`000000oooo0?oo
o`1C0?ooo`00B`3oool2000003X0oooo00<000000?ooo`3oool0;@3oool2000005H0oooo001=0?oo
o`800000>03oool00`000000oooo0?ooo`0[0?ooo`800000F03oool004l0oooo0P00000f0?ooo`03
0000003oool0oooo02T0oooo0P00001J0?ooo`00D@3oool2000003@0oooo00<000000?ooo`3oool0
9`3oool2000005`0oooo001C0?ooo`<00000<@3oool00`000000oooo0?ooo`0U0?ooo`800000GP3o
ool005H0oooo0P00000_0?ooo`800000903oool200000600oooo001H0?ooo`800000;@3oool00`00
0000oooo0?ooo`0Q0?ooo`800000HP3oool005X0oooo0`00000Z0?ooo`030000003oool0oooo01h0
oooo0`00001T0?ooo`00G@3oool3000002L0oooo00<000000?ooo`3oool06P3oool4000006L0oooo
001P0?ooo`D000003`3oool600000080oooo100000070?ooo`030000003oool0oooo01D0oooo1@00
001[0?ooo`00I@3oool5000000X0oooo0P0000030?ooo`040000003oool0000000000080oooo0P00
00060?ooo`030000003oool0oooo0140oooo1000001`0?ooo`00JP3oool4000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`00000>
0?ooo`<00000M03oool006h0oooo1P0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo1`00001g0?oo
o`00M03ooolM000007h0oooo001g0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0Q@3oool007P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08D0oooo001d0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0Q@3oool007@0oooo0P0000000`3oool00000000000020?ooo`8000000P3o
ool2000000H0oooo0P0000260?ooo`00M@3oool3000000@0oooo100000070?ooo`030000003oool0
oooo08D0oooo00270?ooo`030000003oool0oooo08D0oooo003o0?oooa00oooo003o0?oooa00oooo
003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo
00240?ooo`800000R@3oool008@0oooo00<000000?ooo`000000R03oool008H0oooo00<000000?oo
o`3oool0QP3oool008H0oooo0P0000270?ooo`00Q`3oool00`000000oooo0?ooo`250?ooo`00QP3o
ool00`000000oooo000000260?ooo`00QP3oool00`000000oooo000000260?ooo`00Q@3oool01@00
0000oooo0?ooo`3oool0000008D0oooo00250?ooo`050000003oool0oooo0?ooo`000000Q@3oool0
08@0oooo0`000000103oool000000000000000240?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00
o`3oool@0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 270.625}, {249.812, 0}} -> {-23.4806, -18.2501, \
0.173011, 0.173011}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`$TextStyle = {FontFamily \[Rule] "\<Times\>", 
        FontSize \[Rule] 14}\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{FontFamily \[Rule] "Times", 
      FontSize \[Rule] 14}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`PolarPlot[cos(\[Theta]), {\[Theta], 0, 2  \[Pi]}, 
      AxesLabel \[Rule] {x, y}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.499998 0.952381 [
[.21429 .4875 -10.75 -14.5 ]
[.21429 .4875 10.75 0 ]
[.40476 .4875 -10.75 -14.5 ]
[.40476 .4875 10.75 0 ]
[.59524 .4875 -10.75 -14.5625 ]
[.59524 .4875 10.75 0 ]
[.78571 .4875 -10.75 -14.5 ]
[.78571 .4875 10.75 0 ]
[.97619 .4875 -5.5 -14.5 ]
[.97619 .4875 5.5 0 ]
[1.025 .5 0 -7.25 ]
[1.025 .5 11 7.25 ]
[.01131 .11905 -31.1875 -7.25 ]
[.01131 .11905 0 7.25 ]
[.01131 .30952 -31.1875 -7.25 ]
[.01131 .30952 0 7.25 ]
[.01131 .69047 -21.5 -7.25 ]
[.01131 .69047 0 7.25 ]
[.01131 .88095 -21.5 -7.25 ]
[.01131 .88095 0 7.25 ]
[.02381 1.025 -5.5 0 ]
[.02381 1.025 5.5 14.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .5 m
.21429 .50625 L
s
gsave
.21429 .4875 -71.75 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 .5 m
.40476 .50625 L
s
gsave
.40476 .4875 -71.75 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 .5 m
.59524 .50625 L
s
gsave
.59524 .4875 -71.75 -18.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5625 translate 1 -1 scale
63.000 14.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 .5 m
.78571 .50625 L
s
gsave
.78571 .4875 -71.75 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 .5 m
.97619 .50625 L
s
gsave
.97619 .4875 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.2619 .5 m
.2619 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.5 .5 m
.5 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.7381 .5 m
.7381 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.02381 .11905 m
.03006 .11905 L
s
gsave
.01131 .11905 -92.1875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.02381 .30952 m
.03006 .30952 L
s
gsave
.01131 .30952 -92.1875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .69047 m
.03006 .69047 L
s
gsave
.01131 .69047 -82.5 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .88095 m
.03006 .88095 L
s
gsave
.01131 .88095 -82.5 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .16666 m
.02756 .16666 L
s
.02381 .21428 m
.02756 .21428 L
s
.02381 .2619 m
.02756 .2619 L
s
.02381 .35714 m
.02756 .35714 L
s
.02381 .40476 m
.02756 .40476 L
s
.02381 .45238 m
.02756 .45238 L
s
.02381 .54762 m
.02756 .54762 L
s
.02381 .59524 m
.02756 .59524 L
s
.02381 .64286 m
.02756 .64286 L
s
.02381 .73809 m
.02756 .73809 L
s
.02381 .78571 m
.02756 .78571 L
s
.02381 .83333 m
.02756 .83333 L
s
.02381 .07143 m
.02756 .07143 L
s
.02381 .02381 m
.02756 .02381 L
s
.02381 .92857 m
.02756 .92857 L
s
.02381 .97619 m
.02756 .97619 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
gsave
.02381 1.025 -66.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.97619 .5 m
.97613 .50738 L
.97598 .5141 L
.97569 .52186 L
.9753 .52918 L
.97432 .54218 L
.97285 .55626 L
.97076 .57171 L
.96799 .58801 L
.9616 .61696 L
.95314 .64637 L
.94351 .67337 L
.91564 .73237 L
.87919 .78805 L
.83933 .83409 L
.78646 .88039 L
.73041 .91673 L
.676 .94247 L
.64429 .9538 L
.61492 .96211 L
.58699 .96817 L
.57112 .97085 L
.55644 .97283 L
.54352 .9742 L
.5293 .97529 L
.52213 .97567 L
.51443 .97597 L
.50716 .97613 L
.50053 .97619 L
.49313 .97614 L
.48618 .97599 L
.47856 .97571 L
.47035 .97526 L
.46221 .97469 L
.45366 .97393 L
.43842 .97219 L
.41124 .96784 L
.38186 .9613 L
.35052 .95212 L
.31781 .93996 L
.26148 .91214 L
.20812 .87625 L
.15632 .82961 L
.11415 .77907 L
.08179 .72772 L
.06855 .70151 L
.05616 .67251 L
.04701 .64683 L
.03874 .61829 L
.03459 .60073 L
Mistroke
.03134 .58433 L
.02858 .56723 L
.02662 .55167 L
.02587 .54428 L
.02519 .53629 L
.02472 .52937 L
.02431 .52178 L
.02401 .51369 L
.0239 .50927 L
.02384 .50515 L
.02381 .49776 L
.02392 .48986 L
.02414 .48217 L
.02433 .4778 L
.02454 .47371 L
.02506 .46547 L
.02579 .45661 L
.02752 .44064 L
.02958 .42607 L
.03604 .39276 L
.04537 .35833 L
.06697 .3019 L
.08232 .27131 L
.09851 .24394 L
.13793 .19071 L
.18152 .14598 L
.22535 .11099 L
.27708 .07921 L
.33137 .05466 L
.36344 .04381 L
.39403 .03575 L
.41079 .03224 L
.4268 .02947 L
.44141 .02743 L
.45702 .02575 L
.46508 .02509 L
.47399 .02452 L
.48211 .02414 L
.48974 .02392 L
.4941 .02384 L
.4987 .02381 L
.50691 .02386 L
.51149 .02395 L
.51575 .02407 L
.52043 .02425 L
.52542 .02449 L
.53313 .02496 L
.54161 .02563 L
.5587 .02744 L
.57447 .02967 L
Mistroke
.58916 .03223 L
.62191 .03968 L
.65644 .05024 L
.71718 .07622 L
.76909 .10713 L
.81776 .14533 L
.85814 .18616 L
.89644 .2362 L
.91474 .26602 L
.9296 .29457 L
.95346 .35464 L
.96268 .38738 L
.96647 .4043 L
.96985 .42257 L
.97224 .43875 L
.97392 .45356 L
.97457 .46072 L
.97515 .4685 L
.97558 .47586 L
.97588 .48267 L
.9761 .49056 L
.97619 .49796 L
.97615 .50608 L
.97607 .51065 L
.97596 .51483 L
.97565 .52277 L
.97541 .52727 L
.97515 .53145 L
.97451 .53994 L
.97367 .5489 L
.97169 .56531 L
.96936 .58036 L
.96233 .61405 L
.95431 .64269 L
.94345 .67353 L
.91795 .7282 L
.88802 .77603 L
.84654 .8266 L
.80112 .86889 L
.75597 .90154 L
.7028 .93085 L
.67198 .94405 L
.64223 .95445 L
.61463 .96218 L
.58509 .96852 L
.56952 .97109 L
.55238 .9733 L
.54483 .97407 L
.53674 .97477 L
.52914 .9753 L
Mistroke
.52212 .97567 L
.51784 .97585 L
.5133 .976 L
.50873 .97611 L
.50371 .97617 L
.49937 .97619 L
.49471 .97616 L
.49031 .97609 L
.48628 .97599 L
.4783 .97569 L
.47378 .97547 L
.46958 .97522 L
.45373 .97394 L
.44571 .97308 L
.43724 .97204 L
.42214 .96978 L
.38835 .96291 L
.35961 .95502 L
.3287 .94431 L
.27383 .91905 L
.22586 .88936 L
.17496 .84801 L
.13241 .80271 L
.09953 .75764 L
.07 .7046 L
.04801 .64987 L
.03857 .61762 L
.03179 .5868 L
.02912 .57089 L
.02689 .55405 L
.02546 .53962 L
.02485 .53142 L
.0244 .52378 L
.02421 .51951 L
.02404 .51487 L
.02393 .51049 L
.02385 .50645 L
.02381 .4988 L
.0239 .49069 L
.024 .4865 L
.02415 .48199 L
.02453 .47386 L
.02516 .4642 L
.0259 .45538 L
.02764 .43973 L
.02966 .4256 L
.03571 .39422 L
.04318 .36557 L
.05182 .33908 L
.07679 .28171 L
Mistroke
.11197 .22397 L
.14963 .17751 L
.19725 .13244 L
.25308 .09283 L
.30977 .06345 L
.33908 .05182 L
.37172 .04141 L
.40315 .03376 L
.41831 .03087 L
.43261 .0286 L
.44654 .02682 L
.45934 .02555 L
.46615 .02501 L
.4736 .02454 L
.48109 .02418 L
.48897 .02394 L
.49687 .02382 L
.50403 .02382 L
.5123 .02397 L
.5201 .02423 L
.52732 .02459 L
.53396 .02502 L
.54895 .02633 L
.56423 .02816 L
.57812 .03026 L
.60909 .03647 L
.63736 .04405 L
.6637 .05283 L
.72047 .07792 L
.778 .11338 L
.82359 .15065 L
.8682 .19802 L
.90743 .2535 L
.93675 .31024 L
.95409 .35663 L
.96097 .38058 L
.96706 .40718 L
.97105 .43021 L
.97279 .44318 L
.97406 .45502 L
.97498 .46609 L
.97536 .47192 L
.97569 .47812 L
.97591 .48353 L
.97607 .48949 L
.97616 .49492 L
.97619 .5 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3o
ool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`00
0000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo
0?ooo`3k0?ooo`008P3oool200000680oooo7@00001m0?ooo`008P3oool00`000000oooo0?ooo`1J
0?ooo`X00000603oool9000007H0oooo000R0?ooo`030000003oool0oooo05L0oooo1@00000X0?oo
o`D00000LP3oool00280oooo00<000000?ooo`3oool0D`3oool5000002l0oooo1@00001_0?ooo`00
8P3oool00`000000oooo0?ooo`1?0?ooo`H00000=P3oool5000006/0oooo000R0?ooo`030000003o
ool0oooo04/0oooo1P00000n0?ooo`@00000J03oool00280oooo00<000000?ooo`3oool0B03oool5
000004H0oooo1000001T0?ooo`008P3oool00`000000oooo0?ooo`160?ooo`<00000C@3oool30000
0680oooo000R0?ooo`030000003oool0oooo04@0oooo0P00001C0?ooo`<00000G`3oool00280oooo
00<000000?ooo`3oool0@@3oool3000005L0oooo0`00001M0?ooo`008P3oool00`000000oooo0?oo
o`0o0?ooo`<00000F`3oool4000005X0oooo000R0?ooo`800000?P3oool300000600oooo0`00001H
0?ooo`008P3oool00`000000oooo0?ooo`0k0?ooo`<00000I03oool3000005H0oooo000R0?ooo`03
0000003oool0oooo03T0oooo0`00001X0?ooo`<00000E03oool00280oooo00<000000?ooo`3oool0
=`3oool3000006`0oooo0`00001B0?ooo`008P3oool00`000000oooo0?ooo`0e0?ooo`<00000L03o
ool200000540oooo000R0?ooo`030000003oool0oooo03@0oooo0P00001d0?ooo`800000C`3oool0
0280oooo00<000000?ooo`3oool0<`3oool2000007L0oooo00<000000?ooo`3oool0C03oool00280
oooo00<000000?ooo`3oool0<@3oool2000007X0oooo0P00001<0?ooo`008P3oool00`000000oooo
0?ooo`0`0?ooo`800000O@3oool2000004X0oooo000<0?ooo`@000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;P3oool200000840oooo0P00
00180?ooo`002`3oool200000080oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0]0?ooo`800000P`3oool2000004L0oooo000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool6000000L0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`240?ooo`800000AP3oool000<0oooo1`0000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?oo
o`800000:`3oool2000008T0oooo0P0000140?ooo`002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Y0?oo
o`800000R`3oool2000004<0oooo000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`2<0?ooo`800000@P3oool000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`2>0?ooo`800000@@3oool000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`800000203oool00`000000oooo0?ooo`0U0?ooo`800000TP3oool200000400oooo000;
0?ooo`8000000P3oool2000000L0oooo0P0000080?ooo`030000003oool0oooo02@0oooo0P00002E
0?ooo`800000?P3oool000`0oooo100000090?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool08`3oool2000009L0oooo0P00000m0?ooo`008P3oool00`000000oooo0?ooo`0R0?ooo`80
0000V@3oool2000003`0oooo000R0?ooo`030000003oool0oooo0240oooo0P00002K0?ooo`800000
>`3oool00280oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2L0?ooo`800000>P3o
ool00280oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2N0?ooo`800000>@3oool0
0280oooo0P00000O0?ooo`030000003oool0oooo0:00oooo0P00000h0?ooo`008P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0:80oooo0P00000g0?ooo`008P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0=@3oool00280oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo03@0oooo000R
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0c
0?ooo`008P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool0<P3oool00280oooo00<000000?ooo`3oool0603oool200000:d0oooo00<000000?ooo`3o
ool0<@3oool00280oooo00<000000?ooo`3oool05`3oool200000:h0oooo0P00000b0?ooo`008P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:h0oooo0P00000a0?ooo`008P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;00oooo0P00000`0?ooo`008P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0;P3oool00280
oooo00<000000?ooo`3oool0503oool200000;@0oooo0P00000_0?ooo`008P3oool2000001D0oooo
00<000000?ooo`3oool0]03oool2000002h0oooo000R0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0]P3oool00`000000oooo0?ooo`0/0?ooo`008P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0:`3oool00280oooo00<000000?oo
o`3oool04@3oool200000;X0oooo0P00000/0?ooo`008P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0;X0oooo0P00000[0?ooo`008P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool0:@3oool00280oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo02P0oooo000R0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0_P3oool2000002T0oooo000R0?ooo`030000003oool0oooo
00h0oooo0P0000310?ooo`030000003oool0oooo02L0oooo000R0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0V0?ooo`008P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0<80oooo0P00000W0?ooo`008P3oool2000000d0oooo0P00
00350?ooo`030000003oool0oooo02D0oooo000R0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0a03oool2000002H0oooo000R0?ooo`030000003oool0oooo00/0oooo0P0000370?oo
o`030000003oool0oooo02@0oooo000R0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0aP3oool2000002D0oooo000R0?ooo`030000003oool0oooo00X0oooo0P0000390?ooo`030000
003oool0oooo02<0oooo000R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0b03o
ool2000002@0oooo000R0?ooo`030000003oool0oooo00T0oooo0P00003;0?ooo`030000003oool0
oooo0280oooo000R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0bP3oool20000
02<0oooo000R0?ooo`030000003oool0oooo00P0oooo0P00003=0?ooo`030000003oool0oooo0240
oooo000<0?ooo`@000000`3oool00`000000oooo00000005000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo0240oooo000;0?ooo`8000000P3o
ool200000080oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo0P00003?0?ooo`030000003oool0oooo0200oooo000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0P0?ooo`000`3oool7
000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`8000001`3oool200000=40oooo00<000000?ooo`3oool07`3oool000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01l0oooo000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3@0?ooo`800000803oool000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01h0oooo000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01h0oooo
000;0?ooo`8000000P3oool2000000@0oooo0P0000000`3oool00000000000080?ooo`030000003o
ool0oooo00@0oooo0P00003E0?ooo`030000003oool0oooo01d0oooo000<0?ooo`@000001P3oool3
000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo01d0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00003F0?ooo`8000007P3oool00280
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo01`0
oooo000R0?ooo`030000003oool0oooo0080oooo0P00003H0?ooo`030000003oool0oooo01`0oooo
000R0?ooo`030000003oool0oooo0080oooo0P00003I0?ooo`030000003oool0oooo01/0oooo000R
0?ooo`8000000`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo01/0oooo000R0?oo
o`040000003oool0oooo0?ooo`800000fP3oool00`000000oooo0?ooo`0K0?ooo`008P3oool01000
0000oooo0?ooo`3oool200000=X0oooo0P00000L0?ooo`008P3oool010000000oooo0?ooo`3oool2
00000=/0oooo00<000000?ooo`3oool06P3oool00280oooo00D000000?ooo`3oool0oooo0000003L
0?ooo`030000003oool0oooo01X0oooo000R0?ooo`050000003oool0oooo0?ooo`000000g03oool2
000001/0oooo000R0?ooo`030000003oool0oooo00800000g03oool2000001/0oooo000R0?ooo`03
0000003oool0oooo00800000g@3oool00`000000oooo0?ooo`0I0?ooo`008P3oool010000000oooo
0?ooo`00003N0?ooo`8000006P3oool00280oooo00@000000?ooo`3oool00000gP3oool2000001X0
oooo000R0?ooo`040000003oool0oooo00000=h0oooo0P00000J0?ooo`008P3oool010000000oooo
0?ooo`00003O0?ooo`8000006@3oool00280oooo0`00003P0?ooo`8000006@3oool00280oooo00<0
00000?ooo`000000h03oool2000001T0oooo000R0?ooo`030000003oool000000>00oooo0P00000I
0?ooo`008P3oool00`000000oooo0000003Q0?ooo`030000003oool0oooo01L0oooo000R0?ooo`80
0000hP3oool00`000000oooo0?ooo`0G0?ooo`008P3oool200000>80oooo00<000000?ooo`3oool0
5`3oool00280oooo0P00003R0?ooo`030000003oool0oooo01L0oooo000R0?ooo`800000hP3oool2
000001P0oooo000R0?ooo`800000h`3oool00`000000oooo0?ooo`0F0?ooo`008P3oool200000><0
oooo00<000000?ooo`3oool05P3oool00280oooo0P00000T0?ooo`@000000`3oool00`000000oooo
00000005000001l0oooo100000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
7P3oool4000000<0oooo00<000000?ooo`3oool01000000P0?ooo`@000000`3oool010000000oooo
0?ooo`3oool3000002D0oooo1@00000F0?ooo`008P3oool2000002<0oooo0P0000020?ooo`800000
0P3oool010000000oooo0000000000030?ooo`030000003oool0oooo01`0oooo0P0000020?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo0P0000020?ooo`80
00000P3oool010000000oooo0000000000020?ooo`8000007P3oool200000080oooo0P0000020?oo
o`030000003oool0oooo0080000000<0oooo0000000000009P3oool00`000000oooo0?ooo`0F0?oo
o`008P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool6000001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`030000003oool0oooo
01H0oooo000R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000007`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000002H0oooo00<000000?ooo`3oool05P3oool00280oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000007`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`8000007P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00000V
0?ooo`030000003oool0oooo01H0oooo000R0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`8000007`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`0N0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool4000001l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`<000009`3oool00`000000oooo0?ooo`0F0?ooo`008P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0000000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool200000080
oooo00<000000?ooo`3oool0903oool2000001L0oooo000R0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00000O0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
02H0oooo0P00000G0?ooo`008P3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool2000000@0
oooo0P0000000`3oool000000000000O0?ooo`8000000P3oool2000000L0oooo0P00000O0?ooo`80
00000P3oool2000000L0oooo0P00000O0?ooo`8000000P3oool2000000D0oooo0P0000000`3oool0
00000000000T0?ooo`@000005`3oool00280oooo00<000000?ooo`3oool08`3oool4000000H0oooo
0`00000Q0?ooo`@000002@3oool00`000000oooo0?ooo`0N0?ooo`@000002@3oool2000001l0oooo
100000070?ooo`<000009`3oool2000001L0oooo000R0?ooo`030000003oool0oooo0><0oooo00<0
00000?ooo`3oool02`3oool3000000040?ooo`0000000000000000<0oooo000R0?ooo`030000003o
ool0oooo0><0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000@0oooo
000R0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool03@3oool3000000D0oooo000L
0?oooo8000002`3oool00`000000oooo0?ooo`040?ooo`008P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool3000000D0oooo000R0?ooo`03
0000003oool0oooo0><0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
00@0oooo000R0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool02`3oool300000004
0?ooo`0000000000000000<0oooo000R0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3o
ool05@3oool00280oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0E0?ooo`008P3o
ool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01D0oooo000R0?ooo`030000003oool0
oooo0>80oooo00<000000?ooo`3oool05P3oool00280oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`0F0?ooo`008P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01H0
oooo000R0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool05P3oool00280oooo0P00
003S0?ooo`030000003oool0oooo01H0oooo000R0?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool05P3oool00280oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0F0?oo
o`008P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01H0oooo000R0?ooo`800000
h`3oool00`000000oooo0?ooo`0F0?ooo`008P3oool200000>80oooo0P00000H0?ooo`008P3oool2
00000>80oooo0P00000H0?ooo`008P3oool200000>80oooo00<000000?ooo`3oool05`3oool00280
oooo0`00003Q0?ooo`030000003oool0oooo01L0oooo000R0?ooo`030000003oool000000>40oooo
00<000000?ooo`3oool05`3oool00280oooo00<000000?ooo`000000h@3oool00`000000oooo0?oo
o`0G0?ooo`008P3oool00`000000oooo0000003P0?ooo`8000006@3oool00280oooo0`00003P0?oo
o`030000003oool0oooo01P0oooo000R0?ooo`030000003oool000000>00oooo00<000000?ooo`3o
ool0603oool00280oooo00@000000?ooo`0000000000g`3oool00`000000oooo0?ooo`0H0?ooo`00
8P3oool010000000oooo00000000003N0?ooo`8000006P3oool00280oooo00@000000?ooo`3oool0
0000gP3oool00`000000oooo0?ooo`0I0?ooo`008P3oool010000000oooo0?ooo`00003N0?ooo`03
0000003oool0oooo01T0oooo000R0?ooo`040000003oool0oooo00000=d0oooo0P00000K0?ooo`00
8P3oool01@000000oooo0?ooo`3oool000000=`0oooo00<000000?ooo`3oool06P3oool00280oooo
00D000000?ooo`3oool0oooo0000003L0?ooo`030000003oool0oooo01X0oooo000R0?ooo`050000
003oool0oooo0?ooo`000000g03oool00`000000oooo0?ooo`0J0?ooo`008P3oool010000000oooo
0?ooo`3oool200000=X0oooo0P00000L0?ooo`008P3oool2000000<0oooo00<000000?ooo`3oool0
f03oool00`000000oooo0?ooo`0K0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`800000f@3o
ool00`000000oooo0?ooo`0K0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`800000f@3oool0
0`000000oooo0?ooo`0K0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0=H0oooo00<000000?ooo`3oool0703oool00280oooo00<000000?ooo`3oool00`3oool200000=L0
oooo00<000000?ooo`3oool0703oool00280oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3E0?ooo`030000003oool0oooo01`0oooo000R0?ooo`030000003oool0oooo00@0oooo0P00
003F0?ooo`030000003oool0oooo01`0oooo000R0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0d`3oool00`000000oooo0?ooo`0M0?ooo`008P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0=<0oooo00<000000?ooo`3oool07@3oool000`0oooo100000030?ooo`03
0000003oool0000000D000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=80
oooo00<000000?ooo`3oool07@3oool000/0oooo0P0000020?ooo`8000000P3oool010000000oooo
0000000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3A0?ooo`030000003oool0oooo01h0oooo000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo
0P00003B0?ooo`030000003oool0oooo01h0oooo000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`800000203oool00`000000oooo0?oo
o`3?0?ooo`030000003oool0oooo01l0oooo000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00003@
0?ooo`030000003oool0oooo01l0oooo000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool2000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3=0?oo
o`030000003oool0oooo0200oooo000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0c@3oool00`000000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0Q0?ooo`002`3oool200000080oooo
0P0000040?ooo`80000000<0oooo000000000000203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0</0oooo00<000000?ooo`3oool08@3oool000`0oooo100000060?ooo`<000002@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool08P3o
ool00280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`390?ooo`030000003oool0
oooo0280oooo000R0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0a`3oool00`00
0000oooo0?ooo`0S0?ooo`008P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<L0
oooo00<000000?ooo`3oool08`3oool00280oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`350?ooo`030000003oool0oooo02@0oooo000R0?ooo`8000003@3oool00`000000oooo0?oo
o`340?ooo`8000009P3oool00280oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`33
0?ooo`030000003oool0oooo02D0oooo000R0?ooo`030000003oool0oooo00d0oooo0P0000330?oo
o`030000003oool0oooo02H0oooo000R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0`03oool00`000000oooo0?ooo`0W0?ooo`008P3oool00`000000oooo0?ooo`0>0?ooo`800000
`@3oool00`000000oooo0?ooo`0W0?ooo`008P3oool00`000000oooo0?ooo`0?0?ooo`800000_`3o
ool00`000000oooo0?ooo`0X0?ooo`008P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0;`0oooo00<000000?ooo`3oool0:@3oool00280oooo00<000000?ooo`3oool0403oool20000
0;`0oooo00<000000?ooo`3oool0:P3oool00280oooo00<000000?ooo`3oool04@3oool200000;/0
oooo00<000000?ooo`3oool0:P3oool00280oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2h0?ooo`030000003oool0oooo02/0oooo000R0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0]P3oool00`000000oooo0?ooo`0/0?ooo`008P3oool00`000000oooo0?ooo`0C
0?ooo`800000]P3oool2000002h0oooo000R0?ooo`8000005@3oool200000;D0oooo00<000000?oo
o`3oool0;@3oool00280oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo02h0oooo000R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`0_0?ooo`008P3oool00`000000oooo0?ooo`0F0?ooo`800000/03o
ool200000340oooo000R0?ooo`030000003oool0oooo01L0oooo0P00002_0?ooo`030000003oool0
oooo0300oooo000R0?ooo`030000003oool0oooo01P0oooo0P00002]0?ooo`030000003oool0oooo
0340oooo000R0?ooo`030000003oool0oooo01T0oooo0P00002[0?ooo`030000003oool0oooo0380
oooo000R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Z03oool00`000000oooo
0?ooo`0c0?ooo`008P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0:H0oooo0P00
000e0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0:D0oooo00<00000
0?ooo`3oool0=03oool00280oooo00<000000?ooo`3oool0703oool200000:D0oooo00<000000?oo
o`3oool0=@3oool00280oooo0P00000N0?ooo`800000X`3oool00`000000oooo0?ooo`0f0?ooo`00
8P3oool00`000000oooo0?ooo`0N0?ooo`800000X@3oool00`000000oooo0?ooo`0g0?ooo`008P3o
ool00`000000oooo0?ooo`0O0?ooo`800000W`3oool00`000000oooo0?ooo`0h0?ooo`008P3oool0
0`000000oooo0?ooo`0P0?ooo`800000W@3oool00`000000oooo0?ooo`0i0?ooo`008P3oool00`00
0000oooo0?ooo`0Q0?ooo`800000VP3oool2000003`0oooo000R0?ooo`030000003oool0oooo0280
oooo0P00002H0?ooo`800000?@3oool00280oooo00<000000?ooo`3oool08`3oool2000009H0oooo
0P00000n0?ooo`008P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0980oooo00<0
00000?ooo`3oool0?P3oool00280oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo03l0oooo000<0?ooo`@000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool2000008l0oooo00<000000?oo
o`3oool0@03oool000/0oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool2000008d0oooo00<000000?ooo`3o
ool0@@3oool000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`H00000
1`3oool00`000000oooo0?ooo`0Y0?ooo`800000RP3oool2000004@0oooo000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo
0P00000[0?ooo`<00000Q`3oool2000004D0oooo000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02`0oooo
0P0000250?ooo`800000AP3oool000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0800oooo0P0000180?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0_0?ooo`800000OP3oool3
000004T0oooo000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool20000
00P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1j0?ooo`800000B`3oool000/0
oooo0P0000020?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3oool0<P3oool2000007P0
oooo0`00001<0?ooo`00303oool4000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0d0?ooo`800000M03oool4000004d0oooo000R0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0K`3oool4000004l0oooo000R0?ooo`030000003oool0oooo03L0oooo0P00001^
0?ooo`<00000D@3oool00280oooo00<000000?ooo`3oool0>@3oool2000006X0oooo0`00001C0?oo
o`008P3oool00`000000oooo0?ooo`0k0?ooo`800000IP3oool3000005D0oooo000R0?ooo`800000
?P3oool200000680oooo0`00001G0?ooo`008P3oool00`000000oooo0?ooo`0o0?ooo`800000GP3o
ool3000005T0oooo000R0?ooo`030000003oool0oooo0440oooo0P00001J0?ooo`<00000F`3oool0
0280oooo00<000000?ooo`3oool0@`3oool3000005D0oooo0P00001N0?ooo`008P3oool00`000000
oooo0?ooo`150?ooo`<00000D03oool300000600oooo000R0?ooo`030000003oool0oooo04P0oooo
0`0000190?ooo`D00000HP3oool00280oooo00<000000?ooo`3oool0BP3oool4000004<0oooo1000
001V0?ooo`008P3oool00`000000oooo0?ooo`1=0?ooo`D00000>`3oool4000006X0oooo000R0?oo
o`030000003oool0oooo0500oooo1@00000e0?ooo`<00000KP3oool00280oooo00<000000?ooo`3o
ool0E03oool5000002d0oooo1000001a0?ooo`008P3oool00`000000oooo0?ooo`1I0?ooo`H00000
803oool8000007@0oooo000R0?ooo`030000003oool0oooo05h0oooo2`00000?0?ooo`L00000O03o
ool00280oooo0P00001Y0?oooa400000PP3oool00280oooo00<000000?ooo`3oool0n`3oool00280
oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<0
00000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool001h0oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0
00000?l0oooo000P0?ooo`030000003oool0oooo0?d0oooo000P0?ooo`800000oP3oool00240oooo
00<000000?ooo`3oool0o03oool00200oooo00<000000?ooo`000000o@3oool00200oooo00<00000
0?ooo`000000o@3oool001l0oooo00D000000?ooo`3oool0oooo0000003l0?ooo`007`3oool01@00
0000oooo0?ooo`3oool000000?`0oooo000N0?ooo`<0000000@0oooo0000000000000000n`3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.148725, -0.579255, \
0.00434776, 0.00434776}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`PolarPlot[
      2 \( cos(3  \[Theta])\), {\[Theta], 0, 2  \[Pi]}, 
      AxesLabel \[Rule] {x, y}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.12651 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.366667 0.304762 0.563253 0.304762 [
[.0619 .55075 -10.3438 -14.5 ]
[.0619 .55075 10.3438 0 ]
[.21429 .55075 -15.5938 -14.625 ]
[.21429 .55075 15.5938 0 ]
[.51905 .55075 -10.75 -14.625 ]
[.51905 .55075 10.75 0 ]
[.67143 .55075 -5.5 -14.5 ]
[.67143 .55075 5.5 0 ]
[.82381 .55075 -10.75 -14.625 ]
[.82381 .55075 10.75 0 ]
[.97619 .55075 -5.5 -14.5 ]
[.97619 .55075 5.5 0 ]
[1.025 .56325 0 -7.25 ]
[1.025 .56325 11 7.25 ]
[.35417 .10611 -31.1875 -7.3125 ]
[.35417 .10611 0 7.3125 ]
[.35417 .25849 -20.6875 -7.25 ]
[.35417 .25849 0 7.25 ]
[.35417 .41087 -31.1875 -7.3125 ]
[.35417 .41087 0 7.3125 ]
[.35417 .71563 -21.5 -7.3125 ]
[.35417 .71563 0 7.3125 ]
[.35417 .86801 -11 -7.25 ]
[.35417 .86801 0 7.25 ]
[.35417 1.0204 -21.5 -7.3125 ]
[.35417 1.0204 0 7.3125 ]
[.36667 1.15151 -5.5 0 ]
[.36667 1.15151 5.5 14.5 ]
[ 0 0 0 0 ]
[ 1 1.12651 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0619 .56325 m
.0619 .5695 L
s
gsave
.0619 .55075 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.21429 .56325 m
.21429 .5695 L
s
gsave
.21429 .55075 -76.5938 -18.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.51905 .56325 m
.51905 .5695 L
s
gsave
.51905 .55075 -71.75 -18.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.67143 .56325 m
.67143 .5695 L
s
gsave
.67143 .55075 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.82381 .56325 m
.82381 .5695 L
s
gsave
.82381 .55075 -71.75 -18.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .56325 m
.97619 .5695 L
s
gsave
.97619 .55075 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.09238 .56325 m
.09238 .567 L
s
.12286 .56325 m
.12286 .567 L
s
.15333 .56325 m
.15333 .567 L
s
.18381 .56325 m
.18381 .567 L
s
.24476 .56325 m
.24476 .567 L
s
.27524 .56325 m
.27524 .567 L
s
.30571 .56325 m
.30571 .567 L
s
.33619 .56325 m
.33619 .567 L
s
.39714 .56325 m
.39714 .567 L
s
.42762 .56325 m
.42762 .567 L
s
.4581 .56325 m
.4581 .567 L
s
.48857 .56325 m
.48857 .567 L
s
.54952 .56325 m
.54952 .567 L
s
.58 .56325 m
.58 .567 L
s
.61048 .56325 m
.61048 .567 L
s
.64095 .56325 m
.64095 .567 L
s
.7019 .56325 m
.7019 .567 L
s
.73238 .56325 m
.73238 .567 L
s
.76286 .56325 m
.76286 .567 L
s
.79333 .56325 m
.79333 .567 L
s
.85429 .56325 m
.85429 .567 L
s
.88476 .56325 m
.88476 .567 L
s
.91524 .56325 m
.91524 .567 L
s
.94571 .56325 m
.94571 .567 L
s
.03143 .56325 m
.03143 .567 L
s
.00095 .56325 m
.00095 .567 L
s
.25 Mabswid
0 .56325 m
1 .56325 L
s
gsave
1.025 .56325 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.36667 .10611 m
.37292 .10611 L
s
gsave
.35417 .10611 -92.1875 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.36667 .25849 m
.37292 .25849 L
s
gsave
.35417 .25849 -81.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.36667 .41087 m
.37292 .41087 L
s
gsave
.35417 .41087 -92.1875 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.36667 .71563 m
.37292 .71563 L
s
gsave
.35417 .71563 -82.5 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.36667 .86801 m
.37292 .86801 L
s
gsave
.35417 .86801 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.36667 1.0204 m
.37292 1.0204 L
s
gsave
.35417 1.0204 -82.5 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.36667 .13659 m
.37042 .13659 L
s
.36667 .16706 m
.37042 .16706 L
s
.36667 .19754 m
.37042 .19754 L
s
.36667 .22801 m
.37042 .22801 L
s
.36667 .28897 m
.37042 .28897 L
s
.36667 .31944 m
.37042 .31944 L
s
.36667 .34992 m
.37042 .34992 L
s
.36667 .3804 m
.37042 .3804 L
s
.36667 .44135 m
.37042 .44135 L
s
.36667 .47182 m
.37042 .47182 L
s
.36667 .5023 m
.37042 .5023 L
s
.36667 .53278 m
.37042 .53278 L
s
.36667 .59373 m
.37042 .59373 L
s
.36667 .6242 m
.37042 .6242 L
s
.36667 .65468 m
.37042 .65468 L
s
.36667 .68516 m
.37042 .68516 L
s
.36667 .74611 m
.37042 .74611 L
s
.36667 .77659 m
.37042 .77659 L
s
.36667 .80706 m
.37042 .80706 L
s
.36667 .83754 m
.37042 .83754 L
s
.36667 .89849 m
.37042 .89849 L
s
.36667 .92897 m
.37042 .92897 L
s
.36667 .95944 m
.37042 .95944 L
s
.36667 .98992 m
.37042 .98992 L
s
.36667 .07563 m
.37042 .07563 L
s
.36667 .04516 m
.37042 .04516 L
s
.36667 .01468 m
.37042 .01468 L
s
.36667 1.05087 m
.37042 1.05087 L
s
.36667 1.08135 m
.37042 1.08135 L
s
.36667 1.11182 m
.37042 1.11182 L
s
.25 Mabswid
.36667 0 m
.36667 1.12651 L
s
gsave
.36667 1.15151 -66.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.12651 L
0 1.12651 L
closepath
clip
newpath
.5 Mabswid
.97619 .56325 m
.97601 .56798 L
.97552 .57227 L
.97459 .57721 L
.97333 .58186 L
.97021 .59004 L
.96555 .59876 L
.95889 .6081 L
.95012 .61764 L
.93008 .63352 L
.91813 .64072 L
.90385 .64786 L
.87447 .65898 L
.85444 .66451 L
.83401 .66881 L
.81459 .67182 L
.80317 .67316 L
.7923 .67415 L
.78635 .67459 L
.78 .67497 L
.76844 .67546 L
.76191 .67562 L
.75574 .6757 L
.74891 .6757 L
.74151 .67561 L
.73507 .67545 L
.72801 .6752 L
.715 .6745 L
.70215 .67354 L
.6901 .6724 L
.66709 .66959 L
.6412 .66548 L
.58754 .6539 L
.52847 .63649 L
.46457 .61218 L
.35207 .55464 L
.25794 .48951 L
.16915 .40834 L
.13136 .36508 L
.09689 .31831 L
.07202 .27766 L
.05127 .23571 L
.0433 .21598 L
.03612 .1949 L
.03099 .17618 L
.02751 .15973 L
.02597 .1501 L
.02489 .14121 L
.02446 .13644 L
.02416 .13209 L
Mistroke
.02393 .1274 L
.02382 .12249 L
.02382 .11829 L
.02394 .11384 L
.02415 .10971 L
.02443 .106 L
.02519 .09914 L
.02631 .09219 L
.02768 .0858 L
.02919 .08023 L
.03343 .06862 L
.03837 .05903 L
.04391 .05103 L
.05136 .04308 L
.05913 .03709 L
.06351 .03449 L
.06858 .03206 L
.07414 .03001 L
.07696 .02918 L
.07957 .02854 L
.08444 .02763 L
.0898 .02703 L
.09491 .02682 L
.09984 .02693 L
.10574 .02744 L
.1113 .02827 L
.11752 .02958 L
.12424 .03143 L
.13702 .03611 L
.14926 .04197 L
.17784 .06056 L
.20275 .08235 L
.22526 .10675 L
.27316 .1764 L
.29475 .21823 L
.31527 .26715 L
.33064 .31265 L
.34444 .36455 L
.35077 .39453 L
.35569 .42258 L
.35978 .45155 L
.36275 .47885 L
.36399 .49345 L
.36506 .50912 L
.36555 .51809 L
.36593 .52657 L
.36643 .54247 L
.36658 .55063 L
.36666 .55928 L
.36659 .5748 L
Mistroke
.36644 .58342 L
.36623 .59149 L
.36591 .60033 L
.36548 .60982 L
.36452 .62581 L
.36341 .64025 L
.3601 .67238 L
.35603 .70178 L
.35133 .72905 L
.33787 .78843 L
.31909 .84891 L
.29917 .89861 L
.27534 .94624 L
.25095 .98577 L
.22746 1.01711 L
.20348 1.04343 L
.17713 1.06649 L
.16276 1.07661 L
.14964 1.08434 L
.13654 1.09059 L
.12457 1.09498 L
.11467 1.09758 L
.10923 1.09858 L
.10434 1.09922 L
.09938 1.0996 L
.09408 1.09967 L
.08868 1.09938 L
.08381 1.09878 L
.07876 1.09778 L
.07415 1.0965 L
.07015 1.09508 L
.06596 1.09326 L
.05717 1.08808 L
.04986 1.08202 L
.04307 1.0744 L
.0377 1.06633 L
.03508 1.06143 L
.03252 1.05575 L
.03037 1.04999 L
.02868 1.04451 L
.02731 1.03911 L
.02607 1.03303 L
.02505 1.02634 L
.02437 1.0198 L
.02397 1.01345 L
.02381 1.00653 L
.02389 1.00045 L
.0242 .99363 L
.02451 .98938 L
.02495 .9847 L
Mistroke
.02602 .97602 L
.02741 .96734 L
.029 .95915 L
.03368 .93995 L
.04032 .91878 L
.05522 .88195 L
.07716 .83977 L
.13576 .75603 L
.20638 .68122 L
.30457 .60252 L
.40978 .53988 L
.51429 .49492 L
.57307 .47642 L
.60057 .46942 L
.6256 .46397 L
.6486 .45975 L
.67345 .45606 L
.69791 .45334 L
.71104 .45227 L
.72313 .45154 L
.73441 .45107 L
.74495 .45084 L
.75428 .4508 L
.76429 .45093 L
.77497 .45129 L
.7861 .4519 L
.79542 .45261 L
.80551 .4536 L
.82514 .4562 L
.84551 .45996 L
.86545 .46486 L
.88272 .47024 L
.91038 .48174 L
.9239 .4891 L
.93492 .4963 L
.94558 .5047 L
.95519 .51409 L
.96369 .52488 L
.96678 .52981 L
.96961 .53518 L
.97181 .54028 L
.97343 .54499 L
.97469 .54975 L
.97553 .55429 L
.97608 .55958 L
.97618 .56449 L
.97605 .56732 L
.97583 .56988 L
.97544 .57283 L
.97494 .5756 L
Mistroke
.97381 .58025 L
.9722 .5852 L
.96826 .59401 L
.96187 .60423 L
.95444 .61324 L
.94509 .62223 L
.93313 .63146 L
.92132 .63892 L
.90676 .64651 L
.87722 .65811 L
.85911 .66335 L
.84096 .66748 L
.82309 .67062 L
.80595 .67286 L
.79668 .67378 L
.78634 .67459 L
.77532 .6752 L
.76488 .67556 L
.7529 .67571 L
.74678 .67569 L
.73999 .67558 L
.72782 .67519 L
.71628 .67458 L
.70247 .67357 L
.68968 .67235 L
.66038 .66862 L
.63462 .66429 L
.60612 .65837 L
.55342 .64443 L
.44748 .60469 L
.35226 .55476 L
.2578 .4894 L
.18021 .41984 L
.1111 .33866 L
.08079 .2929 L
.05827 .25107 L
.0429 .21491 L
.03678 .19702 L
.03149 .17822 L
.02909 .16782 L
.02729 .15845 L
.02594 .14988 L
.02536 .14542 L
.02484 .14068 L
.02419 .13268 L
.02387 .12538 L
.02381 .12119 L
.02384 .11728 L
.02412 .11012 L
.02441 .10623 L
Mistroke
.02476 .10263 L
.02563 .0961 L
.02688 .08935 L
.02857 .08238 L
.03253 .07075 L
.03715 .06114 L
.04325 .05188 L
.05112 .0433 L
.05552 .03963 L
.06055 .03619 L
.06512 .03366 L
.0704 .03132 L
.07551 .02959 L
.08048 .02834 L
.08593 .02742 L
.08907 .02709 L
.09199 .0269 L
.09702 .02683 L
.10266 .02712 L
.10869 .02784 L
.11442 .02888 L
.1214 .03059 L
.12812 .03269 L
.14099 .03787 L
.15518 .04525 L
.17085 .05538 L
.19795 .07774 L
.22642 .10814 L
.25221 .1426 L
.27452 .1788 L
.31464 .26548 L
.33263 .31934 L
.34648 .37362 L
.35156 .39865 L
.35619 .42576 L
.35953 .4495 L
.36242 .47542 L
.36384 .49148 L
.36489 .50629 L
.36567 .52049 L
.36625 .5355 L
.36656 .54901 L
.36667 .56161 L
.36659 .57544 L
.36627 .59023 L
.36571 .60496 L
.36529 .61333 L
.36483 .62117 L
.36216 .65377 L
.35892 .68167 L
Mistroke
.35449 .71132 L
.34086 .77684 L
.32437 .8336 L
.30593 .88295 L
.28288 .93227 L
.23499 1.0077 L
.20717 1.03973 L
.18051 1.06386 L
.15676 1.08033 L
.14362 1.0874 L
.13178 1.09249 L
.12575 1.0946 L
.11937 1.09646 L
.11346 1.09783 L
.10817 1.09875 L
.10209 1.09943 L
.09873 1.09962 L
.09565 1.09969 L
.09014 1.0995 L
.08741 1.09926 L
.08445 1.09888 L
.08163 1.0984 L
.07872 1.09777 L
.07366 1.09635 L
.06843 1.09438 L
.06297 1.09172 L
.05395 1.08564 L
.04648 1.07851 L
.03972 1.06963 L
.03447 1.06017 L
.02986 1.04845 L
.02801 1.04203 L
.02636 1.03458 L
.02524 1.02774 L
.0245 1.02124 L
.0242 1.01755 L
.02397 1.01344 L
.02381 1.00577 L
.02396 .99838 L
.02444 .99027 L
.0252 .98241 L
.02616 .97511 L
.0291 .95865 L
.03287 .94291 L
.04518 .90559 L
.06041 .87103 L
.08091 .83341 L
.13669 .7549 L
.21515 .67318 L
.30387 .603 L
Mistroke
.39375 .54822 L
.4456 .52267 L
.50159 .49954 L
.55016 .48306 L
.60204 .46907 L
.63058 .46299 L
.65634 .4585 L
.68052 .45518 L
.69365 .45375 L
.70542 .4527 L
.71841 .4518 L
.72547 .45142 L
.73207 .45115 L
.74368 .45086 L
.75605 .45081 L
.76246 .45089 L
.76943 .45107 L
.77662 .45136 L
.78325 .45172 L
.79492 .45257 L
.80714 .45378 L
.82617 .45636 L
.8454 .45994 L
.86253 .46406 L
.87714 .46837 L
.89326 .47415 L
.90919 .48116 L
.9217 .48781 L
.93401 .49565 L
.95253 .51127 L
.96045 .52038 L
.96641 .52917 L
.97072 .53762 L
.97357 .54544 L
.9747 .54981 L
.97557 .55457 L
.97605 .55908 L
.97619 .56325 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 324.375},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001A2000`400?l00000o`00003oHP3oool0
0`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000
oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool200000;`0oooo001R
0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo000G0?ooo`H0
0000A@3oool00`000000oooo0?ooo`2k0?ooo`004`3oool5000000D0oooo1@0000100?ooo`030000
003oool0oooo0;/0oooo000A0?ooo`<000003@3oool3000003h0oooo00<000000?ooo`3oool0^`3o
ool00100oooo00<000000?ooo`3oool0403oool4000003/0oooo00<000000?ooo`3oool0^`3oool0
00l0oooo00<000000?ooo`3oool05@3oool2000003T0oooo00<000000?ooo`3oool0^`3oool000h0
oooo00<000000?ooo`3oool0603oool2000003L0oooo0P00002l0?ooo`003@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0^`3oool000`0oooo00<0
00000?ooo`3oool07@3oool2000003@0oooo00<000000?ooo`3oool0^`3oool000/0oooo00<00000
0?ooo`3oool0803oool200000380oooo00<000000?ooo`3oool0^`3oool000X0oooo0P00000S0?oo
o`800000<@3oool00`000000oooo0?ooo`2k0?ooo`002P3oool00`000000oooo0?ooo`0S0?ooo`80
0000<03oool00`000000oooo0?ooo`2k0?ooo`002@3oool2000002H0oooo0P00000_0?ooo`030000
003oool0oooo0;/0oooo00090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`2k0?ooo`002@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02/0oooo0P00002l0?ooo`00203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0^`3oool000P0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0;/0oooo00070?ooo`800000;P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0;/0oooo00070?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`2k0?ooo`001`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0^`3oool000L0oooo00<000000?oo
o`3oool0;`3oool200000180oooo1@0000020?ooo`030000003oool0oooo00<00000203oool00`00
0000oooo0?ooo`2k0?ooo`001`3oool00`000000oooo0?ooo`0`0?ooo`8000004`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2k0?ooo`001`3oool00`000000oooo0?ooo`0a0?ooo`8000004P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^`3oool000L0oooo
00<000000?ooo`3oool0<P3oool2000000D0oooo1`0000050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool300000;/0oooo00070?ooo`030000003oool0oooo03<0oooo0P00
000@0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo0;/0oooo0006
0?ooo`800000=@3oool00`000000oooo0000000?0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`00000000001`3oool00`000000oooo0?ooo`2k0?ooo`001P3oool00`000000oooo0?ooo`0e
0?ooo`8000003`3oool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`2k
0?ooo`001P3oool00`000000oooo0?ooo`0f0?ooo`8000003P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0^`3oool000H0oooo00<000000?ooo`3o
ool0=`3oool2000000/0oooo0`0000080?ooo`<000001`3oool00`000000oooo0?ooo`2k0?ooo`00
1P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0
1P3oool4000000H0oooo00<000000?ooo`3oool0^`3oool000L0oooo00<000000?ooo`3oool0=`3o
ool2000001l0oooo00<000000?ooo`3oool0^`3oool000L0oooo00<000000?ooo`3oool0>03oool2
000001h0oooo0P00002l0?ooo`001`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool00000
01d0oooo00<000000?ooo`3oool0^`3oool000L0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0000000L0?ooo`030000003oool0oooo0;/0oooo00070?ooo`030000003oool0oooo03X0oooo
0P00000L0?ooo`030000003oool0oooo0;/0oooo00070?ooo`030000003oool0oooo03/0oooo0P00
000K0?ooo`030000003oool0oooo0;/0oooo00070?ooo`030000003oool0oooo03/0oooo0P00000K
0?ooo`030000003oool0oooo0;/0oooo00070?ooo`030000003oool0oooo03`0oooo0P00000J0?oo
o`030000003oool0oooo0;/0oooo00070?ooo`030000003oool0oooo03d0oooo0P00000I0?ooo`03
0000003oool0oooo0;/0oooo00070?ooo`800000?`3oool00`000000oooo0?ooo`0G0?ooo`800000
_03oool000P0oooo00<000000?ooo`3oool0?@3oool2000001P0oooo00<000000?ooo`3oool0^`3o
ool000P0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0;/0oooo00080?ooo`030000003oool0oooo03h0oooo0P00000G0?ooo`030000003oool0oooo
0;/0oooo00080?ooo`800000@03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0;/0
oooo00090?ooo`030000003oool0oooo03h0oooo0P00000F0?ooo`030000003oool0oooo0;/0oooo
00090?ooo`800000@03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;/0oooo000:
0?ooo`030000003oool0oooo03h0oooo0P00000E0?ooo`030000003oool0oooo0;/0oooo000:0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool04`3oool200000;`0oooo000:0?ooo`80
0000@03oool2000001@0oooo00<000000?ooo`3oool0^`3oool000/0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;/0oooo000;0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2k0?ooo`00303oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0^`3oool0
00`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0;/0oooo000<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`2k0?ooo`003@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0^`3oool000d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0?0?ooo`800000_03oool000h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0;/0oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`2k0?ooo`003P3oool200000440oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`2k0?ooo`003`3oool00`000000oooo0?ooo`0o0?ooo`800000
3`3oool00`000000oooo0?ooo`2k0?ooo`003`3oool200000440oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`2k0?ooo`00403oool00`000000oooo0?ooo`0o0?ooo`8000000`3oool5
000000H0oooo00<000000?ooo`3oool0^`3oool00100oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0^`3oool00100
oooo0P0000110?ooo`800000103oool00`000000oooo0?ooo`060?ooo`<00000^`3oool00140oooo
00<000000?ooo`3oool0>@3oool8000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2k0?ooo`004@3oool200000440oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0^`3oool00180oooo00<000000?ooo`3oool0?`3oool2000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2k0?ooo`004P3oool200000440oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo0;/0oooo000C0?ooo`030000003oool0oooo
03l0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0^`3oool001<0
oooo0P0000100?ooo`D00000203oool00`000000oooo0?ooo`2k0?ooo`00503oool00`000000oooo
0?ooo`0o0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0^`3oool001@0oooo
0P0000100?ooo`8000002P3oool00`000000oooo0?ooo`2k0?ooo`005@3oool00`000000oooo0?oo
o`0n0?ooo`8000002P3oool200000;`0oooo000F0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2k0?ooo`005P3oool2000003l0oooo0P0000090?oo
o`030000003oool0oooo0;/0oooo000G0?ooo`030000003oool0oooo03d0oooo0P0000090?ooo`03
0000003oool0oooo0;/0oooo000G0?ooo`800000?`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0;/0oooo000H0?ooo`800000?P3oool2000000P0oooo00<000000?ooo`3oool0^`3o
ool001T0oooo00<000000?ooo`3oool0?03oool2000000P0oooo00<000000?ooo`3oool0^`3oool0
01T0oooo0P00000n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0^`3oool001X0
oooo0P00000m0?ooo`030000003oool0oooo00H0oooo0P00002l0?ooo`006`3oool00`000000oooo
0?ooo`0k0?ooo`8000001`3oool00`000000oooo0?ooo`2k0?ooo`006`3oool2000003d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2k0?ooo`00703oool2000003`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2k0?ooo`007@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0^`3oool001h0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;/0oooo000N0?ooo`800000
>`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;/0oooo000O0?ooo`800000>P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;/0oooo000P0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0103oool200000;`0oooo000Q0?ooo`030000003oool0oooo
03L0oooo0P0000050?ooo`030000003oool0oooo0;/0oooo000Q0?ooo`800000>@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0;/0oooo000R0?ooo`800000>03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0;/0oooo000S0?ooo`800000=`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0;/0oooo000T0?ooo`800000=P3oool2000000@0oooo00<00000
0?ooo`3oool0^`3oool002D0oooo00<000000?ooo`3oool0=03oool2000000@0oooo00<000000?oo
o`3oool0^`3oool002D0oooo0P00000f0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0^`3oool002H0oooo0P00000e0?ooo`030000003oool0oooo0080oooo0P00002l0?ooo`009`3o
ool2000003@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2k0?ooo`00:03oool2
000003<0oooo0P0000030?ooo`030000003oool0oooo0;/0oooo000Y0?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo0000002m0?ooo`00:P3oool00`000000oooo0?ooo`0a0?oo
o`050000003oool0oooo0?ooo`000000_@3oool002X0oooo0P00000b0?ooo`050000003oool0oooo
0?ooo`000000_@3oool002/0oooo0P00000P0?ooo`@000000`3oool00`000000oooo0?ooo`030000
00@0oooo00D000000?ooo`3oool0oooo0000002m0?ooo`00;03oool2000001h0oooo0P0000020?oo
o`8000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`2k0?ooo`00;@3oool2000001d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool300000;/0oooo000^
0?ooo`030000003oool0oooo0180oooo1`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0^`3o
ool002l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo0P0000030?ooo`040000003oool0oooo00000;d0oooo000`0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
0000000000@0oooo0P0000000`3oool000000?ooo`2l0?ooo`00<@3oool2000001T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000001@3oool2000000030?ooo`000000
oooo0;`0oooo000b0?ooo`800000603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo0;`0oooo000c0?ooo`80
00005`3oool200000080oooo0P0000060?ooo`<000001@3oool00`000000oooo0000002m0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`@000001`3oool4000000@0oooo00<000000?ooo`000000
_@3oool003H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0000002m0?ooo`00=`3oool0
0`000000oooo0?ooo`0V0?ooo`040000003oool0000000000;`0oooo000h0?ooo`030000003oool0
oooo02D0oooo0`00002m0?ooo`00>@3oool2000002D0oooo0`00001J0?oooaL00000C03oool003X0
oooo0P00000T0?ooo`<00000C`3oool=000001D0oooo2`0000110?ooo`00?03oool00`000000oooo
0?ooo`0Q0?ooo`<00000BP3oool7000002P0oooo2000000l0?ooo`00?@3oool00`000000oooo0?oo
o`0P0?ooo`<00000A@3oool5000003D0oooo1000000j0?ooo`00?P3oool00`000000oooo0?ooo`0P
0?ooo`800000@@3oool6000003`0oooo1@00000e0?ooo`00?`3oool00`000000oooo0?ooo`0O0?oo
o`800000?@3oool5000004@0oooo1P00000a0?ooo`00@03oool00`000000oooo0?ooo`0N0?ooo`<0
0000>03oool5000004d0oooo0`00000_0?ooo`00@@3oool2000001h0oooo0P00000f0?ooo`@00000
E03oool2000002d0oooo00130?ooo`030000003oool0oooo01/0oooo0P00000c0?ooo`@00000F@3o
ool2000002/0oooo00140?ooo`030000003oool0oooo01X0oooo0P00000_0?ooo`@00000G`3oool2
000002T0oooo00150?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0:P3oool40000
06@0oooo0P00000W0?ooo`00AP3oool2000001X0oooo00<000000?ooo`3oool09`3oool4000006P0
oooo0`00000U0?ooo`00B03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02@0oooo
0`00001^0?ooo`800000903oool004T0oooo0P00000G0?ooo`030000003oool0oooo0240oooo0`00
001c0?ooo`030000003oool0oooo0240oooo001:0?ooo`8000005P3oool200000200oooo0`00001f
0?ooo`8000008@3oool004`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?oo
o`@00000N@3oool200000200oooo001=0?ooo`8000004`3oool00`000000oooo0?ooo`0J0?ooo`<0
0000O@3oool2000001l0oooo000C0?ooo`D000007`3oool4000000<0oooo00<000000?ooo`3oool0
0`00000;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool4000000@0oooo
100000030?ooo`030000003oool0oooo00<000008@3oool5000001h0oooo1@0000020?ooo`030000
003oool0oooo00<000007P3oool8000001P0oooo000E0?ooo`030000003oool0oooo01h0oooo0P00
00020?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00T0oooo
0P00000@0?ooo`030000003oool0oooo01D0oooo100000050?ooo`8000000P3oool200000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
01`0oooo0`0000030?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0
oooo0P00000?0?ooo`030000003oool0oooo0180oooo100000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`800000703oool000T0oooo
1`0000050?ooo`030000003oool0oooo01D0oooo1`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`8000003@3oool00`000000oooo
0?ooo`0@0?ooo`@000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0703oool3000001/0oooo000E0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`8000003P3oool2000000`0oooo00<0
00000?ooo`3oool03P3oool4000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`8000008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo0P00
000O0?ooo`030000003oool0000001X0oooo000E0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0000000000100oooo0`00
000:0?ooo`8000003@3oool3000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0000000000280oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`050?ooo`040000003oool0000000000200oooo00@000000?ooo`00000000006@3oool001D0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0`00000C0?ooo`8000002@3oool00`000000oooo0?ooo`0:0?ooo`<000004@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000S0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01@3oool300000280oooo00<000000?ooo`0000006@3oool001D0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0503oool2000000P0oooo00<000000?ooo`3oool0203oool3000001<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo
00<000000?ooo`0000000P00000I0?ooo`004`3oool300000200oooo0P0000020?ooo`8000001P3o
ool3000001D0oooo0P0000060?ooo`030000003oool0oooo00H0oooo0`00000E0?ooo`8000000P3o
ool2000000H0oooo0`00000P0?ooo`<00000803oool3000000P0oooo0`00000O0?ooo`80000000<0
oooo0000000000006@3oool001D0oooo00<000000?ooo`3oool07`3oool4000000L0oooo1000000E
0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`800000603oool4000000L0oooo1000000Q
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool4000001l0oooo0`00000J
0?ooo`00G03oool3000000<0oooo00<000000?ooo`3oool00`3oool2000009/0oooo00<000000?oo
o`3oool0603oool005h0oooo0P0000020?ooo`040000003oool0oooo0?ooo`<00000W@3oool00`00
0000oooo0?ooo`0<0?ooo`<0000000@0oooo0000000000000000103oool00600oooo0`0000020?oo
o`800000W`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0?l000003P00000:0?ooo`<000001P3oool000030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0S0?ooo`<000000`3oool2000002<0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
3P3oool3000000H0oooo001N0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`800000W03o
ool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000001@3oool005d0oooo0P00
00030?ooo`030000003oool0oooo00D0oooo0P00002I0?ooo`8000003P3oool3000000040?ooo`00
00000000000000@0oooo001K0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000U`3o
ool00`000000oooo0?ooo`0H0?ooo`00FP3oool2000000H0oooo00<000000?ooo`3oool02@3oool2
000009D0oooo00<000000?ooo`3oool0603oool005P0oooo0P0000080?ooo`030000003oool0oooo
00/0oooo0P00002B0?ooo`8000006P3oool005H0oooo0P00000:0?ooo`8000003P3oool200000900
oooo00<000000?ooo`3oool06@3oool005D0oooo0P00000;0?ooo`030000003oool0oooo00l0oooo
0P00002=0?ooo`030000003oool0oooo01X0oooo001C0?ooo`8000003@3oool00`000000oooo0?oo
o`0A0?ooo`800000R`3oool00`000000oooo0?ooo`0J0?ooo`00DP3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01<0oooo0P0000280?ooo`030000003oool0oooo01/0oooo001A0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool2000008D0oooo00<000000?oo
o`3oool0703oool004l0oooo0P00000A0?ooo`030000003oool0oooo01L0oooo0`0000210?ooo`80
00007P3oool004h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`800000
O`3oool00`000000oooo0?ooo`0M0?ooo`00C@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01`0oooo0`00001k0?ooo`030000003oool0oooo01h0oooo001;0?ooo`8000005@3oool0
0`000000oooo0?ooo`0O0?ooo`800000N03oool00`000000oooo0?ooo`0O0?ooo`00BP3oool20000
01H0oooo0P00000R0?ooo`<00000L`3oool200000280oooo00190?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool08`3oool4000006l0oooo00<000000?ooo`3oool08P3oool004P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0V0?ooo`<00000J`3oool2000002D0oooo
00160?ooo`8000006P3oool00`000000oooo0?ooo`0X0?ooo`@00000IP3oool3000002H0oooo0015
0?ooo`030000003oool0oooo01T0oooo0P00000]0?ooo`<00000HP3oool3000002P0oooo00140?oo
o`030000003oool0oooo01X0oooo0P00000`0?ooo`<00000G@3oool3000002X0oooo00120?ooo`80
00007@3oool2000003<0oooo1000001G0?ooo`<00000;03oool00440oooo0P00000N0?ooo`800000
=`3oool400000540oooo0`00000^0?ooo`00@03oool00`000000oooo0?ooo`0N0?ooo`<00000>@3o
ool5000004/0oooo0P00000a0?ooo`00?`3oool00`000000oooo0?ooo`0O0?ooo`800000?P3oool6
00000440oooo1@00000c0?ooo`00?@3oool200000280oooo0P0000120?ooo`T00000=P3oool50000
03L0oooo000l0?ooo`8000008`3oool2000004L0oooo2`00000[0?ooo`@00000?03oool003/0oooo
00<000000?ooo`3oool08P3oool3000004d0oooo2`00000N0?ooo`T00000?P3oool003T0oooo0P00
000U0?ooo`<00000F03ooolP000004D0oooo000h0?ooo`8000009P3oool300000;d0oooo000g0?oo
o`8000009`3oool300000;d0oooo000f0?ooo`800000:03oool400000;`0oooo000e0?ooo`800000
:@3oool00`000000oooo0000002m0?ooo`00=03oool2000002X0oooo00<000000?ooo`000000_@3o
ool003<0oooo0P00000[0?ooo`030000003oool000000;d0oooo000b0?ooo`800000:`3oool20000
00030?ooo`000000oooo0;`0oooo000a0?ooo`800000;03oool2000000030?ooo`000000oooo0;`0
oooo000`0?ooo`8000006`3oool4000000<0oooo00<000000?ooo`3oool00`0000050?ooo`800000
00<0oooo0000003oool0_03oool002l0oooo0P00000K0?ooo`8000000P3oool200000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000;d0
oooo000^0?ooo`030000003oool0000001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool300000;/0oooo000^0?ooo`800000
703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0;/0oooo000]0?ooo`8000007@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`8000000P3oool00`000000oooo
0?ooo`2k0?ooo`00;03oool2000001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`040000003oool00000000000<0oooo00D000000?ooo`3oool0oooo0000002m0?ooo`00
:`3oool2000001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<00000
103oool01@000000oooo0?ooo`3oool000000;d0oooo000Z0?ooo`800000803oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool000000;d0oooo000Y0?ooo`8000008@3oool200000080oooo0P0000060?ooo`<00000
0P3oool2000000<0oooo00<000000?ooo`3oool0^`3oool002P0oooo0P00000S0?ooo`@000001`3o
ool4000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0^`3oool002L0oooo0P00000d
0?ooo`030000003oool0oooo0080oooo0P00002l0?ooo`009P3oool2000003D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2k0?ooo`009@3oool2000003D0oooo0P0000040?ooo`03
0000003oool0oooo0;/0oooo000T0?ooo`800000=P3oool2000000@0oooo00<000000?ooo`3oool0
^`3oool002<0oooo0P00000g0?ooo`800000103oool00`000000oooo0?ooo`2k0?ooo`008`3oool2
000003L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2k0?ooo`008P3oool20000
03L0oooo0P0000050?ooo`030000003oool0oooo0;/0oooo000Q0?ooo`800000>03oool2000000D0
oooo00<000000?ooo`3oool0^`3oool00240oooo00<000000?ooo`3oool0=`3oool2000000D0oooo
0P00002l0?ooo`00803oool2000003T0oooo0P0000050?ooo`030000003oool0oooo0;/0oooo000O
0?ooo`800000>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;/0oooo000O0?oo
o`030000003oool0oooo03P0oooo0P0000060?ooo`030000003oool0oooo0;/0oooo000N0?ooo`80
0000>P3oool2000000H0oooo00<000000?ooo`3oool0^`3oool001d0oooo0P00000k0?ooo`800000
1P3oool00`000000oooo0?ooo`2k0?ooo`007@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0^`3oool001`0oooo00<000000?ooo`3oool0>P3oool2
000000L0oooo00<000000?ooo`3oool0^`3oool001/0oooo0P00000l0?ooo`8000001`3oool00`00
0000oooo0?ooo`2k0?ooo`006P3oool2000003d0oooo00<000000?ooo`3oool01P3oool200000;`0
oooo000J0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2k0?ooo`006@3oool2000003d0oooo0P0000080?ooo`030000003oool0oooo0;/0oooo000H
0?ooo`800000?P3oool2000000P0oooo00<000000?ooo`3oool0^`3oool001P0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;/0oooo000G0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2k0?ooo`00
5P3oool2000003l0oooo0P0000090?ooo`030000003oool0oooo0;/0oooo000F0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2k0?ooo`005@3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo0P00002l0?ooo`005@3oool00`00
0000oooo0?ooo`0n0?ooo`8000002P3oool00`000000oooo0?ooo`2k0?ooo`00503oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0^`3oool001@0oooo
00<000000?ooo`3oool0?P3oool2000000/0oooo00<000000?ooo`3oool0^`3oool001<0oooo00<0
00000?ooo`3oool0?`3oool2000000/0oooo00<000000?ooo`3oool0^`3oool00180oooo0P000011
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0^`3oool00180oooo00<000000?oo
o`3oool0?`3oool2000000030?ooo`000000000000<000001P3oool00`000000oooo0?ooo`2k0?oo
o`004@3oool200000440oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0;/0oooo000A0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`<00000^`3oool00100oooo0P0000110?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2k0?ooo`00403oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2k0?ooo`003`3oool200000440oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0;/0oooo000?0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;/0
oooo000>0?ooo`800000@@3oool2000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2k0?ooo`003P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00<0oooo0`00
00080?ooo`030000003oool0oooo0;/0oooo000=0?ooo`800000@@3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2k0?ooo`003@3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo00l0oooo0P00002l0?ooo`00303oool200000480oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2k0?ooo`00303oool200000440oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`2k0?ooo`00303oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0^`3oool000/0oooo0P0000110?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0^`3oool000/0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0;/0oooo000;0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2k0?ooo`002`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0^`3oool000X0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0C0?ooo`800000_03oool000X0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;/0oooo00090?oo
o`800000@03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;/0oooo00090?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2k0?ooo`00
2@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
^`3oool000T0oooo00<000000?ooo`3oool0?@3oool2000001L0oooo00<000000?ooo`3oool0^`3o
ool000P0oooo0P00000o0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0^`3oool0
00P0oooo00<000000?ooo`3oool0?@3oool2000001P0oooo00<000000?ooo`3oool0^`3oool000P0
oooo00<000000?ooo`3oool0?03oool2000001T0oooo0P00002l0?ooo`00203oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0^`3oool000L0oooo0P00
000m0?ooo`8000006P3oool00`000000oooo0?ooo`2k0?ooo`001`3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0^`3oool000L0oooo00<000000?oo
o`3oool0>`3oool2000001/0oooo00<000000?ooo`3oool0^`3oool000L0oooo00<000000?ooo`3o
ool0>P3oool2000001`0oooo00<000000?ooo`3oool0^`3oool000L0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0;/0oooo00070?ooo`030000003o
ool0oooo03T0oooo0P00000M0?ooo`030000003oool0oooo0;/0oooo00070?ooo`030000003oool0
oooo03P0oooo0P00000N0?ooo`030000003oool0oooo0;/0oooo00070?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool07@3oool200000;`0oooo00070?ooo`030000003oool0oooo03L0
oooo0P00000O0?ooo`030000003oool0oooo0;/0oooo00060?ooo`030000003oool0oooo03L0oooo
0P00000P0?ooo`030000003oool0oooo0;/0oooo00060?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`2k0?ooo`001P3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0^`3oool000H0oooo00<000000?oo
o`3oool0=@3oool200000280oooo00<000000?ooo`3oool0^`3oool000H0oooo00<000000?ooo`3o
ool0=03oool2000000h0oooo1@0000020?ooo`030000003oool0oooo00<00000203oool00`000000
oooo0?ooo`2k0?ooo`001P3oool2000003D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2k0?ooo`001`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000^`3oool000L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2k0?ooo`001`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool2000000H0oooo00<00000
0?ooo`3oool0^`3oool000L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`2k
0?ooo`001`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool01@3oool3000000P0oooo00<000000?ooo`3oool0^`3oool000L0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2k0?ooo`00203oool00`000000oooo0?ooo`0[0?ooo`800000
5@3oool3000000P0oooo0`0000070?ooo`030000003oool0oooo0;/0oooo00080?ooo`030000003o
ool0oooo02X0oooo0P00000H0?ooo`030000003oool0oooo00H0oooo100000060?ooo`030000003o
ool0oooo0;/0oooo00080?ooo`030000003oool0oooo02T0oooo0P00000/0?ooo`800000_03oool0
00T0oooo00<000000?ooo`3oool09P3oool3000002d0oooo00<000000?ooo`3oool0^`3oool000T0
oooo00<000000?ooo`3oool09@3oool2000002l0oooo00<000000?ooo`3oool0^`3oool000T0oooo
0P00000U0?ooo`800000<03oool00`000000oooo0?ooo`2k0?ooo`002P3oool00`000000oooo0?oo
o`0R0?ooo`800000<@3oool00`000000oooo0?ooo`2k0?ooo`002`3oool00`000000oooo0?ooo`0O
0?ooo`<00000<P3oool00`000000oooo0?ooo`2k0?ooo`00303oool00`000000oooo0?ooo`0M0?oo
o`800000=03oool00`000000oooo0?ooo`2k0?ooo`00303oool2000001d0oooo0P00000e0?ooo`03
0000003oool0oooo0;/0oooo000=0?ooo`8000006P3oool2000003L0oooo0P00002l0?ooo`003P3o
ool2000001P0oooo0P00000h0?ooo`030000003oool0oooo0;/0oooo000?0?ooo`800000503oool3
000003X0oooo00<000000?ooo`3oool0^`3oool00140oooo0P00000@0?ooo`<00000?03oool00`00
0000oooo0?ooo`2k0?ooo`004P3oool3000000X0oooo1000000o0?ooo`030000003oool0oooo0;/0
oooo000E0?ooo`/00000@P3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?oo
o`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool200000;`0oooo001R0?ooo`03
0000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003o
ool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo001O0?ooo`800000_`3oool005l0oooo00<000000?ooo`000000_P3oool0
0640oooo00<000000?ooo`3oool0_03oool00640oooo0P00002m0?ooo`00HP3oool00`000000oooo
0?ooo`2k0?ooo`00H@3oool00`000000oooo0000002l0?ooo`00H@3oool00`000000oooo0000002l
0?ooo`00H03oool01@000000oooo0?ooo`3oool000000;/0oooo001P0?ooo`050000003oool0oooo
0?ooo`000000^`3oool005l0oooo0`000000103oool0000000000000002j0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {323.375, 0}} -> {-1.20962, -1.84819, \
0.0122329, 0.0122329}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`PolarPlot[
      3/\((2 + cos(\[Theta]))\), {\[Theta], 0, 2  \[Pi]}, 
      AxesLabel \[Rule] {x, y}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .86602 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.738095 0.238095 0.433011 0.238095 [
[.02381 .42051 -10.3438 -14.5 ]
[.02381 .42051 10.3438 0 ]
[.2619 .42051 -10.3438 -14.5 ]
[.2619 .42051 10.3438 0 ]
[.5 .42051 -10.3438 -14.5 ]
[.5 .42051 10.3438 0 ]
[.97619 .42051 -5.5 -14.5 ]
[.97619 .42051 5.5 0 ]
[1.025 .43301 0 -7.25 ]
[1.025 .43301 11 7.25 ]
[.7256 .07587 -31.1875 -7.3125 ]
[.7256 .07587 0 7.3125 ]
[.7256 .19492 -20.6875 -7.25 ]
[.7256 .19492 0 7.25 ]
[.7256 .31396 -31.1875 -7.3125 ]
[.7256 .31396 0 7.3125 ]
[.7256 .55206 -21.5 -7.3125 ]
[.7256 .55206 0 7.3125 ]
[.7256 .67111 -11 -7.25 ]
[.7256 .67111 0 7.25 ]
[.7256 .79015 -21.5 -7.3125 ]
[.7256 .79015 0 7.3125 ]
[.7381 .89102 -5.5 0 ]
[.7381 .89102 5.5 14.5 ]
[ 0 0 0 0 ]
[ 1 .86602 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .43301 m
.02381 .43926 L
s
gsave
.02381 .42051 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.2619 .43301 m
.2619 .43926 L
s
gsave
.2619 .42051 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 .43301 m
.5 .43926 L
s
gsave
.5 .42051 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 .43301 m
.97619 .43926 L
s
gsave
.97619 .42051 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .43301 m
.07143 .43676 L
s
.11905 .43301 m
.11905 .43676 L
s
.16667 .43301 m
.16667 .43676 L
s
.21429 .43301 m
.21429 .43676 L
s
.30952 .43301 m
.30952 .43676 L
s
.35714 .43301 m
.35714 .43676 L
s
.40476 .43301 m
.40476 .43676 L
s
.45238 .43301 m
.45238 .43676 L
s
.54762 .43301 m
.54762 .43676 L
s
.59524 .43301 m
.59524 .43676 L
s
.64286 .43301 m
.64286 .43676 L
s
.69048 .43301 m
.69048 .43676 L
s
.78571 .43301 m
.78571 .43676 L
s
.83333 .43301 m
.83333 .43676 L
s
.88095 .43301 m
.88095 .43676 L
s
.92857 .43301 m
.92857 .43676 L
s
.25 Mabswid
0 .43301 m
1 .43301 L
s
gsave
1.025 .43301 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.7381 .07587 m
.74435 .07587 L
s
gsave
.7256 .07587 -92.1875 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.7381 .19492 m
.74435 .19492 L
s
gsave
.7256 .19492 -81.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .31396 m
.74435 .31396 L
s
gsave
.7256 .31396 -92.1875 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.7381 .55206 m
.74435 .55206 L
s
gsave
.7256 .55206 -82.5 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.7381 .67111 m
.74435 .67111 L
s
gsave
.7256 .67111 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .79015 m
.74435 .79015 L
s
gsave
.7256 .79015 -82.5 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.625 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.7381 .09968 m
.74185 .09968 L
s
.7381 .12349 m
.74185 .12349 L
s
.7381 .1473 m
.74185 .1473 L
s
.7381 .17111 m
.74185 .17111 L
s
.7381 .21873 m
.74185 .21873 L
s
.7381 .24254 m
.74185 .24254 L
s
.7381 .26634 m
.74185 .26634 L
s
.7381 .29015 m
.74185 .29015 L
s
.7381 .33777 m
.74185 .33777 L
s
.7381 .36158 m
.74185 .36158 L
s
.7381 .38539 m
.74185 .38539 L
s
.7381 .4092 m
.74185 .4092 L
s
.7381 .45682 m
.74185 .45682 L
s
.7381 .48063 m
.74185 .48063 L
s
.7381 .50444 m
.74185 .50444 L
s
.7381 .52825 m
.74185 .52825 L
s
.7381 .57587 m
.74185 .57587 L
s
.7381 .59968 m
.74185 .59968 L
s
.7381 .62349 m
.74185 .62349 L
s
.7381 .6473 m
.74185 .6473 L
s
.7381 .69492 m
.74185 .69492 L
s
.7381 .71873 m
.74185 .71873 L
s
.7381 .74254 m
.74185 .74254 L
s
.7381 .76634 m
.74185 .76634 L
s
.7381 .05206 m
.74185 .05206 L
s
.7381 .02825 m
.74185 .02825 L
s
.7381 .00444 m
.74185 .00444 L
s
.7381 .81396 m
.74185 .81396 L
s
.7381 .83777 m
.74185 .83777 L
s
.7381 .86158 m
.74185 .86158 L
s
.25 Mabswid
.7381 0 m
.7381 .86602 L
s
gsave
.7381 .89102 -66.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.5 translate 1 -1 scale
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .86602 L
0 .86602 L
closepath
clip
newpath
.5 Mabswid
.97619 .43301 m
.97619 .43486 L
.97617 .43654 L
.97615 .43848 L
.97612 .44031 L
.97603 .44357 L
.97591 .44711 L
.97574 .45101 L
.9755 .45514 L
.97497 .46255 L
.97425 .47021 L
.97343 .47737 L
.97101 .4937 L
.96774 .51035 L
.96404 .52557 L
.95312 .55983 L
.94056 .58954 L
.92336 .62181 L
.90154 .65469 L
.87779 .68405 L
.81663 .74103 L
.77928 .76703 L
.73281 .79276 L
.68197 .81411 L
.6539 .82327 L
.62117 .83183 L
.60489 .83528 L
.58906 .83813 L
.57432 .84035 L
.5583 .8423 L
.54989 .84313 L
.5405 .84391 L
.53176 .84449 L
.52367 .8449 L
.519 .84508 L
.51406 .84523 L
.51148 .84528 L
.50907 .84533 L
.50642 .84537 L
.50358 .84539 L
.50111 .8454 L
.49843 .8454 L
.49589 .84539 L
.49354 .84537 L
.48907 .8453 L
.48432 .84518 L
.47985 .84504 L
.47496 .84483 L
.46599 .84435 L
.4572 .84374 L
Mistroke
.44899 .84303 L
.4302 .84095 L
.40994 .83796 L
.37213 .83026 L
.3375 .82065 L
.29739 .80621 L
.26085 .78962 L
.21917 .76606 L
.18195 .73993 L
.11886 .68023 L
.09038 .64332 L
.06472 .60024 L
.04557 .55626 L
.03729 .53044 L
.03134 .50608 L
.02754 .48453 L
.02596 .47217 L
.02487 .46054 L
.02446 .45457 L
.02428 .45131 L
.02414 .44829 L
.02395 .44292 L
.02383 .43705 L
.02381 .43374 L
.02382 .43063 L
.0239 .4248 L
.02399 .42153 L
.0241 .41853 L
.02444 .41174 L
.02484 .40582 L
.02532 .40022 L
.02644 .38974 L
.02799 .3785 L
.03008 .36632 L
.03487 .34463 L
.04048 .32484 L
.05739 .28088 L
.08111 .23689 L
.10626 .20108 L
.13725 .16585 L
.20116 .11193 L
.23738 .089 L
.27834 .06802 L
.32181 .05058 L
.36237 .03822 L
.38234 .03341 L
.40383 .02912 L
.42259 .0261 L
.44222 .02366 L
.45967 .0221 L
Mistroke
.46949 .02147 L
.47417 .02123 L
.4786 .02103 L
.48257 .02089 L
.48688 .02077 L
.49079 .0207 L
.4944 .02065 L
.49867 .02062 L
.50253 .02062 L
.50696 .02066 L
.51111 .02073 L
.51527 .02083 L
.51971 .02097 L
.52765 .02131 L
.53701 .02187 L
.54544 .0225 L
.56345 .02429 L
.58009 .02649 L
.60844 .03145 L
.6378 .03826 L
.69332 .05613 L
.7453 .07954 L
.78743 .10421 L
.82203 .12922 L
.88121 .18588 L
.90523 .21643 L
.92618 .24904 L
.94229 .28019 L
.954 .30859 L
.96375 .33938 L
.96788 .35631 L
.971 .37229 L
.97329 .38757 L
.97419 .39527 L
.97499 .40375 L
.97551 .41097 L
.97573 .41495 L
.9759 .41873 L
.97603 .42223 L
.97608 .42408 L
.97612 .42605 L
.97615 .42787 L
.97617 .42952 L
.97619 .43118 L
.97619 .43274 L
.97619 .43301 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 249.375},
  ImageMargins->{{60, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000nB000`400?l00000o`00003oa`3oool0
0`000000oooo0?ooo`1F0?ooo`00a`3oool2000005L0oooo00370?ooo`030000003oool0oooo05H0
oooo00370?ooo`030000003oool0oooo05H0oooo00370?ooo`030000003oool0oooo05H0oooo0037
0?ooo`030000003oool0oooo05H0oooo001g0?ooob@00000;03oool00`000000oooo0?ooo`1F0?oo
o`00LP3oool5000002@0oooo1P00000V0?ooo`030000003oool0oooo05H0oooo001/0?ooo`H00000
;`3oool600000200oooo0P00001G0?ooo`00I`3oool5000003/0oooo1000000L0?ooo`030000003o
ool0oooo05H0oooo001S0?ooo`@00000A03oool3000001T0oooo00<000000?ooo`3oool0EP3oool0
05l0oooo1000001;0?ooo`<000005P3oool00`000000oooo0?ooo`1F0?ooo`00F`3oool400000580
oooo0`00000C0?ooo`030000003oool0oooo05H0oooo001H0?ooo`<00000F@3oool300000100oooo
00<000000?ooo`3oool0EP3oool005H0oooo0P00001O0?ooo`<000003@3oool2000005L0oooo001D
0?ooo`800000I03oool3000000X0oooo00<000000?ooo`3oool0EP3oool00580oooo0P00001Y0?oo
o`800000203oool00`000000oooo0?ooo`1F0?ooo`00D03oool2000006d0oooo0P0000060?ooo`03
0000003oool0oooo05H0oooo001=0?ooo`<00000H@3oool500000080oooo00<000000?ooo`3oool0
0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`1F0?ooo`00B`3oool2000006H0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
0P0000000`3oool000000?ooo`1G0?ooo`00B@3oool2000006P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`<00000E`3oool004L0oooo0P00001N0?ooo`L000001@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo0`00001F0?ooo`00A@3oool20000
06`0oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool00P00001D0?oo
o`00@`3oool2000006h0oooo00<000000?ooo`3oool01@3oool010000000oooo0000000000080?oo
o`030000003oool0oooo0080oooo0P00001B0?ooo`00@P3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo00D0oooo0`0000090?ooo`030000003oool0oooo00@0oooo0P00001@0?ooo`00
@03oool200000740oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0oooo0P00001>0?ooo`00?`3oool00`000000oooo0?ooo`1_0?ooo`<00000203o
ool3000000P0oooo0P0000090?ooo`800000C03oool003h0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`060?ooo`@000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo04T0oooo000l0?ooo`800000R@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
04P0oooo000k0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0303oool2000004P0
oooo000j0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`150?ooo`00>@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0A03oool003L0oooo0P00002>0?ooo`030000003oool0oooo0100oooo0P000014
0?ooo`00=P3oool00`000000oooo0?ooo`2>0?ooo`8000004`3oool00`000000oooo0?ooo`110?oo
o`00=@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0@03oool003@0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo03l0oooo000c0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0n0?ooo`00<@3oool2000009@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0m0?ooo`00<03oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0?03oool002l0oooo00<000000?ooo`3oool0U@3oool2000001T0
oooo00<000000?ooo`3oool0>`3oool002h0oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo03X0oooo000]0?ooo`030000003oool0oooo09L0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0i0?ooo`00:`3oool2000009X0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0h0?ooo`00:P3oool00`000000oooo0?ooo`2J0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=`3oool002T0oooo00<000000?ooo`3o
ool0V`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03H0oooo000X0?ooo`030000
003oool0oooo09`0oooo0P00000O0?ooo`030000003oool0oooo03D0oooo000W0?ooo`030000003o
ool0oooo09d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0d0?ooo`009P3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0<`3oool0
02D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0380oooo000U0?ooo`030000003oool0oooo09<0oooo1@0000070?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0<@3oool002@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0<03oool002<0oooo00<0
00000?ooo`3oool0U`3oool00`000000oooo0?ooo`070?ooo`8000009@3oool00`000000oooo0?oo
o`0_0?ooo`008P3oool00`000000oooo0?ooo`2=0?ooo`L00000103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;P3oool00240oooo00<000000?oo
o`3oool0V@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0;P3oool00200oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool001l0oooo00<000000?ooo`3oool0
V`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
;03oool001l0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:`3oool001h0oooo00<000000?ooo`3oool0VP3oool3
000000T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`007@3oool00`00
0000oooo0?ooo`2M0?ooo`030000003oool0oooo00L0oooo0P00000[0?ooo`030000003oool0oooo
02T0oooo000L0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0Y0?ooo`00703oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo0:X0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0W0?ooo`006P3oool00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool001T0oooo00<000000?ooo`3o
ool0Z`3oool2000002h0oooo00<000000?ooo`3oool09P3oool001T0oooo00<000000?ooo`3oool0
Z`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02D0oooo000H0?ooo`030000003o
ool0oooo0:`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0U0?ooo`00603oool0
0`000000oooo0?ooo`2/0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0903oool0
01L0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
02@0oooo000G0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0S0?ooo`005P3oool00`000000oooo0?ooo`2^0?ooo`800000<@3oool00`000000oooo
0?ooo`0S0?ooo`005P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool08P3oool001D0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0280oooo000E0?ooo`030000003oool0oooo0:l0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0Q0?ooo`00503oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool08@3oool001@0oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0240oooo000C0?ooo`030000003o
ool0oooo0;40oooo0P00000d0?ooo`030000003oool0oooo0200oooo000C0?ooo`030000003oool0
oooo0;40oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0P0?ooo`004`3oool00`00
0000oooo0?ooo`2a0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool07`3oool00180
oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01l0
oooo000B0?ooo`030000003oool0oooo09`0oooo100000030?ooo`030000003oool0oooo00<00000
2@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01h0oooo000A0?ooo`030000003o
ool0oooo09`0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0N0?ooo`004@3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07P3o
ool00140oooo00<000000?ooo`3oool0T`3oool700000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P00000g0?ooo`030000003oool0
oooo01d0oooo000@0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
01d0oooo000@0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`040000003oool00000000000P0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0M0?ooo`00403oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool3000000T0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0L0?ooo`003`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0703oool000l0oooo00<000000?ooo`3oool0WP3oool200000080oooo0P00
00060?ooo`<00000203oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01/0oooo000?
0?ooo`030000003oool0oooo09l0oooo100000070?ooo`@000001`3oool2000003T0oooo00<00000
0?ooo`3oool06`3oool000h0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo01/0oooo000>0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0K0?ooo`003P3oool00`000000oooo0?ooo`2f0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool06P3oool000h0oooo00<000000?ooo`3oool0]P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01X0oooo000=0?ooo`030000003oool0
oooo0;L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0J0?ooo`003@3oool00`00
0000oooo0?ooo`2g0?ooo`800000>P3oool00`000000oooo0?ooo`0J0?ooo`003@3oool00`000000
oooo0?ooo`2g0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool06P3oool000d0oooo
00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01T0oooo
000<0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0I0?ooo`00303oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo01T0oooo000<0?ooo`030000003oool0000000<00000>@3oool6000003X0
oooo1@00000g0?ooo`800000>P3oool5000001P0oooo000<0?ooo`<000000P3oool2000003P0oooo
0P0000030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0j0?ooo`8000006P3oool000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0j0?ooo`8000006P3oool000@0oooo1`0000000`3oool000000?ooo`040?ooo`030000003oool0
oooo02d0oooo1`0000040?ooo`030000003oool0oooo0340oooo1`0000050?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0H0?ooo`00303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0603oool000`0
oooo00<000000?ooo`3oool00P00000m0?ooo`800000?@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01P0oooo000;0?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0000003d0oooo
00<000000?ooo`3oool0=`3oool2000003`0oooo00<000000?ooo`3oool0603oool000/0oooo00@0
00000?ooo`00000000000P3oool2000003P0oooo0P0000000`3oool000000000000k0?ooo`<00000
>@3oool00`000000oooo0?ooo`0i0?ooo`<000006P3oool000/0oooo00<000000?ooo`3oool01000
000j0?ooo`<00000?P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0603oool000/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo01P0oooo000;0?ooo`030000003oool0oooo0;T0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`<0000000@0oooo00000000000000001@3oool0
00/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo000000060?ooo`001@3ooooo000000T000002@3oool30000
00L0oooo000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo000;0?ooo`030000003oool0oooo0;T0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0>0?ooo`<000001`3oool000/0oooo00<0
00000?ooo`3oool0^@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`002`3oool00`000000oooo0?ooo`2i0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0303oool3000000040?ooo`0000000000000000D0oooo
000;0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0H0?ooo`002`3oool00`000000oooo0?ooo`2i0?ooo`800000?03oool00`000000oooo0?ooo`0H
0?ooo`00303oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0603oool000`0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo01P0oooo000<0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0H0?ooo`00303oool00`000000oooo0?ooo`2h0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool0^03oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01P0oooo000<0?ooo`030000003oool0oooo
0;P0oooo0P00000l0?ooo`030000003oool0oooo01P0oooo000<0?ooo`030000003oool0oooo0;P0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0H0?ooo`00303oool00`000000oooo
0?ooo`2h0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool06@3oool000`0oooo00<0
00000?ooo`3oool0^03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01T0oooo000<
0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0I
0?ooo`003@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool06@3oool000d0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo01T0oooo000=0?ooo`030000003oool0oooo0;L0oooo0P00000j0?ooo`030000
003oool0oooo01X0oooo000=0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0J0?ooo`003P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool06P3oool000h0oooo00<000000?ooo`3oool0]P3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo01X0oooo000>0?ooo`030000003oool0oooo0;H0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0K0?ooo`003`3oool00`000000oooo
0?ooo`2e0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool06`3oool000l0oooo00<0
00000?ooo`3oool0]@3oool2000003T0oooo00<000000?ooo`3oool06`3oool000l0oooo00<00000
0?ooo`3oool0]@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01`0oooo000@0?oo
o`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0L0?oo
o`00403oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0703oool00100oooo00<000000?ooo`3oool0WP3oool4000000<0oooo00<000000?ooo`3oool0
0`0000090?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool07@3oool00100oooo00<0
00000?ooo`3oool0W@3oool200000080oooo0P0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01d0oooo
000A0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo0P00000g0?ooo`030000003oool0oooo01d0oooo000A
0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0N
0?ooo`004@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0N0?oo
o`004P3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0000000000080?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool07P3oool00180oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0`0000090?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool07`3oool001<0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo01l0oooo000C0?ooo`030000003oool0oooo09X0oooo0P0000020?ooo`8000001P3o
ool3000000P0oooo0P00000e0?ooo`030000003oool0oooo01l0oooo000C0?ooo`030000003oool0
oooo09/0oooo100000070?ooo`@000001`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0200oooo000D0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0P0?ooo`00503oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool08@3oool001D0oooo00<000000?ooo`3oool0[`3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0240oooo000E0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0R0?ooo`005P3oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool08P3oool001H0oooo00<000000?oo
o`3oool0[P3oool200000340oooo00<000000?ooo`3oool08`3oool001L0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02<0oooo000G0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0T0?ooo`00603o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool09@3o
ool001T0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02D0oooo000I0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0V0?ooo`006P3oool00`000000oooo0?ooo`2Z0?ooo`800000;@3oool00`000000
oooo0?ooo`0W0?ooo`006P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool09`3oool001/0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo02P0oooo000L0?ooo`030000003oool0oooo0:P0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0X0?ooo`00703oool00`000000oooo0?ooo`2X0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool001d0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0oooo000N0?ooo`030000
003oool0oooo0:H0oooo0P00000Z0?ooo`030000003oool0oooo02X0oooo000N0?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`007`3oool0
0`000000oooo0?ooo`2U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:`3oool0
0200oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02`0oooo000P0?ooo`030000003oool0oooo09P0oooo1@0000070?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0;@3oool00240oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;P3oool00280oooo00<0
00000?ooo`3oool0V03oool00`000000oooo0?ooo`070?ooo`8000009P3oool00`000000oooo0?oo
o`0^0?ooo`008`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0_0?ooo`008`3oool00`000000oooo0?ooo`2G0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0`0?oo
o`00903oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0a0?ooo`009@3oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0b0?ooo`009P3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0c0?ooo`009`3oool00`000000oooo0?ooo`2A0?ooo`<000002@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03@0oooo000X0?ooo`800000T`3oool00`00
0000oooo0?ooo`070?ooo`8000007`3oool00`000000oooo0?ooo`0e0?ooo`00:P3oool00`000000
oooo0?ooo`2J0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=P3oool002/0oooo
00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03L0oooo
000/0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0h0?ooo`00;@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo01T0oooo0P00000k
0?ooo`00;P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0>`3oool002l0oooo00<000000?ooo`3oool0U@3oool2000001P0oooo00<000000?ooo`3o
ool0?03oool00300oooo0P00002E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
?@3oool00380oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo03h0oooo000c0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0o0?ooo`00=03oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0@03oool003D0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0440oooo000f0?ooo`800000S`3oool200000180oooo
00<000000?ooo`3oool0@P3oool003P0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`0?0?ooo`800000A@3oool003T0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo04D0oooo000j0?ooo`800000R`3oool00`000000oooo0?ooo`0<0?oo
o`800000B03oool003`0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo04P0oooo000m0?ooo`800000R03oool00`000000oooo0?ooo`090?ooo`800000
B`3oool003l0oooo00<000000?ooo`3oool0Q@3oool2000000T0oooo00<000000?ooo`3oool0B`3o
ool00400oooo0P0000250?ooo`030000003oool0oooo00H0oooo0P00001>0?ooo`00@P3oool20000
08<0oooo00<000000?ooo`3oool0103oool200000500oooo00140?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool00P3oool200000580oooo00150?ooo`800000JP3oool500000080oooo
00<000000?ooo`3oool00`0000090?ooo`030000003oool0oooo00800000E03oool004L0oooo0P00
001Z0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`060?ooo`<00000EP3oool004T0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo0P00001H0?ooo`00BP3oool2000006L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000E`3oool0
04`0oooo0P00001U0?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`8000000`3oool00`00
0000oooo0?ooo`1F0?ooo`00CP3oool2000006<0oooo00<000000?ooo`3oool01@3oool01@000000
oooo000000000000oooo008000001@3oool00`000000oooo0?ooo`1F0?ooo`00D03oool200000640
oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<000000?ooo`3oool0EP3oool00580oooo
0`00001N0?ooo`030000003oool0oooo00D0oooo0`0000090?ooo`030000003oool0oooo05H0oooo
001E0?ooo`<00000F@3oool3000000H0oooo1@0000080?ooo`030000003oool0oooo05H0oooo001H
0?ooo`800000F@3oool010000000oooo0?ooo`3oool300000080oooo100000070?ooo`800000E`3o
ool005X0oooo0`00001F0?ooo`@00000403oool00`000000oooo0?ooo`1F0?ooo`00G@3oool40000
04h0oooo1000000D0?ooo`030000003oool0oooo05H0oooo001Q0?ooo`@00000AP3oool4000001P0
oooo00<000000?ooo`3oool0EP3oool006D0oooo1@00000l0?ooo`D00000703oool00`000000oooo
0?ooo`1F0?ooo`00JP3oool5000003<0oooo1000000Q0?ooo`030000003oool0oooo05H0oooo001_
0?ooo`D00000:P3oool4000002D0oooo0P00001G0?ooo`00M03oool8000001P0oooo2P00000Y0?oo
o`030000003oool0oooo05H0oooo001l0?oooaP00000<`3oool00`000000oooo0?ooo`1F0?ooo`00
a`3oool00`000000oooo0?ooo`1F0?ooo`00a`3oool00`000000oooo0?ooo`1F0?ooo`00a`3oool0
0`000000oooo0?ooo`1F0?ooo`00a`3oool2000005L0oooo00370?ooo`030000003oool0oooo05H0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00330?ooo`800000F`3oool00<<0
oooo00<000000?ooo`000000FP3oool00<D0oooo00<000000?ooo`3oool0F03oool00<D0oooo0P00
001I0?ooo`00aP3oool00`000000oooo0?ooo`1G0?ooo`00a@3oool00`000000oooo0000001H0?oo
o`00a@3oool00`000000oooo0000001H0?ooo`00a03oool01@000000oooo0?ooo`3oool0000005L0
oooo00340?ooo`050000003oool0oooo0?ooo`000000E`3oool00<<0oooo0`000000103oool00000
00000000001F0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {248.375, 0}} -> {-3.18845, -1.81867, \
0.0160014, 0.0160014}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.0 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowSize->{520, 600},
WindowMargins->{{Automatic, 202}, {Automatic, 50}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 113, 2, 72, "Input"],
Cell[1855, 55, 73, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1965, 61, 53, 1, 38, "Input"],
Cell[2021, 64, 73, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2131, 70, 84, 1, 61, "Input"],
Cell[2218, 73, 74, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2329, 79, 67, 1, 38, "Input"],
Cell[2399, 82, 61, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2497, 88, 84, 1, 38, "Input"],
Cell[2584, 91, 69, 1, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2690, 97, 64, 1, 38, "Input"],
Cell[2757, 100, 65, 1, 47, "Output"]
}, Open  ]],
Cell[2837, 104, 191, 7, 39, "Input"],

Cell[CellGroupData[{
Cell[3053, 115, 82, 1, 43, "Input"],
Cell[3138, 118, 69, 1, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3244, 124, 127, 2, 38, "Input"],
Cell[3374, 128, 55502, 1551, 259, 20327, 1112, "GraphicsData", "PostScript", \
"Graphics"],
Cell[58879, 1681, 167, 4, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59083, 1690, 125, 2, 38, "Input"],
Cell[59211, 1694, 107, 2, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59355, 1701, 132, 2, 38, "Input"],
Cell[59490, 1705, 40032, 1157, 296, 15895, 854, "GraphicsData", "PostScript", \
"Graphics"],
Cell[99525, 2864, 167, 4, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[99729, 2873, 149, 3, 38, "Input"],
Cell[99881, 2878, 51830, 1584, 333, 22473, 1217, "GraphicsData", \
"PostScript", "Graphics"],
Cell[151714, 4464, 167, 4, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[151918, 4473, 151, 3, 38, "Input"],
Cell[152072, 4478, 39588, 1154, 260, 16517, 865, "GraphicsData", \
"PostScript", "Graphics"],
Cell[191663, 5634, 167, 4, 37, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

