(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     71123,       1526]
NotebookOptionsPosition[     69479,       1466]
NotebookOutlinePosition[     69817,       1481]
CellTagsIndexPosition[     69774,       1478]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{3.4770420177450943`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"PolarPlot", "[", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"0.5", " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Phi]", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thickness", "[", "0.01", "]"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "18"}]}], "}"}]}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.477042067312525*^9, 3.477042071455083*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}}, {}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[0.01], LineBox[CompressedData["
1:eJw123c41e//OHDqXZTRLolkpKGyNz2NlJKMIillZFQkOxUhGaFQKhGSFEJl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      
      "]]}}, {}, {{{}, {}, {}, {}}, {}}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Helvetica", FontSize -> 18},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction:>Identity,
  PlotRange->{{Automatic, Automatic}, {Automatic, Automatic}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02]]], "Output",
 CellChangeTimes->{
  3.477042041815329*^9, 3.477042072349053*^9, {3.477060847272094*^9, 
   3.477060855814116*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<kepler_ellipse.eps\>\"", ",", "%"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.477060810749255*^9, 3.4770608530970297`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"PolarPlot", "[", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Phi]", ",", 
      RowBox[{
       RowBox[{"-", "\[Pi]"}], "+", "0.1"}], ",", 
      RowBox[{"\[Pi]", "-", "0.1"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thickness", "[", "0.01", "]"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "18"}]}], "}"}]}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.4770420854665937`*^9, 3.477042090671476*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}}, {}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[0.01], LineBox[CompressedData["
1:eJxd2Hk4Ft/7B3BElihb9jV7sqeNusdWUYgi0SIl0qakRWixRgn5JHtZI6mQ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      
      "]]}}, {}, {{{}, {}, {}, {}}, {}}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Helvetica", FontSize -> 18},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction:>Identity,
  PlotRange->{{-5, 1}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02]]], "Output",
 CellChangeTimes->{3.477042091215269*^9, 3.477060894674012*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<kepler_parabola.eps\>\"", ",", "%"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4770608887651367`*^9, 3.477060891876543*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"1", "+", 
     RowBox[{"2", 
      RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Phi]", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"\[Pi]", "/", "2"}], ",", "\[Pi]", ",", 
         RowBox[{"3", 
          RowBox[{"\[Pi]", "/", "2"}]}], ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thickness", "[", "0.01", "]"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "18"}]}], "}"}]}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.477042097021785*^9, 3.477042098364197*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.01], LineBox[CompressedData["
1:eJw12Xk8VN/7AHDr3JmxJNuMLUUkSiq0WO5DJdRH9mSrfKIIIRGpVEKbhBSV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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Helvetica", FontSize -> 18},
  PlotRange->
   NCache[{{0, 2 Pi}, {-0.9999997661463438, 2.9999999999999836`}}, {{
     0, 6.283185307179586}, {-0.9999997661463438, 2.9999999999999836`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
      FormBox[
       FractionBox["\[Pi]", "2"], TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}, {
      NCache[Rational[3, 2] Pi, 4.71238898038469], 
      FormBox[
       FractionBox[
        RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
      NCache[2 Pi, 6.283185307179586], 
      FormBox[
       RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}]], "Output",\

 CellChangeTimes->{3.477042099406704*^9, 3.4770609294379263`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<kepler_tange.eps\>\"", ",", "%"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.477060920622478*^9, 3.477060926200027*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"c", "=", 
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", 
         RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", 
       RowBox[{
        RowBox[{"-", "2"}], 
        RowBox[{"\[Pi]", "/", "3"}]}], ",", 
       RowBox[{"2", 
        RowBox[{"\[Pi]", "/", "3"}]}]}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thickness", "[", "0.01", "]"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{"BaseStyle", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "18"}]}], "}"}]}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.477042105343338*^9, 3.477042159471355*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}}, {}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[0.01], LineBox[CompressedData["
1:eJxd2Hc4V98fAHBkRUaS1ZC9Qjuz98eoiFR2qai+SUQkPmZ2trIiKwlRqERS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      "]]}}, {}, {{{}, {}, {}, {}}, {}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Helvetica", FontSize -> 18},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction:>Identity,
  PlotRange->{{Automatic, Automatic}, {Automatic, Automatic}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02]]], "Output",
 CellChangeTimes->{{3.477042107819439*^9, 3.477042159959443*^9}, 
   3.477060974964302*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "\[Phi]", "]"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", 
         RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}], ")"}]}], "/.", 
     RowBox[{"\[Phi]", "\[Rule]", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"\[Pi]", "/", "3"}]}], "+", "x"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox["1", 
    RowBox[{"2", " ", 
     SqrtBox["3"], " ", "x"}]], "+", 
   FractionBox["7", "12"], "+", 
   FractionBox["x", 
    RowBox[{"8", " ", 
     SqrtBox["3"]}]], "+", 
   FractionBox[
    SuperscriptBox["x", "2"], "36"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "3"],
    SeriesData[$CellContext`x, 0, {}, -1, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {Rational[1, 2] 3^Rational[-1, 2], 
    Rational[7, 12], Rational[1, 8] 3^Rational[-1, 2], 
    Rational[1, 36]}, -1, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.477060975930304*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", "\[Phi]", "]"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", 
         RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}], ")"}]}], "/.", 
     RowBox[{"\[Phi]", "\[Rule]", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"\[Pi]", "/", "3"}]}], "+", "x"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", 
     RowBox[{"2", " ", "x"}]]}], "+", 
   FractionBox["1", 
    RowBox[{"4", " ", 
     SqrtBox["3"]}]], "+", 
   FractionBox[
    RowBox[{"5", " ", "x"}], "24"], "+", 
   FractionBox[
    SuperscriptBox["x", "2"], 
    RowBox[{"12", " ", 
     SqrtBox["3"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "3"],
    SeriesData[$CellContext`x, 0, {}, -1, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {
    Rational[-1, 2], Rational[1, 4] 3^Rational[-1, 2], 
    Rational[5, 24], Rational[1, 12] 3^Rational[-1, 2]}, -1, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.477060976497881*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"l1", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", 
           SqrtBox["3"], " "}]], "y"}], "+", 
        FractionBox["7", "12"]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"2", " "}]]}], "y"}], "+", 
        FractionBox["1", 
         RowBox[{"4", " ", 
          SqrtBox["3"]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "18"}]}], "}"}]}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.4770421711796637`*^9, 3.477042172784259*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAOpVJbGZtAsCZgSw6zZMUQJ7+ag7G
aQLAAhb1PKmQFEACaIywJWYCwGuqvT+FjRRAyDrP9OReAsA8005FPYcUQFjg
VH1jUALA3yRxUK16FEB2K2COYDMCwCXItWaNYRRAssF2sFr5AcCwDj+TTS8U
QCzuo/ROhQHAx5tR7M3KE0CCWtDHsYkAwCH/JXrm8BJAqWGZUII9/78vcqS0
byUSQI2oiKrYcP2/bl15q/ZdEUA7FhyaI337v9mR/X2VhRBA4VdPpMeq+b/w
q1f6SXcPQFHAJkRgsfe/hsYSsJjBDUACw/R8MMH1v3/Ret7iEwxAqpli0Fny
87/e+zZmDoMKQByXdLl3/PG/lrhRpWnQCECIaCa97ifwv7aUwD2mOgdAZqid
szq57L84YdxO3qwFQE7NNhiB1Oi/EsBWF0b9A0Aomg+yeTLlv1Q+JTmPagJA
lrQwd1tC4b/tTlISCLYAQAAHftxYydq/059YyPgS/j+69Bk1X5PTv5rgtB6k
8/o/NPuMyG+Cx78RRs7jrpD3P4BZyffT0bG/V+qPW3xn9D+wrYmO3KOrP02z
DkKp+vA/orF0extxxj8Pus4zmjvrPwUsJH87d9I/I4vQSGf15D8WZP3pFlLa
Py5LmXbmT9w/H6Yr9cbT4D+o9mRMEjjPP7Zla0MTbOQ/ZnSZ2TxAqT+712Jm
dlLoP/cWr2n4tMS/zKEaVCf26z9GSkE69fXWv0weihbv5+8/KDtbQvhP4r8m
M4bTo+PxP6QP4gQIBem/LoMnAfex8z+BZhhikkbvv2ysJJlVp/U//znq8K4H
87+wAYIWW3v3P+4BIP5RMva/trzo+ihG+T8Z6fsZ/kz5v/NQq0kCOPs/lKsa
x0qr/L81Ec59ggj9Pz4vkcHUz/+/r6pMHA4A/z8dR6Wm/5sBwBi4FVAgawBA
NNctkzMzA8C4zYnFnVEBQOd2CQdswgTA9M8r8KBLAkBDhIbDdHMGwDTofY33
NANAOHKvJpwHCMAP7f3f0zEEQNTNedKTvQnAyqQCZhQqBUANOZcFkGsLwIpy
t16oEQZA4IRg36r8DMDiLJoMwgwHQFo+ywGWrw7AQP0sLS/3B0A27HDlzyIQ
wH6ARIEA3QhADsGlDdfpEMBW8ImKV9YJQLpMK1rGwRHAMnZ/BgK/CkCyyAb6
RIsSwAT0a+0QwwpAifs1sciOEsDUcVjUH8cKQF8uZWhMkhLAeG0xoj3PCkAN
lMPWU5kSwL5k4z153wpAaV+As2KnEsBKU0d18P8KQB/2+WyAwxLAYjAP5N5A
C0CNI+3fu/sSwDKu+8rtRAtAZFYclz//EsAELOix/EgLQDuJS07DAhPApifB
fxpRC0Do7qm8ygkTwOwecxtWYQtAQ7pmmdkXE8B4DddSzYELQPpQ4FL3MxPA
SovDOdyFC0DRgw8KezcTwBoJsCDriQtAp7Y+wf46E8C+BInuCJILQFUcnS8G
QhPABPw6ikSiC0Cx51kMFVATwNZ5J3FTpgtAiBqJw5hTE8Co9xNYYqoLQF9N
uHocVxPASvPsJYCyC0AMsxbpI14TwBpx2QyPtgtA4+VFoKdhE8Ds7sXznboL
QLkYdVcrZRPAvmyy2qy+C0CQS6QOr2gTwI7qnsG7wgtAZ37TxTJsE8BLyU2v

     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Helvetica", FontSize -> 18},
  PlotRange->{{-2.303418012614796, 3.470084679281462}, {-4.8556624327025935`, 
   5.1443375672974065`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.477042173689062*^9, 3.477060977394635*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", " ", 
       SqrtBox["3"], " "}]], "y"}], "+", 
    FractionBox["7", "12"]}], "/.", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"2", " "}]], "y"}], "-", 
       FractionBox["1", 
        RowBox[{"4", " ", 
         SqrtBox["3"]}]]}], "\[Equal]", "0"}], ",", "y"}], "]"}]}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   FractionBox["2", "3"], "}"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"l2", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", 
           SqrtBox["3"], " "}]], "y"}], "+", 
        FractionBox["7", "12"]}], ",", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " "}]], "y"}], "-", 
        FractionBox["1", 
         RowBox[{"4", " ", 
          SqrtBox["3"]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "18"}]}], "}"}]}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.4770421826989937`*^9, 3.47704218327273*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAOpVJbGZtAsCZgSw6zZMUwJ7+ag7G
aQLAAhb1PKmQFMACaIywJWYCwGuqvT+FjRTAyDrP9OReAsA8005FPYcUwFjg
VH1jUALA3yRxUK16FMB2K2COYDMCwCXItWaNYRTAssF2sFr5AcCwDj+TTS8U
wCzuo/ROhQHAx5tR7M3KE8CCWtDHsYkAwCH/JXrm8BLAqWGZUII9/78vcqS0
byUSwI2oiKrYcP2/bl15q/ZdEcA7FhyaI337v9mR/X2VhRDA4VdPpMeq+b/w
q1f6SXcPwFHAJkRgsfe/hsYSsJjBDcACw/R8MMH1v3/Ret7iEwzAqpli0Fny
87/e+zZmDoMKwByXdLl3/PG/lrhRpWnQCMCIaCa97ifwv7aUwD2mOgfAZqid
szq57L84YdxO3qwFwE7NNhiB1Oi/EsBWF0b9A8Aomg+yeTLlv1Q+JTmPagLA
lrQwd1tC4b/tTlISCLYAwAAHftxYydq/059YyPgS/r+69Bk1X5PTv5rgtB6k
8/q/NPuMyG+Cx78RRs7jrpD3v4BZyffT0bG/V+qPW3xn9L+wrYmO3KOrP02z
DkKp+vC/orF0extxxj8Pus4zmjvrvwUsJH87d9I/I4vQSGf15L8WZP3pFlLa
Py5LmXbmT9y/H6Yr9cbT4D+o9mRMEjjPv7Zla0MTbOQ/ZnSZ2TxAqb+712Jm
dlLoP/cWr2n4tMQ/zKEaVCf26z9GSkE69fXWP0weihbv5+8/KDtbQvhP4j8m
M4bTo+PxP6QP4gQIBek/LoMnAfex8z+BZhhikkbvP2ysJJlVp/U//znq8K4H
8z+wAYIWW3v3P+4BIP5RMvY/trzo+ihG+T8Z6fsZ/kz5P/NQq0kCOPs/lKsa
x0qr/D81Ec59ggj9Pz4vkcHUz/8/r6pMHA4A/z8dR6Wm/5sBQBi4FVAgawBA
NNctkzMzA0C4zYnFnVEBQOd2CQdswgRA9M8r8KBLAkBDhIbDdHMGQDTofY33
NANAOHKvJpwHCEAP7f3f0zEEQNTNedKTvQlAyqQCZhQqBUANOZcFkGsLQIpy
t16oEQZA4IRg36r8DEDiLJoMwgwHQFo+ywGWrw5AQP0sLS/3B0A27HDlzyIQ
QH6ARIEA3QhADsGlDdfpEEBW8ImKV9YJQLpMK1rGwRFAMnZ/BgK/CkCyyAb6
RIsSQAT0a+0QwwpAifs1sciOEkDUcVjUH8cKQF8uZWhMkhJAeG0xoj3PCkAN
lMPWU5kSQL5k4z153wpAaV+As2KnEkBKU0d18P8KQB/2+WyAwxJAYjAP5N5A
C0CNI+3fu/sSQDKu+8rtRAtAZFYclz//EkAELOix/EgLQDuJS07DAhNApifB
fxpRC0Do7qm8ygkTQOwecxtWYQtAQ7pmmdkXE0B4DddSzYELQPpQ4FL3MxNA
SovDOdyFC0DRgw8KezcTQBoJsCDriQtAp7Y+wf46E0C+BInuCJILQFUcnS8G
QhNABPw6ikSiC0Cx51kMFVATQNZ5J3FTpgtAiBqJw5hTE0Co9xNYYqoLQF9N
uHocVxNASvPsJYCyC0AMsxbpI14TQBpx2QyPtgtA4+VFoKdhE0Ds7sXznboL
QLkYdVcrZRNAvmyy2qy+C0CQS6QOr2gTQI7qnsG7wgtAZ37TxTJsE0DW/Ecv

     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Helvetica", FontSize -> 18},
  PlotRange->{{-2.303418012614796, 3.470084679281462}, {-5.1443375672974065`, 
   4.8556624327025935`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.477042183774075*^9, 3.477060980205886*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c", ",", "l1", ",", "l2"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "0.5"}], ",", "0", ",", "0.05", ",", "1"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2"}], ",", 
         RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2"}], "}"}]}], "}"}]}],
     ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.477060961711052*^9, 3.477060984519459*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], Thickness[0.01], LineBox[CompressedData["
1:eJxd2Hc4V98fAHBkRUaS1ZC9Qjuz98eoiFR2qai+SUQkPmZ2trIiKwlRqERS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       "]]}}, {}, {{{}, {}, {}, {}}, {}}}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAOpVJbGZtAsCZgSw6zZMUQJ7+ag7G
aQLAAhb1PKmQFEACaIywJWYCwGuqvT+FjRRAyDrP9OReAsA8005FPYcUQFjg
VH1jUALA3yRxUK16FEB2K2COYDMCwCXItWaNYRRAssF2sFr5AcCwDj+TTS8U
QCzuo/ROhQHAx5tR7M3KE0CCWtDHsYkAwCH/JXrm8BJAqWGZUII9/78vcqS0
byUSQI2oiKrYcP2/bl15q/ZdEUA7FhyaI337v9mR/X2VhRBA4VdPpMeq+b/w
q1f6SXcPQFHAJkRgsfe/hsYSsJjBDUACw/R8MMH1v3/Ret7iEwxAqpli0Fny
87/e+zZmDoMKQByXdLl3/PG/lrhRpWnQCECIaCa97ifwv7aUwD2mOgdAZqid
szq57L84YdxO3qwFQE7NNhiB1Oi/EsBWF0b9A0Aomg+yeTLlv1Q+JTmPagJA
lrQwd1tC4b/tTlISCLYAQAAHftxYydq/059YyPgS/j+69Bk1X5PTv5rgtB6k
8/o/NPuMyG+Cx78RRs7jrpD3P4BZyffT0bG/V+qPW3xn9D+wrYmO3KOrP02z
DkKp+vA/orF0extxxj8Pus4zmjvrPwUsJH87d9I/I4vQSGf15D8WZP3pFlLa
Py5LmXbmT9w/H6Yr9cbT4D+o9mRMEjjPP7Zla0MTbOQ/ZnSZ2TxAqT+712Jm
dlLoP/cWr2n4tMS/zKEaVCf26z9GSkE69fXWv0weihbv5+8/KDtbQvhP4r8m
M4bTo+PxP6QP4gQIBem/LoMnAfex8z+BZhhikkbvv2ysJJlVp/U//znq8K4H
87+wAYIWW3v3P+4BIP5RMva/trzo+ihG+T8Z6fsZ/kz5v/NQq0kCOPs/lKsa
x0qr/L81Ec59ggj9Pz4vkcHUz/+/r6pMHA4A/z8dR6Wm/5sBwBi4FVAgawBA
NNctkzMzA8C4zYnFnVEBQOd2CQdswgTA9M8r8KBLAkBDhIbDdHMGwDTofY33
NANAOHKvJpwHCMAP7f3f0zEEQNTNedKTvQnAyqQCZhQqBUANOZcFkGsLwIpy
t16oEQZA4IRg36r8DMDiLJoMwgwHQFo+ywGWrw7AQP0sLS/3B0A27HDlzyIQ
wH6ARIEA3QhADsGlDdfpEMBW8ImKV9YJQLpMK1rGwRHAMnZ/BgK/CkCyyAb6
RIsSwAT0a+0QwwpAifs1sciOEsDUcVjUH8cKQF8uZWhMkhLAeG0xoj3PCkAN
lMPWU5kSwL5k4z153wpAaV+As2KnEsBKU0d18P8KQB/2+WyAwxLAYjAP5N5A
C0CNI+3fu/sSwDKu+8rtRAtAZFYclz//EsAELOix/EgLQDuJS07DAhPApifB
fxpRC0Do7qm8ygkTwOwecxtWYQtAQ7pmmdkXE8B4DddSzYELQPpQ4FL3MxPA
SovDOdyFC0DRgw8KezcTwBoJsCDriQtAp7Y+wf46E8C+BInuCJILQFUcnS8G
QhPABPw6ikSiC0Cx51kMFVATwNZ5J3FTpgtAiBqJw5hTE8Co9xNYYqoLQF9N
uHocVxPASvPsJYCyC0AMsxbpI14TwBpx2QyPtgtA4+VFoKdhE8Ds7sXznboL
QLkYdVcrZRPAvmyy2qy+C0CQS6QOr2gTwI7qnsG7wgtAZ37TxTJsE8BLyU2v

      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAOpVJbGZtAsCZgSw6zZMUwJ7+ag7G
aQLAAhb1PKmQFMACaIywJWYCwGuqvT+FjRTAyDrP9OReAsA8005FPYcUwFjg
VH1jUALA3yRxUK16FMB2K2COYDMCwCXItWaNYRTAssF2sFr5AcCwDj+TTS8U
wCzuo/ROhQHAx5tR7M3KE8CCWtDHsYkAwCH/JXrm8BLAqWGZUII9/78vcqS0
byUSwI2oiKrYcP2/bl15q/ZdEcA7FhyaI337v9mR/X2VhRDA4VdPpMeq+b/w
q1f6SXcPwFHAJkRgsfe/hsYSsJjBDcACw/R8MMH1v3/Ret7iEwzAqpli0Fny
87/e+zZmDoMKwByXdLl3/PG/lrhRpWnQCMCIaCa97ifwv7aUwD2mOgfAZqid
szq57L84YdxO3qwFwE7NNhiB1Oi/EsBWF0b9A8Aomg+yeTLlv1Q+JTmPagLA
lrQwd1tC4b/tTlISCLYAwAAHftxYydq/059YyPgS/r+69Bk1X5PTv5rgtB6k
8/q/NPuMyG+Cx78RRs7jrpD3v4BZyffT0bG/V+qPW3xn9L+wrYmO3KOrP02z
DkKp+vC/orF0extxxj8Pus4zmjvrvwUsJH87d9I/I4vQSGf15L8WZP3pFlLa
Py5LmXbmT9y/H6Yr9cbT4D+o9mRMEjjPv7Zla0MTbOQ/ZnSZ2TxAqb+712Jm
dlLoP/cWr2n4tMQ/zKEaVCf26z9GSkE69fXWP0weihbv5+8/KDtbQvhP4j8m
M4bTo+PxP6QP4gQIBek/LoMnAfex8z+BZhhikkbvP2ysJJlVp/U//znq8K4H
8z+wAYIWW3v3P+4BIP5RMvY/trzo+ihG+T8Z6fsZ/kz5P/NQq0kCOPs/lKsa
x0qr/D81Ec59ggj9Pz4vkcHUz/8/r6pMHA4A/z8dR6Wm/5sBQBi4FVAgawBA
NNctkzMzA0C4zYnFnVEBQOd2CQdswgRA9M8r8KBLAkBDhIbDdHMGQDTofY33
NANAOHKvJpwHCEAP7f3f0zEEQNTNedKTvQlAyqQCZhQqBUANOZcFkGsLQIpy
t16oEQZA4IRg36r8DEDiLJoMwgwHQFo+ywGWrw5AQP0sLS/3B0A27HDlzyIQ
QH6ARIEA3QhADsGlDdfpEEBW8ImKV9YJQLpMK1rGwRFAMnZ/BgK/CkCyyAb6
RIsSQAT0a+0QwwpAifs1sciOEkDUcVjUH8cKQF8uZWhMkhJAeG0xoj3PCkAN
lMPWU5kSQL5k4z153wpAaV+As2KnEkBKU0d18P8KQB/2+WyAwxJAYjAP5N5A
C0CNI+3fu/sSQDKu+8rtRAtAZFYclz//EkAELOix/EgLQDuJS07DAhNApifB
fxpRC0Do7qm8ygkTQOwecxtWYQtAQ7pmmdkXE0B4DddSzYELQPpQ4FL3MxNA
SovDOdyFC0DRgw8KezcTQBoJsCDriQtAp7Y+wf46E0C+BInuCJILQFUcnS8G
QhNABPw6ikSiC0Cx51kMFVATQNZ5J3FTpgtAiBqJw5hTE0Co9xNYYqoLQF9N
uHocVxNASvPsJYCyC0AMsxbpI14TQBpx2QyPtgtA4+VFoKdhE0Ds7sXznboL
QLkYdVcrZRNAvmyy2qy+C0CQS6QOr2gTQI7qnsG7wgtAZ37TxTJsE0DW/Ecv

      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Helvetica", FontSize -> 18},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction:>Identity,
  PlotRange->{{-1, 1}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02],
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {-0.5, 
      FormBox[
       RowBox[{"-", "0.5`"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {0.05, 
      FormBox["0.05`", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{-2, 
      FormBox[
       RowBox[{"-", "2"}], TraditionalForm]}, {-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.47704218861454*^9, {3.477060981215982*^9, 3.477060985013234*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<kepler_hyperbola.eps\>\"", ",", "%"}], "]"}]], "Input",
 CellChangeTimes->{{3.4770609902458677`*^9, 3.477061003425205*^9}}],

Cell[BoxData["\<\"kepler_hyperbola.eps\"\>"], "Output",
 CellChangeTimes->{3.477061004216248*^9}]
}, Open  ]]
},
WindowSize->{1114, 600},
WindowMargins->{{66, Automatic}, {Automatic, 72}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 98, 2, 32, "Input"],
Cell[CellGroupData[{
Cell[668, 26, 843, 24, 32, "Input"],
Cell[1514, 52, 17665, 302, 339, "Output"]
}, Open  ]],
Cell[19194, 357, 194, 4, 32, "Input"],
Cell[CellGroupData[{
Cell[19413, 365, 1143, 34, 55, "Input"],
Cell[20559, 401, 8725, 155, 384, "Output"]
}, Open  ]],
Cell[29299, 559, 195, 4, 32, "Input"],
Cell[CellGroupData[{
Cell[29519, 567, 1094, 31, 55, "Input"],
Cell[30616, 600, 9298, 166, 250, "Output"]
}, Open  ]],
Cell[39929, 769, 190, 4, 32, "Input"],
Cell[CellGroupData[{
Cell[40144, 777, 1068, 31, 55, "Input"],
Cell[41215, 810, 6585, 121, 198, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47837, 936, 513, 17, 32, "Input"],
Cell[48353, 955, 676, 21, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49066, 981, 513, 17, 32, "Input"],
Cell[49582, 1000, 738, 24, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50357, 1029, 1092, 34, 62, "Input"],
Cell[51452, 1065, 2169, 42, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53658, 1112, 490, 19, 62, "Input"],
Cell[54151, 1133, 101, 3, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54289, 1141, 1064, 33, 62, "Input"],
Cell[55356, 1176, 2169, 42, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57562, 1223, 939, 30, 32, "Input"],
Cell[58504, 1255, 10645, 197, 384, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69186, 1457, 177, 3, 32, "Input"],
Cell[69366, 1462, 97, 1, 31, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
