(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      9359,        226]
NotebookOptionsPosition[      8817,        202]
NotebookOutlinePosition[      9154,        217]
CellTagsIndexPosition[      9111,        214]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 FormBox[
  RowBox[{"t", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"P", " ", "A"}], 
        RowBox[{"4", "\[Pi]"}]], 
       FractionBox["x", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["x", "2"], "+", 
           SuperscriptBox["a", "2"]}], ")"}], 
         RowBox[{"3", "/", "2"}]]]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"A", "\[Rule]", 
         SuperscriptBox["10", 
          RowBox[{"-", "2"}]]}], " ", ",", 
        RowBox[{"P", "\[Rule]", "100"}], ",", 
        RowBox[{"a", "\[Rule]", "1"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"TraditionalForm", "[", "x", "]"}], ",", 
        RowBox[{"TraditionalForm", "[", "L", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thickness", "[", "0.01", "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.05"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "18"}]}], "}"}]}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.477051460842812*^9, 3.477051461280796*^9}, {
  3.477068754344529*^9, 3.4770687651108303`*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[0.01], LineBox[CompressedData["
1:eJwV1nk0VO8fB3CkkEJKGaFNpWxlzZK3lMrWIipZSqWiTZLWbyFJMUZSZGbu
VZQsWRIthESJihZkZ8zcsZdCFM3v/v6653Xuc8695/O8n8/nWbD3uJO3hJiY
mKy4mNj/n3beXZ9Kur0tv85qt2ZRWpaSa1X82hjrMLPxd3VfnAwMyHhOLsMZ
3afrtB7HMWD/of4xl7Ef5hWu3dfjlmHH/t8vYxgBaJLghW2OM0WL3tW1TEYo
tAbn18XctkWi0uaw64xY/N2W8OnZTVcES+cuvcZIxvRcbYO94T7Y6Xo368fg
E6Tl2TyafvAcZEXB7hvUi7F8km3rfK/LWLx1oOt1RBnCdOUMjHWv4fRHU8QP
vYOCVXrIz7kszHkyo1VcvBrGIwcHH6vHIJ+39n21xWd8jBXIRqfEotSXO9e1
7yti7Hsz3dtvY3jJavlHR+txcn8N+1FuPCTG0hXmLm4EkZVKlR1KwNwP1r+g
1wh/ge9dzrEEGN5tqN1v2oi1jPeBfgEJ8LaVYmc6NkLp11//aUEJqLizd7F1
YCOKM/QKleISwDJjmPm8bYR6bdTA0bIEqF4I2/fUpwmTb9/5aaLKhrFoT/62
zGbcC3/zY1MJGw6OJSE2z5ohe7k2RLmcjX3seZtNSpvx75dNYOs7NqJNWoUq
dc2YYfXi8u4vbHQfd2PwJprR+FrTzphig9PucsHPsQU3vsfPMJHlQLzUzprZ
1wK1Ig3GdScOlBXS5C6NtEBH7P6sju0c6HrKNPmJteLSuethhm4c7Prz9qTz
rFZ0h7rW1Ozj4Im+zf25Fq1gqokptAVwcCAJ0mkRrZDsudHhdJuD96GGH98s
b8PHpe2TuHUcmMlXSdwwaoPHDb7oWyMHD+94mbhZtaGoVnVAoY2Dy5lRid9d
2lCmZ3I/QEiv/9blrxzcBrufKQmyo/R6Le4c3/o2FPv8vHZGmQvr7pDsKdbt
OHMxssNlOxdndT9WHt7QDrnsruWKu7jIPskQ1Di0o/ZxUHilBxfq/7IY7B3t
2HG9IVTPm4sxxZYQvaPt6MiJvFt5kl5vYeKyM74d72xwaH00F/Oie8dSB9pR
fKJ5lfsbLoq8LqU+/tWOScU80vsdF54GM10LRtuxba/Ky8PvueDUmT17L9GB
rGXi6sc+c6Gsdj3w++wOJAxOxNq3cqGYpvnLEB2onpVq4DvMxeQy775iVgfG
HNSXrV5AIPnWGLsitgMM8/NWbYsIrDvItP90pwNNUd91Li4hEDI1L42X1AHH
ckPWYy0C/7ZI+kx+1gGvgx1Xh40IjLbcE9i1d6Cd8FwlsCXQ+7uttXYFDzFr
rjf5HyeQf5BVamfMg07mSH3HCQJB9ZYPis15+G0qvs4xgMDsp9yjqet5+LZ2
hx/jLAHrQLfxC+481Ep342oIgYShOoZGOA/p5z/1PI8lsHHwg7N/Gw9BKR/E
r+QTmOn13yohnwfF0/xboc8ItNZoq7r38ODu5lMe9IJAQHZEp80wD04/bceP
FREgj9v6M2Q78c3K/sfCNwRG+stYJcadEJjqLuv5Stejp6BSLqoTVTpfU0Tf
CRyL27zI92YnDOw6x5iDBEzWdZ4vj+9EadnYSsYvApXcqToXkjphEhXjumSE
wOAWV1b3s04cffspfe44AcunI9vKOjvBXll99aQUCen91zPmdXci0CausUaa
xGcF9cnnBzrRbPlOU2sqCW9fm/yVY/T3zr4prJtGIlItVpmU46O6Kq1LRpFE
w+WVLWdN+bDMOH6hYy6JeyvKjWot+djhl71EXo3EkZadUSvW8cF6Wt1hqk5C
zCQIwk18zHORjg6bT2JJz8e7zvv5WH1ndHBcg0TAliMH9Fh8mKffGvXUIWE5
ISq6HsvHQE7DVk9dElJpN+dQd/hovXz60y49EgmTCio4yXxYmM2ztV9J4lW+
jNbUF3yQt55gqhEJObWU73w+H403IwLFLUhYbb/c0tnNR6jJ5uJy2v6s3VW8
AT6kqmQTr64mUSeunNI+yseyjgodSZAgqHDP5mkCnFItiW9fQ6JmnrdD0wwB
RhqeFd+wJiHhusascbYAdRFuV63WkjhQNab0bb4AV7aNjN9eR0I32/fDF0MB
Upt45NINJPZ0ry/4bCqA22RmTzntmIWLUj9ZCuBERrV6bSQxEtsUWr1RgMsp
/W9ibEkUnXWwqHIXID7p6NNv9iQc1+qml4YKoKRSKTOymcTFC1PvvLomQGhf
xeHjW0hk51FhJVECsGyPhFO0Z2mSe4viBeD0/xj+sJVE8zQFlRcZApyJUC8J
3kbXZ32f1PMcAdomHVfqpm11qWL4ab4AFrMkdDc5k0geDPqUVyLAuzmrH81w
ofezbjA856sA7QdVJS5up+sj/zEwu0GAUaV41hfaNRvT9me10v9T1N+1ZAcJ
w4K9Vo+6BNBn+k16S/vAkKVuRr8AXnqlb2buJBGvM1c1/acAe14b7/KkPU5+
+f1wXICyAzXDfbR1G7IEKeIUbv5RFlvpStdPMfLLgykUNodXtfrTLgtdl5Ws
QGGW6RO1H7QjffIOJGpQ8HYIKK7ZRaLH6lG47HIKouTRl1JuJDYo308L1KPw
7aCcqQVtibexAw5mFHxl3dO4tPcQkQrPQOHrHrukStpFp0L1F9nQljZRH6Z9
ViMgcGwzBa5iIGntTufl7+H4/S4UCJf/HnrTNvyy70X1Lgp5GX2rwmjHpLk1
m+2hEDdF3SmZ9o/gbf/ue1NYonZ4uJj2Jlf7+TMOU5gI0NFooJ2+Yq31BT8K
v9yL2r7TlpY23y88RSGzP3CZpAddvzb9MKfzFBbIZEvMpl2Wv/zhyyAKartK
jyymvTBqYaVmGIW2bVN89GkHeav03YygELvy66gF7RYLRTlRNIWe4ctqNrTN
Zk1d4Xubwh3fo9/saMf3ijvVsin8mde1fBPtkdKxk1Z3KUQesZ+9mbZzwuCt
9AcUrhwZYDvSfnyi++nsDAoe4povbWnL23Y0BOdQ8Pm06fxa2kfmN/zty6ew
e8PzejPalb9r1HYWUhi98fKLHm3N6gq8fkXhaFKO30LaYQ9KvHTfUlBZ2Zul
SJv/37PLd95TmJJbHCNGe41L9n3JzxQu7gtV6aPrQ2g/fHu8nkKKZdTGWtrj
kxK7G5spyEvoqxfS3tUUJ7ueR8Feu4yTSPvZY5ZOjpD+//H48hDas69f3aza
T0HJXzJhL+2TXpdOXP1JYa7DrrlWtHUVjud5TFA4RCkuH6L3P1J4oL5CQgiN
9rkv/p+PniLPMQNpIY5lu40TtO8f3bR66kwhik6841j9P18263efUhZi83X2
xPT/50vVMrhdTYjXb/uUGuh8qlbplOdrCgGGk/8h2ufuLRYu0BXC11j6uTbt
+rNqMkwDIXqvBRcO0PmO0ZzuuM9SiIUD//4dpi0T1vdV3lmI59NbbtvT5+WA
B3/knKsQ5QsPdk3Q563MsFmZ8hRC5ayeeCbtoM4q90IfIa7Nz2VK0R6xSucf
uiSED09knEif78LkXvbpUCHi4v5s3UA7RFp7W9g1IZYOBoT10f1AribjVdJN
IbbmzrNaSXvJ7kyiNUWIXx9LZyY7kegrHXDpzxCCw1qpbEH78RK96eM5Qui7
hVt+pvuP5UDWeUahEFaDasOjdH/a/l/OTucaIV6t0Fq6gu5nqh2D8vtqhTD9
q7bz+SYSvHX6b080CmF0ySnXivaxablGLL4QSjNT+2wd6bywnyhWjgox9oAR
vp7uj3nPn77Hgi44RafYdq+n66k2ennTki7oXRpMcKFtFbzK3EOrC/ybEktL
bEi83/g89ZxRFyR7Y36x6H7Nr38RlmfbBQ0P2fMqdH+fNfLSSsu/C1tsLi5t
pudFgH7Zk9mvuxD/87sMg543BwznJ96o6ILjkfDM1StI7DS+EDHtYxcIi/H9
e+j5ZG5muFeioQtvzIOnJdLzTMI6WX5goAthsuY+0stJsLaG+pardKPUXNz/
4kISaX7r5gf4d2PUy/CEND1fOf6Jst9Pd+PH6fMFgwokmAHjIz7/dSO1wAIN
8iT8zjz5sDucfm8jNXpvOgmTII3z9kQ3OFrxWxbI0PvPkqxbWNkNa2+D9EoR
gbbMsohPC3pABWp7fOslUNMv2ae/tAfqsw1X3+ghUKJt4xCr3YOSa4URG7sJ
JKaVT9th0oNVEnlnHlME9j54w2x26MGFlsHskx0EKG4FS3i6B2RVUVRGHYH+
yPc3Jz704OBbqUhRMYG/vl/Zy871Imix7V3vKALOxh43dC/1wirge05rJIEM
cSrMILQX2dw4cnsEAc/43ydWR/Xi3TstpbXhBF6Vq2zceq8X1UZTguTo+9fV
+V5DZyp7cYkXK+13ir5v1fU7VKj04YW416l9bgS01kj9O1DQh5BTZuYmGgQ2
3FtwMGfOADySTi2elsjFabXdCzvcv6O66YXxozlcaPe5yNY7/oB+yqDOrnAO
Zsr/kC778wPyvsNe0Xw2JIvZWYs4g3ir2WQ3ZMPGYcOCBhn7nwjw8vj18lYC
0m33JhaN/ERf/ZAJfTHBcK+KAnX7F47NOr1AZ80d5G3bMCl23RC0c/+u2B4V
j0sbr5BPqCGEfK4qdeyKw4IWu29JV4aRu+tsJWNDHMxMQmMZ+iOYV53sG5Nw
G+7q1WPiX0YgLWEgdBm/heFKJs8v+DdOqn41WeV8C/GSngFOGqOIviVV+vpF
LGa25t2TKBtFQXnUtIalsZj8X7Cz6YkxVOYRD4jImxBL9cziKf7BlMKIiJei
GPgnZDEVS/+gyMXqScjhGLzUCpeecewv9m2M1A1pvYEZdv7aIXLjSOVkXJm8
+waadWq+nC0ch6aPr5x2QzSyCWjwPSdwLcdh78Y90fDIMp6h9m8CyuNXE+Wa
WAi6cje4Oe0fFIysazf3ROFRlxpbzkGEPTbanZgRhXDulT2tm0SoerV48tXp
Udjv1L84c6sIPT4X8j7KREG1sDDbcYcIvUlir3ZLROE6y+1N5F4RziSRweG/
mDhkfGdw6lkRbp0XZw/VMrEwdNZGqQcijCd9KjBmM/Fv1YXp9Q9F+KnSeI0V
x0RDf+fnB+ki5Ow24HfdZCJ6R67H+hwRrN/fWs2NZEK03OnklUIRiNINwdMu
MtH8iUVM+iJC/ulXqyd7MfEs7Pe+L7UiKA1NenfAg4lY893Lkr6JcDAhoq3C
lQn7+7pPrFtFKJJemhnlxMSLMx/eBXeL0GiUXz1/HRO3dYxYW/tEMOLZ5oZZ
MXGCx3Fe8F0EbiZ7Qb8FE5oOR9pKhkQw6DIiCoyYkBT/mhz9WwTGMfeMRfpM
tOeZ++75I0KMzcS6SF0mCn2T9FZM0D4pdWh4ORNx82SHRSIR5P/4KO1eysT/
AEyOQjM=
      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox["x", TraditionalForm], 
     FormBox["L", TraditionalForm]},
   AxesOrigin->{0, 0},
   BaseStyle->{FontFamily -> "Helvetica", FontSize -> 18},
   PlotRange->{{0, 2}, {0, 0.05}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.477051473308341*^9, {3.477068756011779*^9, 3.4770687658588047`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Table.eps\>\"", ",", "t"}], "]"}]], "Input",
 CellChangeTimes->{{3.4770687586937943`*^9, 3.4770687804164553`*^9}}],

Cell[BoxData[
 FormBox["\<\"Table.eps\"\>", TraditionalForm]], "Output",
 CellChangeTimes->{3.4770687813331137`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Table.pdf\>\"", ",", "t"}], "]"}]], "Input",
 CellChangeTimes->{{3.477068785593686*^9, 3.47706878706537*^9}}],

Cell[BoxData[
 FormBox["\<\"Table.pdf\"\>", TraditionalForm]], "Output",
 CellChangeTimes->{3.4770687879683647`*^9}]
}, Open  ]]
},
WindowSize->{1069, 882},
WindowMargins->{{Automatic, 51}, {Automatic, 0}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (November 11, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 1531, 44, 89, "Input"],
Cell[2101, 68, 6057, 107, 256, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8195, 180, 168, 3, 32, "Input"],
Cell[8366, 185, 116, 2, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8519, 192, 163, 3, 32, "Input"],
Cell[8685, 197, 116, 2, 32, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
