(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    246430,       4152]
NotebookOptionsPosition[    245475,       4115]
NotebookOutlinePosition[    245812,       4130]
CellTagsIndexPosition[    245769,       4127]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"s1", "=", 
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], " ", 
     RowBox[{"Sin", "[", "y", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"MaxRecursion", "\[Rule]", "4"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", 
       RowBox[{"f", "[", 
        RowBox[{"x", ",", "y"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Pi]", ",", "\[Pi]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "\[Pi]"}], ",", 
           RowBox[{"2", "\[Pi]"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Pi]", ",", "\[Pi]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "\[Pi]"}], ",", 
           RowBox[{"2", "\[Pi]"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4770676755354147`*^9, 3.477067845423676*^9}, {
  3.4770680409051447`*^9, 3.477068041839303*^9}, {3.4770681663392277`*^9, 
  3.477068179781098*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXm8jtX6xndkrkQZMpVSUaZ2UpneTTI0okgZcyScCgmRZMqRUImOfhQq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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNnHUYFkXXxp/NWQMBQVQssMAiVEoFaQlRsAORFFERUVFMsDAAwW5FRMDu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         "]], Polygon3DBox[CompressedData["
1:eJw1nAX4FsX3xXff3Z15DVJKQQRRUEGQFAxEUUIUkJaQVkFUDAQVAwtbDGz9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         "]], 
        Polygon3DBox[CompressedData["
1:eJwt1nmwjXUcx/HjnOMoSqXIpbGUJUtZhjZUhhSmtCjtJiLpupbc0jrtQzON
JFFKi6iULIlU9i5aLFlbLKWFzBWKS9l6fXvOH595ns/79/n+fs9znt9y6vYa
eG1ROpVKDafydGqFVGpHuVSqNJtKfZ9Jpa7NpVK30u/uy9N1Mrfx86md+4OK
C2UX8JXpHpk1VFHbIB12xj7m29Ak7EdskjEG86VqG2DdZd7GirAdWG3samwJ
dXR/GBtijC/4ArpX7hb91NA2LB5a7VSXS/ENcuX4jNxm7GtsO/YrVoLd7d1y
MQ715NP4l1gXvorc/VhXmsd3oFn62GmMHXLXuXanVViZ62nYH2p3qfsxfht1
X2K1+Tq0NX5T7AgtlusocwI+mH+Qqrnvhi2Re4hfprYGVpO+w44ao5hOdd8C
a0nfyBzGNmBL1f6K/YINVX+y+87Y59qK+WeoiXEb4d/iV/ITZfu73+w3PUfb
cKwlvYnVpmK1i/XfAnuDr0VDsUXYFdgM/nyagG3ApmHN3O/V3y3Gmc6fRoNk
bsw/e7zDbOw89/vl+sjN4YfgJ2BN+Kb0tWdrhI9Qe0yuq7YJMk2wV7HqNACb
jy3Eenn+FLaNbuIHlk/mcD191aev9Ncsfi+5I/rri82NOipVU4lulu/NN6XX
+AIqwhboqA32Dn+H+yex5a4j4n31d46+1mlboP9ttJmvpv1M4/zpel7Mae23
u39YbYlrF2wudkkmma+/YF3VnqGmPfaVPsrim2EHjfEPfis2EzubnpY5lE7W
xFi1l8tV59vhC+X2xjrFOsdY1FduiutvWEfXy6gnNtF1O3aVazdaju12baj+
cX0d0GdbbGR8X7kXsRr532UGNgf7gL+QXsfG8MepvYtfmfn/k6QGyH2AP5hJ
9ojYK57ApmKPZpI1He8xHGuEHYj39Q4daay+3sPul9sn11ruEbn9dBZ/uuv3
cj/H+9MutXvDy/dQe0h7PbnqrgX4UpnTqVRuT6xLuRvkpmDDMsmcjLn5HN+O
KvOV4lllt/CX55K9K/awKdgOvkMuWQOxFt6INcg3lC0zxkG+PY3BXtFPITaU
70drZD6j5TE3aKM+jsh8jn3D984k+1bsX59iy/jbMsl6j3VfB/tLf2X6uohG
xRyN9S+zx3OfG3uJ3LtYcSZZl7E+R/Dv4Rn+mLpiWl8hmasxZ6u6rsN+wt5y
n8aO8INinmPrY10a91n+X/1+gU2ncfl9I/aIOepmYC/zdfJ7ySfYzOiTb5pJ
zpn++pqGZ9PJobM75q/M7Fi/WDnXfdhirDXlsDQ2ztib+LT6+lgBVgtbHvs/
dlM2mUMxlxpjF1JFuZzcW/hmvhbt1b6fP59GqttEo7BR/FHjlsjMoxXu76Qt
HjMr8yE2Or9HxD40Xb/P4a3UNo/fE+/Gj8b7YEVYT1qtbi7NzCRn1NT83lmS
3xvGyLwUZ4hMe6rimStrm4Bt099s7H11F+T33RXaPo7vybemcdgoviC+p3H/
jnOAVvGz6F2ZVjQ2zkO1VbGdcn/KXEwr+Q30QLx/Nvn2MQcmY0PU7eIbqr3e
s7xPPbLJHI+5frbMt3QHPzCbvHe8/9o4Z/j7qAgbjzVWOz72AyrU3zysOfZ6
7Ad0L7YQa4A9wv+dX/uxR9TT376Y91h3fU6W6RTrmj8l5ju2HVuE7Yl5TwPV
ztS2BNvPl9F92FzsiViv+msQ3wefL/MRTXLfnEbGHibTFjvRGMerqRTvmEu+
e3z/F+QewzbK1KTd+vtLtgs2Ppesh1gXY+WeijO9QnKuxD46nB8R/7Gw42X7
yaxXC6WKyidncKyfkcDz9IPcSXKFcj/F/qRtsEzF+E8T+0g6OfviDDwZGxDn
Yjo5X+OcPUX9755vp75a0YqYU/HNM8lvGr/tWfybaq/JJvtL7DN1sbq55DvE
92iLvxDfjLplk3UU66m2XP1ccm7E+dEJH8dfEO8XzxZrGyvEPsE+NG5bmiy/
RtvW+H+mfS2V6G8rdiiXtEduNX6Y/w+y2XCG
         "]]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0jtPVGEQBuCRi8tN5BdIIKHUQgsSoi0Ciw2x4qooBogREhoJDbHBgoTQ
QGiIjXR0WGm4LRQKKorcWQQDGoh/wI7nxGTfPLNzzpzZ82UrOvuaXlyJiCn5
khOR1J84L7VSpfE8P6JMf4DlHOItvuI9jrORb9jC/lTEM7O96h5+0B9UZ/ia
a5zkd84wy3f8yxWWms/a22h2RTZkU3+di1Inh64350b80G/hFlu5zTbusJ27
7OAeqz2/2ex+MsNH+gfqxzxkJ7N8wiM+5U928ZjneRFn9j4wuyrf5ET/M5ek
Xk5dT131bvr/7MvwgnM84FtucIIfOcJu7/vQ7Et1E9/r96hnk9/LaaY5xrsc
5k0O8gZH7btjb9psRr7K9eScuSD35bbrf1iq/5vXeMoS/mIxj1nEIxayxvM7
1AXJ2SZnLqnkPWhl7NEtsUNHE1t0VLFJn6jUrLS3wZflnP//r0t4EVR8
       "]]}, {
      Line3DBox[{1388, 1876, 1877, 1665, 870, 1664, 1612, 1900, 2153, 1544, 
       1389, 2025, 1545, 1390, 2026, 1546, 1391, 1994, 2027, 1547, 1666, 1982,
        2028, 1668, 1548, 1667, 2103, 1613, 1670, 1873, 1549, 1669, 1878, 
       1879, 1672, 1955, 2093, 1671, 1614, 1902, 2154, 1550, 1392, 2029, 1551,
        1393, 2030, 1552, 1394, 1995, 2031, 1553, 1673, 1983, 2032, 1675, 
       1554, 1674, 2104, 1615, 1677, 1874, 1555, 1676}], 
      Line3DBox[{1395, 1616, 1956, 2094, 1901, 1617, 879, 1396, 1927, 1928, 
       2165, 1556, 1397, 1996, 2033, 1557, 1809, 1997, 2034, 1810, 1558, 1678,
        2105, 1618, 1811, 1559, 1680, 2106, 1619, 1812, 1560, 1398, 1620, 
       1957, 2095, 1903, 1621, 1958, 2096, 1399, 1931, 1932, 2167, 1561, 1400,
        1683, 2035, 1562, 1813, 1998, 2036, 1814, 1563, 1684, 2108, 1622, 
       1815, 1564, 1686, 2109, 1623, 1816, 1565, 1401}], 
      Line3DBox[{1403, 1959, 2059, 1402, 1929, 1960, 2166, 1930, 1689, 1818, 
       886, 1817, 1999, 2037, 1820, 1566, 1692, 2111, 1679, 1822, 1567, 1694, 
       2112, 1681, 1824, 1568, 1404, 2107, 1682, 1569, 1405, 1961, 2060, 1406,
        1933, 1962, 2168, 1934, 1699, 1827, 1963, 2115, 1826, 1700, 1829, 
       1570, 1703, 2116, 1685, 1831, 1571, 1706, 2117, 1687, 1833, 1572, 1407,
        2110, 1688, 1573, 1408}], 
      Line3DBox[{1410, 1964, 2061, 1409, 1711, 1712, 2120, 1411, 1690, 1819, 
       1691, 2121, 1412, 1100, 1821, 1693, 1413, 2113, 1695, 1823, 1696, 1414,
        2114, 1697, 1825, 1698, 1415, 2038, 1574, 1416, 1965, 2062, 1417, 
       1718, 1719, 2122, 1418, 1701, 1828, 1702, 2123, 1419, 1704, 1830, 1705,
        1420, 2118, 1707, 1832, 1708, 1421, 2119, 1709, 1834, 1710, 1422, 
       2039, 1575, 1423}], 
      Line3DBox[{1425, 1726, 1727, 2124, 1424, 1713, 1835, 1714, 2125, 1426, 
       1715, 1836, 2063, 2000, 1427, 2001, 2146, 1837, 1716, 1428, 1123, 1838,
        1717, 1943, 1429, 1948, 2157, 1913, 1947, 1914, 1430, 2040, 1576, 
       1431, 1731, 1732, 2126, 1432, 1720, 1839, 1721, 2127, 1433, 1722, 1840,
        2064, 2002, 1434, 1723, 1841, 1724, 1435, 2003, 2147, 1842, 1725, 
       1944, 1436, 1950, 2159, 1916, 1949, 1917, 1437, 2041, 1577, 1438}], 
      Line3DBox[{1440, 1624, 1728, 1625, 2128, 1439, 1626, 1729, 995, 1441, 
       1730, 1843, 2065, 2004, 1442, 2006, 2066, 1738, 1443, 2021, 2158, 1915,
        685, 1444, 996, 1627, 1445, 2097, 1628, 1629, 1446, 1630, 1733, 1631, 
       2129, 1447, 1632, 1734, 1001, 1448, 1735, 1844, 2067, 2005, 1449, 1742,
        2068, 1743, 1450, 2022, 2160, 1918, 689, 1451, 1002, 1633, 1452, 2098,
        1634, 1635, 1453}], 
      Line3DBox[{106, 380, 790, 107, 791, 108, 792, 109, 793, 110, 794, 111, 
       795, 112, 1154, 384, 113, 386, 796, 114, 797, 115, 798, 116, 799, 117, 
       800, 118, 801, 119, 1158, 389, 120}], 
      Line3DBox[{1467, 1905, 1906, 1744, 1015, 1466, 1639, 1895, 2150, 1987, 
       1465, 2076, 1969, 1464, 2075, 1968, 1463, 2008, 2074, 1746, 1462, 1986,
        2073, 1741, 1638, 1461, 1011, 1740, 1883, 1882, 1460, 1880, 1881, 
       1739, 1010, 1459, 1637, 1894, 2149, 1985, 1458, 2072, 1967, 1457, 2071,
        1966, 1456, 2007, 2070, 1745, 1455, 1984, 2069, 1737, 1636, 1454, 
       1006, 1736, 1926, 1925, 1904}], 
      Line3DBox[{1468, 1907, 1908, 1748, 922, 1747, 1640, 1909, 2155, 1578, 
       1469, 2042, 1579, 1470, 2043, 1580, 1471, 2009, 2044, 1581, 1749, 1988,
        2045, 1751, 1582, 1750, 1019, 1753, 1875, 1583, 1752, 1884, 1885, 
       1755, 926, 1754, 1641, 1911, 2156, 1584, 1472, 2046, 1585, 1473, 2047, 
       1586, 1474, 2010, 2048, 1587, 1756, 1989, 2049, 1758, 1588, 1757, 1023,
        1759, 1897, 1589, 1896}], 
      Line3DBox[{1475, 1642, 1970, 2099, 1910, 1643, 931, 1476, 1935, 1936, 
       2169, 1590, 1477, 2011, 2050, 1591, 1845, 2012, 2051, 1846, 1592, 1760,
        1027, 1847, 1593, 1761, 2130, 1644, 1848, 1594, 1478, 1645, 1971, 
       2100, 1912, 1646, 934, 1479, 1939, 1940, 2171, 1595, 1480, 1764, 2052, 
       1596, 1849, 2013, 2053, 1850, 1597, 1765, 1033, 1851, 1598, 1766, 2132,
        1647, 1852, 1599, 1481}], 
      Line3DBox[{1483, 1972, 2077, 1482, 1937, 1973, 2170, 1938, 1769, 1854, 
       938, 1853, 2014, 2054, 1855, 1600, 1770, 1179, 1856, 1601, 1771, 2134, 
       1762, 1857, 1602, 1484, 2131, 1763, 1603, 1485, 1974, 2078, 1486, 1941,
        1975, 2172, 1942, 1772, 1859, 941, 1858, 1773, 1860, 1604, 1774, 1189,
        1861, 1605, 1775, 2136, 1767, 1862, 1606, 1487, 2133, 1768, 1607, 
       1488}], Line3DBox[{1490, 1976, 2079, 1489, 435, 2138, 1491, 421, 1217, 
       437}], Line3DBox[{1499, 1609, 2056, 1498, 434, 2137, 1497, 433, 1229, 
       446, 431, 444, 1227, 429, 1496, 2139, 442, 1495, 2080, 1977, 1494, 
       1608, 2055, 1493, 426, 2135, 1492, 425, 1220, 439, 423, 1200, 423}], 
      Line3DBox[{1501, 1787, 1788, 2140, 1500, 1776, 1863, 1777, 2141, 1502, 
       1778, 1864, 1219, 1503, 2015, 2148, 1865, 1779, 1504, 1223, 1866, 1780,
        1945, 1505, 1952, 2161, 1919, 1951, 1920, 1506, 2057, 1610, 1507, 
       1792, 1793, 2142, 1508, 1781, 1867, 1782, 2143, 1509, 1783, 1868, 1228,
        1510, 1784, 1869, 1785, 1511, 1230, 1870, 1786, 1946, 1512, 1954, 
       2163, 1922, 1953, 1923, 1513, 2058, 1611, 1514}], 
      Line3DBox[{1516, 1648, 1789, 1649, 2144, 1515, 1650, 1790, 1037, 1517, 
       1791, 1871, 2081, 2016, 1518, 2018, 2082, 1799, 1519, 2023, 2162, 1921,
        693, 1520, 1038, 1651, 1521, 2101, 1652, 1653, 1522, 1654, 1794, 1655,
        2145, 1523, 1656, 1795, 1043, 1524, 1796, 1872, 2083, 2017, 1525, 
       1803, 2084, 1804, 1526, 2024, 2164, 1924, 697, 1527, 1044, 1657, 1528, 
       2102, 1658, 1659, 1529}], 
      Line3DBox[{1543, 1892, 1893, 1805, 1057, 1542, 1663, 1899, 2152, 1993, 
       1541, 2092, 1981, 1540, 2091, 1980, 1539, 2020, 2090, 1808, 1538, 1992,
        2089, 1802, 1662, 1537, 1053, 1801, 1891, 1890, 1536, 1888, 1889, 
       1800, 1052, 1535, 1661, 1898, 2151, 1991, 1534, 2088, 1979, 1533, 2087,
        1978, 1532, 2019, 2086, 1807, 1531, 1990, 2085, 1798, 1660, 1530, 
       1048, 1797, 1887, 1886, 1806}]}, {
      Line3DBox[{723, 974, 871, 2153, 724, 983, 879, 745, 1369, 1370, 2166, 
       885, 753, 1115, 2120, 891, 761, 1116, 2125, 1133, 899, 769, 995, 1144, 
       907, 781, 2069, 1007, 1280, 913, 791, 1016, 923, 2155, 803, 1025, 931, 
       813, 1375, 1376, 2170, 937, 821, 1215, 2138, 943, 829, 1216, 2141, 
       1233, 951, 837, 1037, 1244, 959, 849, 2085, 1049, 1304, 965, 859}], 
      Line3DBox[{725, 872, 2025, 726, 1368, 880, 2165, 746, 1095, 1266, 886, 
       754, 1098, 2121, 1117, 892, 762, 2063, 1119, 1134, 900, 770, 2065, 
       1136, 1277, 908, 782, 2070, 1152, 914, 792, 924, 2042, 804, 1374, 932, 
       2169, 814, 1195, 1290, 938, 822, 1198, 1217, 944, 830, 1219, 1234, 952,
        838, 2081, 1236, 1301, 960, 850, 2086, 1252, 966, 860}], 
      Line3DBox[{727, 873, 2026, 728, 1073, 1074, 2033, 747, 1096, 1267, 1097,
        2037, 1268, 1100, 1118, 1101, 1274, 2146, 1121, 1135, 1122, 771, 2066,
        1145, 1278, 1146, 783, 2071, 915, 793, 925, 2043, 805, 1173, 1174, 
       2050, 815, 1196, 1291, 1197, 2054, 1292, 1200, 1218, 1201, 1298, 2148, 
       1221, 1235, 1222, 839, 2082, 1245, 1302, 1246, 851, 2087, 967, 861}], 
      Line3DBox[{729, 1060, 1061, 2027, 730, 1075, 1258, 1076, 2034, 1259, 
       1078, 1099, 2111, 1079, 1269, 1103, 2113, 1120, 1104, 1275, 1123, 1137,
        1124, 1351, 2158, 1348, 1349, 784, 2072, 916, 794, 1160, 1161, 2044, 
       806, 1175, 1282, 1176, 2051, 1283, 1178, 1199, 1179, 1293, 1203, 1220, 
       1204, 1299, 1223, 1237, 1224, 1361, 2162, 1358, 1359, 852, 2088, 968, 
       862}], 
      Line3DBox[{731, 975, 1062, 976, 2028, 1064, 984, 1077, 2105, 985, 1260, 
       1081, 1102, 2112, 1082, 1270, 1105, 2114, 1106, 1380, 683, 2157, 1350, 
       1347, 772, 996, 1381, 997, 1328, 2149, 1008, 1009, 795, 1017, 1162, 
       1018, 2045, 1164, 1026, 1177, 1027, 1284, 1181, 1202, 2134, 1182, 1294,
        1205, 2135, 1206, 1384, 691, 2161, 1360, 1357, 840, 1038, 1385, 1039, 
       1332, 2151, 1050, 1051, 863}], 
      Line3DBox[{732, 1336, 1337, 1063, 2103, 977, 1065, 986, 1080, 2106, 987,
        1261, 1083, 2107, 1084, 755, 893, 2038, 763, 901, 2040, 773, 998, 
       2097, 1327, 999, 1147, 1010, 1153, 1314, 1313, 1154, 1319, 1320, 1163, 
       1019, 1165, 1028, 1180, 2130, 1029, 1285, 1183, 2131, 1184, 823, 945, 
       2055, 831, 953, 2057, 841, 1040, 2101, 1331, 1041, 1247, 1052, 1253, 
       1346, 1345, 1335}], 
      Line3DBox[{8, 298, 1669, 23, 1398, 38, 1405, 53, 1416, 68, 1431, 83, 
       1446, 98, 1460, 383, 113, 396, 1752, 128, 1478, 143, 1485, 158, 1494, 
       173, 1507, 188, 1522, 203, 1536, 480, 218}], 
      Line3DBox[{734, 978, 875, 2154, 735, 989, 2096, 882, 749, 1372, 1373, 
       2168, 888, 757, 1125, 2122, 895, 765, 1126, 2127, 1139, 903, 775, 1001,
        1149, 910, 786, 2073, 1012, 1281, 918, 797, 1020, 927, 2156, 808, 
       1031, 934, 817, 1378, 1379, 2172, 940, 825, 1225, 2139, 947, 833, 1226,
        2143, 1239, 955, 843, 1043, 1249, 962, 854, 2089, 1054, 1305, 970, 
       865}], Line3DBox[{736, 876, 2029, 737, 1371, 883, 2167, 750, 1107, 
       1271, 2115, 889, 758, 1108, 2123, 1127, 896, 766, 2064, 1128, 1140, 
       904, 776, 2067, 1141, 1279, 911, 787, 2074, 1156, 919, 798, 928, 2046, 
       809, 1377, 935, 2171, 818, 1207, 1295, 941, 826, 1208, 1227, 948, 834, 
       1228, 1240, 956, 844, 2083, 1241, 1303, 963, 855, 2090, 1255, 971, 
       866}], Line3DBox[{738, 877, 2030, 739, 316, 2035, 751, 332, 1829, 501, 
       1830, 335, 510, 1841, 351, 777, 2068, 377, 788, 2075, 920, 799, 929, 
       2047, 810, 412, 2052, 819, 428, 1860, 533, 431, 542, 1869, 447, 845, 
       2084, 473, 856, 2091, 972, 867}], 
      Line3DBox[{740, 1067, 1068, 2031, 741, 1085, 1262, 1086, 2036, 1263, 
       1088, 1109, 2116, 1089, 1272, 1111, 2118, 1129, 1112, 1276, 2147, 1130,
        1142, 1131, 1356, 2160, 1353, 1354, 789, 2076, 921, 800, 1167, 1168, 
       2048, 811, 1185, 1286, 1186, 2053, 1287, 1188, 1209, 1189, 1296, 1211, 
       1229, 1212, 1300, 1230, 1242, 1231, 1366, 2164, 1363, 1364, 857, 2092, 
       973, 868}], 
      Line3DBox[{742, 979, 1069, 980, 2032, 1071, 990, 1087, 2108, 991, 1264, 
       1091, 1110, 2117, 1092, 1273, 1113, 2119, 1114, 1382, 687, 2159, 1355, 
       1352, 778, 1002, 1383, 1003, 1330, 2150, 1013, 1014, 801, 1021, 1169, 
       1022, 2049, 1171, 1032, 1187, 1033, 1288, 1191, 1210, 2136, 1192, 1297,
        1213, 2137, 1214, 1386, 695, 2163, 1365, 1362, 846, 1044, 1387, 1045, 
       1334, 2152, 1055, 1056, 869}], 
      Line3DBox[{743, 1311, 1312, 1070, 2104, 981, 1072, 992, 1090, 2109, 993,
        1265, 1093, 2110, 1094, 759, 897, 2039, 767, 905, 2041, 779, 1004, 
       2098, 1329, 1005, 1150, 1015, 1157, 1316, 1315, 1158, 1323, 1324, 1170,
        1023, 1172, 1034, 1190, 2132, 1035, 1289, 1193, 2133, 1194, 827, 949, 
       2056, 835, 957, 2058, 847, 1046, 2102, 1333, 1047, 1250, 1057, 1256, 
       1326, 1325, 1257}], 
      Line3DBox[{858, 964, 1308, 1251, 1048, 848, 958, 1243, 2144, 1036, 836, 
       950, 2140, 1232, 828, 942, 2079, 820, 936, 2077, 812, 930, 2099, 1343, 
       1024, 802, 922, 1159, 1318, 1317, 790, 912, 1306, 1151, 1006, 780, 906,
        1143, 2128, 994, 768, 898, 2124, 1132, 760, 890, 2061, 752, 884, 2059,
        744, 878, 2094, 1341, 982, 722, 870, 1059, 1310, 1309, 1058}], 
      Line3DBox[{864, 969, 1367, 1254, 1053, 853, 961, 1248, 2145, 1042, 842, 
       954, 2142, 1238, 832, 946, 2080, 824, 939, 2078, 816, 933, 2100, 1344, 
       1030, 807, 926, 1166, 1322, 1321, 796, 917, 1307, 1155, 1011, 785, 909,
        1148, 2129, 1000, 774, 902, 2126, 1138, 764, 894, 2062, 756, 887, 
       2060, 748, 881, 2095, 1342, 988, 733, 874, 2093, 1066, 1340, 1339, 
       1338}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx1fXVc1cvzPqhXsVtssLsVsVg7rn1FvXZgtyLYLXajKPb12t2JZxEDbAVF
sRBFCTGvimD9ds/Mcz6yX3/+c15nXeY9O+/Z2ZnZeeYU6Tvyr/6p7OzsJjvY
2aVWn6XPr9jZpvBGCz7jv/xU/96Ksg7j51mi11j6Lx0wpOeECDm+/Pn7+bu9
FlcuxObp77fY0tJuX9iBY8/ltImVF++tEScylS41+L8qnpb5RRts29jppfz7
z0yVD8S9FF2Xen/4VMXTbf2IFcv1uP+uuo30eNHCe0YP8FvsVufvWgs0nYoX
N1zSdALsBzjL6DVuhS9VL9BDPbdj/MQiBdRz71y28ufm9HeuaiW3/xPg/Y34
PMvz89N8gfnFmX4toi9Afwjzs474EeDnfSnifyHxL8D/UV5vG1qvmMjrLczy
mUbyEWNYPpDjpMVNd2l+IU/IEXKFPN1iL+ev/eKuxGfkPxn8u9gniO0eI2+l
33pVrvcoNq7ZjyiZtdH28fUWxonMIxt3H+xzWLZMM/dyjmwvZPq1x57vTI4R
qws9ujzU57AoktjrkB4PqT3svR7v3fvk9wxbr4o/K3QsoensuPZig6YTv+zT
PPU88SXB9bmrem7T+IGB+rmHfGk9pTPsv3C0/IaAchWJzwSe/5nmi+Y834Pp
tyD6YifT35GSHwF+/htB/Lci/gX4X8nr3UzrFZl4vTVYLp3oUzxi+UCeif9k
mq/k6QZ5Qi+hp9BPyBFyhTwfXt23au6BCInPz5+vfvjn73gxtsHLk2NCg2Te
Sl1zPxn1VFb+OmRC/kyvhOPsd85eoUEi4GPYx8dqfNqHfmP0eJsOyRPmHYgQ
LfxrvZ6j6KyJqRGt6dTfGHlQr+dl6KlcDuq5afN/H66fWy4V6dOmdl98Z3Ra
HlCQ+WzA85/RfIH57Zh+U6IvQL9kSn4E+OnC/Ocj/gX4v8nrjKFP8YXXu5rl
E0LyEdlYPpDnVQ9/RyVPN8gT+xz7HvsFegk9xfuFHCFX8PPXl4418iy6IvHZ
dVNFhyOr34hcaQZOybfoitj21C46txr/Utwh8rAadypkma/Xc2z14AKaTsWb
s2tpOmvnzf+s9allzfxOg9Rzb3exC9TPjSxG+/lwtxoPHKZ5B5RvQXyu4/nN
ab7AfNA/TPRFeaZflvnZSvwI8FOR+e5En6I785+D1zuF1iuq8Xqbs3xKknxE
JpYP5Ln9rL+WpxvkCbsJOwp7hX2OfY/9Bb2EnkIfIEfIFfyffZ69vP6Oz8F7
o47p8UzPaw7Wclga7DlrrKYTMrWqpvNtUt8nWm5xAYcWDVHP7fT1+HX93Hcj
yZ7Wa1IpLOM077rDdxKf33n+S5ovMT8z019M9CXohzEfAfQpwc8M5j8v8S+T
mf8TvN4itF45m9dbiOVzgOQjr7B8IM80JeK0PC2QJ84hnEs4L2A3YUdhP7HP
se+xH6GX0CPoJ+QIuWK96wrPua33IT5zPtp0V9M5Nyh7L20HfGWqhno/Vtpe
11c/t2BXOs+WHyrba2an5XWvXiA+g3j+EpovMX890/WnTwn6m5ifjMSPTf7r
mP8ixL9tf9Xm9Xam9drsWxOWzyySj4T9hzzLne02RsnTAnniXMc5j/Ma5xDO
JZxHsJuwo7CH2OfY99i/0EvoKfQNcoRcIR/nFf3a11LPw2cdl4sx+rlDrpA/
selRgPex8hvqpk8gPovwvML0KTF/FdMPJPo2+ScxP1+JH5v+V2H+2Q7Z7NUd
Xm8TWq9Mzet9x/JJtdwqH9mI5QN5Ll6XrOVpgTzhJ8Fvgr+Ecx3nPM53nEM4
l3AewW7CjsJ+Yp9j32O/Qy+hp9BPyBFyhTzTdbfyWRefdtZ/78Rmnj+A5kvM
92X6BYi+vMb026fkR44APyn5l+WYf19eb2Var8zL6y3I8rlK8pElWT6QZ6mV
Vr/OAnnC7zxr6DP8JPhN8Jdwrjcw9Bnn0DpDn2E3vxv6jH0eZOgz9LKIoc+Q
42ZDn514vpOhz8uYvqnPn5mfb4Y+V2T+1xv6fJvX29TQ59csnzSsz41ZPpDn
EkOf4ccXN+wz/E74obA/8JPaGfYZ5zrsM853nEOZDfsMu7nesM+QyyrDPkMv
oafQT8xfZthntvtynWGfNzA/mQz77M/8m/bZldfbxbDPjVk+pn2GPCsY9hlx
0ZDf+xs2v97wN2x+KPwN+EllDX8D53qY4W/gHNpk+Buwm0m/9zck9j32O/Ty
s+FvQI4bDH/jNvODz4HMz3Tmv6Lhbxzn9Vb+vb8hLIa/AXnmMvwNxJmIO+Hv
IS5CnAT/GX58F8N/ht8JPxT+J/wk+E3gH3qzzvCfcQ5V+b3/LGFHYT+xzysa
/jPoQ09BH3KEXMFPVeYfnz2Y/5y8Xg/2n6vzeluwfDKy/5yR5QN5LjT8Z8Tt
iOMRvyPORNyJeBNxEeIkxEfw4+HXw5+H3wk/FPoAP6m2EQ/iXMc5D3uIcwjn
Es4j2E3YUczHPnc14kHoJfQU/ECOkCvkGcHrxWcSr5fjZXGC48HMLB/I8wjH
g5An8iDIiyAfgrgdcTzid8SZiDsRbyIuQpyE+Ah+PPx67C/YNfihsG/wk+A3
wV/CuY5zHuc7ziGcSziPQL+xkd+wpORHgB/opU1PmX/IEXKFPFuzfPAZwfKB
PBM4vwF5Iq9k5uuQBzHzdYjbzXwd4kwzX4e4yMzXwY8383XwO818HfwkM1+H
c93M1+EcMvN1sJtmvg773MzXQS/NfB3kaObrIE8zXzcmZOSO/Mpe4TNtlTOL
rPHyhNOD9P4ad6qkr7YDBw46ZNX7qE/9mmm91f76eT2osB6vHfGmjR4/+f7C
F/X3Ik9Yz16Ois6T3XS+YDwLjQuMezCdH0RHgM4hfu5Ueq7Yxc8dzvytp0+R
hvkEf+AXfMY0GPPWmv/hz9G30wfr/e468eVq7SdlP1ciox7P85D8kDGf9h7R
z2vQ6aCdp6Jz6XiWPJqOJ4/XpXERwuO1mU42oiNA5yE/L5E+xSh+7ljm8yHx
KfYxn5Aj5Ao5gD/wC/oNE/2PaLr4XBVL9rBRhhZC81k4Q4WNms+OUR87ajoY
z0vjEuON+e/r06dcyXTS8nOb03Nlbn7ud+ZzOvFpe+9433jPeL+QI+QKeYI/
8AV+Dv135KDWD3z6lKRz8wh/302fci6PO6ekY1tXTX7uJHquDOLnZmM+o4hP
+YD5hF6a/ON94/3jvUOOJv/gD/yCT4yb/OdPScfGfxV+rsl/BubzGfP/iPnE
/vEw9Ad6WdvQH7xvvP+VKfVHOv9ef2R+Q39Y/2RDQ3/S8HP//L3+iJmG/mCf
Y99jv2P/YD9hH0EvoaegD3nh/UNuGIdcMQ7+wC/ovOLn4nMEP3cK83mL9y/4
hD2CfYJdwj7Hvsd+x/75bthP6CX0FPqJ9433j/c+MyUd23sHf1MM++nHfOLT
DnbevfmpObvWW96eGDd76vWrMt2qXC+G1H0rnqeZGvmwXrDs9P3huvuz70sH
sads568JAt/x/xjH34Me6FQ4naPvMOUndDh8/Yz2Z+wShr3UfsLxgusD9uQM
EN+j70Tnbv5ctq5f5c6DlnEis0uHAY/qBYtZZe62v6ee86n/8cGa/s+7050P
lAwV7bOVbHc+yxN5oMvNJt8C48WOs9bnirTuITWOXt0c8HM1Pffux4kPFJ9i
dr5KH+8rPkf3imqo6WRl+jOIvkhk+pg/meYLzJ/cJLa49n+O1LgVq/2c3PtP
BGn+e2aaOmF3zgC56Pn5ynmaPxenbsVv0vxHsFxGkpxEapaPY7WJfvtLhsrp
rx/XuZDliVi0NnUBzf8plleBk7SOP1hukOeF4f/p/3eDPN1Z/un/sD5HQP5N
S9wrPNBvitvDWdP6a78l/1D359ofKJph5nGdL3hesVU+7TfW/Fl5j/bHXvmM
75ZY4o7oXKLBJu/9kfLv8O7fXeLjRKfohsW1f5bNbc5U7U9mqEF5kn6TNx7X
fLdN933mPrWOb66NSmn+S24O36r9vEWTZl1Pp/zHlq2aT9L09zZKtMup5NXr
TrsTOs5qndH+mJbb5lwPnX/hU4DPEr2uJes44ekghw6aXpsHczdrOmdyj17x
ucQduaSpT6tx+yOFf/VJbzWfH54cStD8OURaP0WlmUWzdlV8DiT5yuokb7GE
5XyP6Mr29BzRnukfoPcq99B7Fnn5/aYiuhKfFZj+tqaVh8noeW6NItd5dld+
YJYr4U20X4fv+H+Mt22dp7p+Ty1dilwLV++tccbOq/T7enWwu/Jrl7jhs/YP
8sc+hBWdquW8N6CBm5ZzzviQhpr/qweuB2k/clbbhncsiv69TE7ftV9Xv+J/
+7Uc+17NdaG/kmtjp5hdWp5d+D1mpfco8B7Tdn82/Bf+Bfi8yfRnEn0L6Mc1
Dm6u9098qcAMer8kVFi8T/Nf6Nng3b/wbwH/p94PWaH357COzUMU/2Lg/pXD
Nf9VWT77SD6W7PzccNbXXqS/lsKsD9Bj6DX0BHoMvYY+58m3uv8EtV+KeD9r
MnfXIrdLwr7iULVfoMfQa8jhQ42ZNyer/ZYre5rYOWp+t0ke3/X+gnwhb8gh
Sjge13lGfI57RXFTA5Z/L5K/pRHL325g/qFaj/vlqTVfx90XPN/7aD4dXOi5
2em5li783Gim+5Q+Jei/z0vrKk7rsoTwuiL6fbz7C58SfNrxervTemVmXi/s
L+wx7DDsL+wx7HDbAbsd9Xu8tejiQ72PSmTs2Ee/R9gL2A/YjXQVPpy7p+1e
mmB3bfeypJk5QusJ7ALsBOyDc8kG+x6ofdEve+k8ev7N5y076fkPAz+GaTub
xXnSR50X+tbi+H3N54wLfvbazlZc8tNxp7K7e1uPuaH5HNW8b2q9X0q9sbTX
9tXlz/kums9PLcheZM5P9uNkVbIb1fi5fei58jo/dwi9J/FzgPW9yUv8vmLK
07pG07pkNl4XziGcSziPcG7hHMP5lfrA4MufFB+zh1xO0nxNXuwfpfmBPYV9
hV3Ffsb+xr72dRq7TO/DGXXSTIpQ9C/NS5ih6dfe9PKK4kfU3po6s5bDlK9Z
/tJ0MH8izZeYn53kIt6RnOQplo8b/b2oSfRsdLaeznvpF34k+JnG661K65X/
8Xpx7uJcxXmKcxrnNs5rnBM4N3BeYJ1YB/jftWdR/knq71s+uTxM0av7vufh
3Hpf4Dv+H+Mzmc4yomOTA+b/Q/Ml5juS/kEf5XfWwwm8rje0LjmM15Wa1xVK
65JfeV3wJ0w5wP+APwI/BHqPfQD9h95jH0D/8V5N+UAPoBd4j1inKTfIZaah
V5OYvik3fJ9k6NWf9B7FAXqPshW/R9ftUXe2K/viGeTTWvEvAx+VW6v5H8Py
MeXZiPaF8KJ9IZN5X0xhuVVnfcP+gv2FPYYdhv2FPYYdhl2AnYB9gP2NNuw8
9gP2B+QJewH7AbsBvYEeQX/+oX0EPiX4HEt2UpQlOyn/ZDuZuN9qN4Qv2Q0J
u8F2XvQ27HwTsksiV7jVLsl9bJce0bkpatG5KWvzufkXnQuiHZ0L0p7PBfgN
XYxzE/7BTeN8hD8B/wJ+hRPZWzmA7TzsLfwG+BHwH4aTPZflyZ4L2HOcczj3
DP9Hwj7BLj3j94hPL36P9+nvwb/t3MR3/D/GX5D9F2PZ/uNcY77Bv83/aUDn
pnhI56YsxedmVfhbJB/T/xEnyS82/R+bvwz/B/4x/GX4yez/iE8Nw5v96v/A
P4a/DD+Z/R8Z9Tgx7lf/B/4Z/DXwCX8C/gX0DXoMvYY+Q4+h19Bn9n/kE3qu
zf/pnZK+AH32f0QSrcvm/0COkCv4/ELrtH1W5vUifkM8hzgO8RviOcRxN8iP
FR3Jj5X92Y9FHIK4BPFItiZWP1ncIz9ZvmE/GfGGLf7g99WJ4gJZm+OCZhwX
wG7CjsJ+wm7CjsJ+JlG8INdTvCAQL8BewH7Abgzi57rSc0UTfi7sAuwE7MM7
8v9FBPv/WBfiWMS1iGcR9yIORvx7l+QlxpH85FqWG+I0xG2I1xAPID7AvsA5
gXMY5wXOCZwbOC8wH+cM5ieT/ypbkD8rurIfC7sJOwr7if2J/Qp+hvJ6f9B6
hT2vF/G5u5E/QTxv5lsQ/yMfgDwA4lLEqYhP4W/B/4LfBf8D/gj8EJyXOD9x
bsLu4xyA/cd6sD6sC3xKXgf4xHczj5HtzqOFal+J7u5u13WcEfhz7Cutt4gr
EGcgvoB/DH8ZejuS9F+4k/7LC6z/PSrVj9HfW1a1i1f0Raksx1/ocexb7GPs
X+gf9BF6OJfsgNxMdkCcZTvgQPtaxvC+jmf9x3f8P8YRfyIehR1GXIQ4CedI
7apva+h1nehWdOs2tY7V60Ye0s/14LzBn7xPkTcYw3TSEh1bnAW7j3MAz4U9
gn3C/m1G8pLrSX6iPMsN7wnvDe8L+QvkM8AP4mfE0zhHENchzkN898q9Qj69
3if3LM13qfXOX1LxhKYP/wD+AvwEnE84r0AfdhN2FPYTeRPkUWAP4U/Av4Bf
AbnjPUD+X4g/EUv82viE/kEfoYc1yT8X08k/t8WnWCfWDTqIVxG/gh/EY4jP
EJeBLp4D+kuIf1GP+LfpD84DnA+QA+wd7B/sXjLlAUQM5QFkG84DQM/GGHE9
9NLD0AfkNZDnwPmOeBvxN94v5At5Qz5VWQ/6G3E6vlc19AT+BPwLPBfnHM49
nHedSM+FG+m5vAA9ZzsCuwJ7gvwX8mHIgyEvgzwN/BPkC5A/QN4A7wnvDe8L
/iX8TcgZfg/8IFv+h/nB+Yx9jbwb8nDIv8EfhX8KvxT7H/YAdgBygZwgH9hH
2EvYSegN9Aj6s6TUj1a+D8OE6722J7f7npKxWVr8WFb/jYib4lNZjcuXaZZ2
2ud7SqSf7ZugxzEPf4f5jrXscn8oGmD7zB128MXI9W9F43SpK+9Qf5/Dt/WV
5Ypehmxl6i5X8/Ed/49xPA/Px3NnOC4tnaTo4lO0bH1E0y9C3yU+G/D4QqIj
Xxl08B3/j3Gspwytz7auOTzvO/2dSMfzC/HzZhn85KF1CXNd+I7/x7gjf69B
/2+TT16WY1r6lJBnFZb/JuJXvmA+wbf5XkDX0Xgu6OY13lc6Hk9nPBd0chrv
Ed9N/osyPyafkCPkCnlCjpAr5Im/x7pBB+N4DsaTmX4k61Fapo/v+H+Mf715
fGfZyQFy69Ies4Rlg6Xlza81i1x/K7bw9963rP8vML6wYNbZatwNf4dxzJvP
/49x0DXn4/tCYz7obDH4AV2TH1fOH9U18h747mrkl5pxXjSnkX9ownlOT/bT
v7B//nYb5aPS3L/tOFf5vYndKB/Vdt7Rl+/Ve7oS9qCTfl9RWaZd0+8rluaL
tDw/iec/jr+zT+vf178a3tDvPX6WZ1mtJ3geno/ngj/wCz69Oa4px3HJQo5H
8B3/j3HwjXWAf/AHfsHnV0tJPe5mzt9EfItntA4b/wNo/aI9ywNy+M50TPqY
34DmC8zfwvSfspwSmL4zx2+jOf5ayuvCd/w/xu1IbqItx0fIe/fn/HUrjr++
Ge8X68Z6sR7wCz6jeP3JxnvEOrFurBfrwfqwLsHrv2roD/jrb+TbsR6sD+uq
w3lUVyMfju91jHw7+I4y3iP4EMZ74fyhGGjkDwemvI+wjY9gf7GMkR/D9xGG
P/mY78tcjLyfF9/LlOE8De5l2D+QEUb+ahP71fAnc7M/efd9zVO32923fRZf
mrpjuu/x4o9PJ8ur77JZ1xLnQ9VnizdBrnocz/My7ovBH/gFn3geno/nRqT0
Z2x8PuD8WC3Ou7TjfAu+4/8xHsjxYQ/jvhLf8f8Yx3qwPqwruOt2FzVu+6zT
fmZBPQ771dbYv7BTsFvQEwv9vcSnG9NxoeeKjPRc0ZKfC3sB+wE62P/m/sLf
gx7o8PuT+CzB77EO5xkfc/6qLcvNg+PrYPYzEV9jHv4O8zHPw8inTTg+faJ+
Hj7XVW48Wj+3BN/vPuN8FO55w1LmDWz3kqX4fnEB5xuhV4gD9xj5sVbFR8zW
6x971v7NLfWZZwmtF39fyrivxN+bcSX4K2HcR4O/MOP+FM/D8/Fc3u8S9wm4
pyjLceIII27FvIHG/TLmlTXuQ/1Kv03U8sVn17f03uc29ftY7/FDkerSi263
HW6K2nMq5He3vMJ822d3nr/cUutJ3ccPZaanfuVDHW7Krekntdfz+9G6ZHta
l8S6qjh37OCm5ofNvH/vhpo/cMOQSno+5uHvMN979Ze6mp+aS+fvvKn4iSl2
coCeP5r0w/a5kfUkjuPqp0b8WKPZ05P1RkWJzTN++g8bFCLuPKztcdY5XmTl
uPqDce9zrniZkzt2honzzRwWD2sRKUZXfDtIz+/M+ZBSRpxYetKVzoq+vPlw
74zhg0Lkp0LT/fT8JMq3yqXGfU3zwauubd8ZJh8UzVJkeItIuaIC0a/L8eBy
zkOs4XgwqVXoS01/SHDwoiGKfi3mP4nj9lZ8D4/4/dLs1X12Kvr2J+ecH6ro
Xyvh4aPnN+V41pPjvLIc382bEeCj5dM7m9fYoUo+QU7E/2XOi83iPDfyY9/O
p/bW8pnvu6izls/A0kR/1shd1SJX7JX4bPqkTrExL9/axjuOsn4KjOO7OR/j
5vyXszpVvLZrr/zH1cuSP+1Gy7rn/+Yp9d9bge+nZlv/X2B8wpjSUo274e8w
jnn4f5OOOR/fzfmgY/KDeSY/6ed/Orv+wHqJz4QfGVYtT/rf+LEF1k+BcXw3
5x/hcXzG87j4eaFf32PrZbYDkevd8m60ZHo4aWfwt7cC31/ZXdT/LzBeraPv
BjXuhr/DOObh/0065nx8N+eDjskP5pn8tE76s/eS9eHySHDaApG9w6Rjjnpd
y3VIEK7jXDsvGLbc8mPnmw0Dcj6Tc+a2qfRsYLyQHzwO3E19S+Z7OP7g0gVP
5Qb7JTe6VlX+WOsFI50Kz7DcmR3iG9vnhVz3McnzwI0YscNjxJgYl0A5Lnrh
9MBvz2VhH4/ZgTtjRTY759qT/qxeb1vI4HW6/j/jxK21dF19ctdVDW9M8HR7
lKbO2nqFX8j5Dk0+Xs4QK96uiTjrXHiGW9bN9sM1/fFnr/tp+is+rNoR6xIo
vmWd30HTX3W27HpNf6fXqlQLhy13a5Hvgpvmv9W/nqM0/8lLp28Yn+DvFlza
qfCAneGySFXRZ/Tr1yJ8U9vzSg7CvuD4sMe9w8T7/tOnajnsYjrNiI5ozXS6
TexTPzz1LeEY8KiVkoP47v9nopZDIvOZhfgUE5jPtcznV+JT+DGf2ewC6/wi
BwE5XBnj0vgXOQjIoRjLOZzkLNawnFexnCeRnEUhlnMFfo9/7LK+RzGD32Pi
k+E5lBwsO7++nzNwZ7hwefdfQS2Hxwn+22IaPJNByVM7D6wfImts3vrOfUWc
yLDWr8TYYY/k0aunM2+PCJd+sWsq3m0ZL+Z3rrJqzo+bcm2JrZlCQ59ItxN+
mwtHxYuM7cJ3TfKe5fZPv+CxTpueSp+cx3NW+/uVCMxZ+r6iL5b9POnXv36I
yPe9RIym/8eFwm8UfXGiTZtO2yLCxbU2DZw1/dqne16f9+OmOBT/btPt0Cei
9ppJqzT9YceG7PmFvgD9jSPfO9av80Ium3dy1HyXg3L29TIlKz+MEYf3+5a4
uiNK3rj2V9iWyYHy69dqQe4948WarzVHJV+6K5e0CdpXsUSIHFP39XXfia/F
i3uFhaIjIl9Nrz5P0Vk6dUdaTQfjj2hcYPzL8nxzFX0hPl+opuiLlveKzdX0
qy/NdPvrpbti6rvvVRV9EeaZyVfTX8d87iI+xRzmc62Qdno8aWKZ5QvVuOfa
tDX0eL3iHnNnPI+SPoNb7Fk/NlBM2xq4v5lLvHAetclF8992yNDDVRT9/TNT
HdL0u+9MKKX5/PvYe/cFik75VrNzazo9eLwjjctyPH62QMEYRV8EeyVnUPTl
2/InPDV9f/uxqzX/fj+211T0Zd+AIt6a/mrmM8ckK5/Si/lcVH/e8NGdnsld
Z9KPztwkRAQuqnK786w4kT/90atFLY/k3VKbDt//HC7+3hc9vmaleBFbauoG
H6U/bZxaJyr9EbsLW0bq9xubqWkW/X7HvOoVo9/vsW2Zb1RV7/dBiaSmWk+O
hLqVUXooClX0d9J6UuJ1jXlar25cGrV5gNKrq/UnZuuo9OpHcprNih+R90TG
AxmbhMjToTuDNT/uf29ZWczySEROaZF073O47NXTY4jmJ2nynrtzlb4tjfZf
oPXZkurffpqfNpvis/7CjwQ/176Nmuqp9kWDDnue6n1R7cK7CpqfaRd3dNT7
yD7Mpc8gtY+2RH3Jp/n5x+FiscXK3n5YVn2asrfiW56m87Sd2VAz//E7yq52
af3llbYnI37mvqntyeVthwa8VPs6d85Uh/S+tltWcJDe12NiVn+5puyD/76x
F7V9SFep9Q1tH44ViVin7IBoLX7O0vPfXX4+Tc+vuvfyHPVcEfB0W80nys5X
GjF/r35urZOOzZQ9F5crdp+n7XnY2lCrHTubko58z3Qa/nRN/uW50oGfe5z5
zEt8yh9Lic9HcQsyXu6zMcDnJ9mZPz+QnZm1MdV/24auDHi7m+zSFrZLQydV
32LJOjug7Ryybzv/I/uWys6u1c3gmnXiL5OdvDGe7OTKPKnKBmadXXfBP2Rv
5wSQvX2S8f6Z7UNX1q1dgOz2ILbbIcPn7Vf81A0oT/a/cnWy/095fi2aLwfz
/PVMfx7Rl3OZvuKnzS/8SPDTgflvT/zL7cy/F6/3E61XbuD1biR9EP8Z+rCO
9EGY+nCR5CzysD78XJpCHyxrDX04TO9RtjH0oTLpgzxr6IML6YM09eE004E+
gE4D0gcL9AHPPcJ8Qh++M58zaF+IyFDrvhD/8L64R/tIuNA+EthHL8g+CNiH
XWwfXtfqpO2DxbQPbAfkNbID8hrbAbYb8jDZDQm78Yn2u1z2+/1uMfc722eR
blJK+xzeakk6bf9bRHd+v1XZ//1Tnc5p+1+Y7LPox/Z5X0r7LAcY9hnjHmyf
MT6tcq7B+vxqnXy5vaIvT3XLOkfTX032We5m+9wnpX0WToZ93kTnjpjA5+Ms
PneiC73Zpu3/9sQSi9cq+29JV/GA1f7T+SiG8/nomfJ8lJeN8/Elj18yzsc3
uXb8MVOdX9Mc7yX4q/NrypLiYzV9FzofZXc+H+/w+bie+VzB56MP85k385Kz
2p6/anmrfyZlz19OXLZD2/Pznpe9tT1/sHDwQ23PN+YoMkHb87Xkn4gl7J80
SOmfWNaxfzKf/Ycs5IfI/eSHSPghF8hvkT7kt8g87LcEXsrwTp93U/8O/TeD
Ou/8Lek2an72nD8hiqvzzvtFzqKKH/FSbrKeL3+SPyO3sT9TL6U/Y1nL/gz4
cSC/Sxwnv0usZr+L/TQRTn6aqMZ+Wn/y58Ue9udzsT8fSn67yGX47QHkN4qx
7J8XYb/RpZ2P9sMt99kPX8T+5w7yY2Ui+9tr2I99Q/6zTC5A/vMb9p9HkJ8s
c7Kf/I395H0p6QjQYb/XEsF+70J+7m7mk+MI4cR85t/kkFP784vIj5V12Y+t
MXGz9nvdzPgl3+R32n92M+OUbHabdTxy1oxH7gcLi/LnLWbcsXv8dx0XWMz4
Im+7Ahu1X32e4gtRlOOLPTzfjCOimL4ZL2Szq1/3F35scUEa5t/0/8vyek0/
P7hH4d4Rt8MkPuWS7QnLLyQIp4KVkis0DJZVMz/643jdKPlH8rMyszvEi8mz
S7scLL9Ddp1tv3e4b7Tc6H+khcO4WJG9xIOCzgu2iOSR7sUen3whp76tWrzo
+BixwP2YRdEVte5OznxffZ7PcSDPCkX/wazQpxUbBovmbr3/PVY3StnNLT00
/cH9fBocKb9D2J04O1PRF8Oe+AzW9JcGDd5XaMEW2e+gc3FFX9zv1beEpr9n
Y94WjzdGybmvnYt39LosD9Yudrb++zjxMe2yII0/xGez6PhHGidY9NT3iA5q
XubORbPpv5s1LOcXPf90qOMU9V2sH7urnvp/IevuPKHHgwe8m6fxmRX2Vfpm
7WsSRXTGt/YKVM8Tt4sVe/RI/Z3fgCXf9Xyn2hOGN4qJlv90O2XZrezezAfN
C8cVjxUR+xKOq3XKw70v1Sqv5Fqgtbu3Xm8drywf7im549PPOXCIlo/P37NX
KTqiR45y1XYp+9a91oWfsYrO6KmD8qn3IR7mLNahnJJfv9SrGmo6TR0ONtZy
njhnnK+iI46tOVFf09ntdCK1treNagY01ufR7rxVq2k7OSZLgVuPSj2TLab7
vX0Rc1i41p96d5tbvMg241yxhWvC5YCxdTLWCtwt2qWuv3Ji9GtRv8GSuta4
5sgwqz3fkOWdg6aTSkwpq8e7vf6joz6PnALq5NTjfkveVXhc6pnI/i2sraIv
nz7u7afpX8g2cP6iNeFi9I+ZJ1wDd8vKZz620/RbFw3Jrfm8fqdocW3P5dCX
pTWdj6FJD1refia/dmg+Z12hYOGysELWf2rHifBbw87fzREpp2wbOuRkTJio
Hvl9VJ4S8WLVlvA8XV6EyjLXJl6ucf2+aFXv/ukcH16J6E8Px2l5Zj91t8Me
RT/7uNM59Xvx6LwmY6vbz0Tp85Pj/AsFyy0+i1Np+v7nOs0NzxEp+s3dHnIi
JkwWzLaio6a/O/eLtl1fhIqx04YPUPTl3bcv12n6CeG32ur37leuX+ReJYcx
jqKqpl8w8uCW6mpeqdChzt3U38XdyLVVz+95I21aTdd5YOvK99Rz1mYZ3FzT
r/1vi1VrFB9vZ9xtpvkqtyx/3GbFj18Fyx96Pct694jR69tROO15Tcfr1dUd
io7wmOgxTPErS0fe8dB07pbPXXWtktfZny6Oio7s6nf6k6azKF3Plbe37JKn
ItbfijsRLhy7lZ43M/K1iO5f9dEz9Z62rxnVT7+3HwvOjtPv64Pz0ouDru+R
ORd4tr7c/4VYHt/O6+3pGHHybIEtej+WSV25lt6PFTq+zq7348hzfd/uV/t3
sVuDzXr/vqx61V3v3x/v02cO3bJLTCrmOTD2RLis2nDoNf1c1/CPk54r/WtQ
YF1a9Vz5PuHBcetza/TdMuT6HpHwX6tS6rmycti8Vfq5TW4szK7tTHiQh6u2
Mz+jz2bTzy1QI230HmWXPDL6XNZ2qe/rL9X1c13Z7sxjOwT7U6vDuli9f1Y2
P1lN7ye72HxW+1aW6Ig+REd4MJ1K9Fx5j54r8Ny6ITmHKfoSn3Zrad/N3eV2
U+/zRhPr3tb7/lOliO6a/liSj2T5SMhnDclTsDwl5LnmpdNbbV/uOsyo2EnZ
m6F2cXHazsAewT7BLgWe2HDzLzVvWLYCQ7Q9897S+qqe37eAUzFt76pMS9/c
Xdm/pDQjovX4uwxkH/HZ6RnR6VEn93E9L/5xARf9dw6bQm7p+a9Jz8V80nMx
ivV8lme2+dqOd2jataW26/7dCo2znhdsj5qzfTrCdon3oyxA+1FiPx5vvOiV
lleO2OP99PnTKFfPRppOcO58L7V88ZkpF73H9mQ3xCayGzKA7caebU0ilX0T
H/1z74xSev3qm/s9rVefIzwqKPsmund/2aG8sj/jnW9u0PbHnuyYHEZ2TDiz
HWtAdk+eJ7sn1rPd212iQD2tr9fcOjgo+mK9f801mv6mIel9lX2TzcpUtFP0
xfl7s7pq+jvIDouBZIflXrbD87bfLar3+d5F+yaq/SoP74yJ1ft0aaVR7bX9
Sd/y/RxtJ9IfdByj93WW7Xenqv0vBoZn2abtyvY2JeK1HZhD54VsQeeF7Mbn
RZWyYzvo/V8j87PHyq6INP80e6Tpd3LumlvZHWlftfyL48p+LH+8p5OmX7Jw
9All32TmRfYNFX0R+b3aVU2/MJ1rYhuda2IWn2tlrhUM1nbJ9eKwk/rvygUF
j9XzkwvPiNN2Ke8ff27RdimmYdtmmv7bttGblZ0Vg/cl/dR2faV3b6s9tytU
tqyLWs+/f/ecptfnn+WUr6ZTrEHThcq+yx55ez9R9l7kzHamr6YTFX+gnjoP
5Oiy3W4qOmLXRLuCms6+kqGeT5Sd6ZLtaJCyb9Kp1blp2s68yXikWIx6T3t+
Numo39vJmy+99PuamJTqj+HKzvS6/7COtjPb71ebru1MIPkboi/5G/IB+xtz
yT+RP45b/RM5nP2TLR2nJqjnystdF3RR9k34Vk1zQT+33Tav8+q50mnmqESt
j8crpzmmnzu8d3jUCGVX7zc4llvb1bOBQzfr57qQHyWTyI8S09iPWk5+l2C/
S8DvukDrknuNdRWl5wpneq48xs+9z35XC/K7pD/7XfPZPtYleymD2E6WSEnH
xv9hfu5heq44ws/NwX5jLfIbhT37jUHsXz6lTxHAfmZO0h9Zn/WnEutPPOmP
LGboT3bSBzGY9EFCHy6yHaxEdlHCHsYWtOqV2Ed6JdezXp1if28z+XsS/l4c
z9/DeriB5+fg5w409PAR81mF+BTRzGcs+52p0lk/RXP2Px14vV1ovaICr3cH
+7G7yY8V8GP9yf7L22z/h7D9xzovGvaf7bjtE/Z8LPsJ/clPEPAT+FwQ1elc
EF/4XFjF/oYv+RsC/gbmV+JzBPM/8PPeGOdIUeYzlPiUfzOff7H/U4n8H7mG
/Z9VvN5EWq/EerOzH9WA/CgZw34U9BXnO/S2Hp3v0jzfF9C5LPhcFjiXXVL6
IeId+yFudK7bPnG+43sd49xflJK+7dyvwvysI37ktxji5w77XfvJ75JJ7HfV
5HVtoXVJC+Immi/gp33n+eWJf9mQ+Ycf5ZPSD7GtF3yb66rIdEx/7Ao/1+Sz
AvtR5rqqs9+1lfmXzH8+eo+ijOEPdyd9EEUNf3gM6a0caOgt9OyDoee+pLfS
1Ns+7P+4/F7P5XLDr/bk5/Yz/Op2zGdVQ2+d2R+7Y+h5Vl5vI9bbWF4v67kw
9fwg2QHhzfHsXrYDsCOwK7An2FfYZ3huUT43exl2UpLdk8vY7gWw3ftJdk9u
Zzu5hu0e5i/iuBjzsU6sG8/leNv2ibj7NfsDJQ07uY/Xu47t3j5eb2H2K9qz
nSzDdvIJnx+BfJ7gHKlP546oyPmKtHzuJNN5J5vyeYc8Q6uU57LtfPyH9RX7
D3qL8aqs14E8DvpNjDxGdeanBp+DqZifR+yHmOdmBK8Ln6d4Xaki6R7WzF89
bew/uWqJEHn1a/Zy3y7dlYW+1flT50VLkl8hHpBfIQPYr3DI+Udd3VdibqOq
pzRO7YgsH6dxZA23VBuyYWygGFc0eYe+P2xX84/lOu/a63SPREVf+I6ud0Xf
H7YOKuij6Xfle+28lK+TyNfd4fvxP+h+XOJ+vDfTWUp0RBumU4z8LulBfpfY
yn7X87bysO6X2i/u+1ONdytcJvGK5nPA1ujL+t7R1/FIupnPo0Snc187aj7D
WQ4vSQ4iL8vhONchOFE+U6zlfGYTrme4RvlPkZvzn3Z203/bn8fern6K8QI8
HkT+pxhP/qfcxv7nCM4LhVJeSCIvNKfw0nP6XvPchM0P9D1nuTs+o3W+15H8
bVGU/G35iP1tN46XxlH8JI9z3HT1azOXsNAn4onLmXr6Xn1IkwvtdX64Ffnz
Iiv58xL+/CjOFz2mfJFEvqg8xQWiGcUFMh3HBb0Tiydpua94UqqJ7vdQdU79
s1r+geS3yzHkt4tl7Len53xaNsqnCeTTVo+q5aDWK/NdXPKvzrsXmJvGQ6/3
4zZr/CKnUvwitnH8UorzX/XoU/hzHmza2ZWXdV5+zPRYL33Pf7bsrqZ6veMp
PpLFKD4SGTg+CuU82znKswknzrNNozhLRlKcJY5znLW3XZfbej/c6jf8hu4D
kN/J+6FerwPFWdKb46ytzKe93dOhGj/f1OgvZG8XaB1vwONZeZzjTRlmxJu3
C8zObNW/nmlOLFL66N9k2CGth/Z273ZovD0+6zBu/X/jt3b+Oj7vc9w9rd9D
HT/O0PfDx1qdfK71fCXFoeIVxaHyAsehpzn/toHyb6IK5992UTwrEimelRs4
nl3FebxclMcTUZzHK8J6W4jjROjtRn6uxYh/X/b7dFHbhX7fHfLr+8y9Gw7c
1eu9ebf1WG1HTvi+z6HvH5LjxmbqpviPYrl9J7mJySy3b9MpP7mU8pPSnfOT
2yjelxXWWuN98Ybj/aGc5+xCeU5Zl/OcnB+QTjRfxvP82ZTHkH8aeYzqZ48N
7q/s74ZOD5+NT5jvdjGs3yxth5U+WN9LAveJwnuZyvu2Me/jo7x/I/zmheq8
f8jOkM6aTirffILo3ArTfRMuc9+G++gXZPfOOn6dx8N5XFIexPaZhfMh/3B+
cgLlJwXyk3i/n418BedbhIORb4liPi8QnxY75vMSP++ckYdxZvlsJ/lYrrB8
hrAcOD8tT7AcZnCetirlaWVrztO+7f/1iN6PZy/EvdW4aseBe9/o/Xi23w1X
rSflu9XJpM+f9TEJGbWe7Nga3Efr1YXEJZ30+dN75fYdZM9JnmafqCDKj8mh
Rn7sS6dOu56o/Tir44L/tH7uFB6zrPfdmYMfant4KPfWAfpcsrvpfcvaj9pn
yHq97+Lu1Zukz5lerStb9519Z6IznejIHUynN+XTRJyRT1vJ/F8h/mVf5j88
5NWT28ru9b20bvh8ZfcmWGaM03Zv16PUVfT95YNqW9sUV3bV8rK+1a6q8+u8
7q8hjH5EdnaB53/Xp4jv94Wk+31Rke/3m6Tb1FLfo/81ckQNfe/t9mj9TP3c
pDld4vU9ZWTMMR9lz+WCmkHW88uf61UyLbfWJ8gkrk/Y0vjduErqXH68eHc/
fS5/PVJyoD6XC1RotFyfK3F3uv3Qcn37JPCEluekvUc/qPlihn14al1PNH1y
ui16/iWux5BUjyEqcT3GFJ4/lebLGTy/ffC8/Lo/+9ZKy8K1Hrl7f76r6a9h
fr4QP/Iz83OL60+2UP2JbML1J2tpvjD5D6O8tHxNeWlRCXlpeq7cRs8VHfi5
letma7VO+S0PCvlc0vfnZ/zHWP0rL+JfzuT1gv8aXF9xleorRCjXV1Tiegy8
L9RjgI4ph/OUtxe5KW8vl3HePg3JX7wi+cs3LP+49uf2rNV1YzncSup7+GxF
B3fSfC5nOZhyW8H1J72p/kQO5fqTVVyvktnQB9bD/9P/h/XWYupnCN1fSEn3
F6IL31+4c176Fe0jgX30ifRTPif9FNDPTWQP5WTDHp5l+3We7VlmtmMNSf9l
N9J/Af1fQ/dBciDdB4lCfB90jPPVuch+CtjPPnSvJCvRvZLYyvdK1cmeyCCy
J8Ke7UlhuvcR/9G9jyzL9z7bOZ8/guyVhL1aR3ZAxJMdkAFsB6aTXRXVDbs6
mPPwLdkOw5+8TnZGLCc7I2FnLtL9mlhI92uyJt+vTeY8fy86H+V6Ph/f0j2d
cHK33tNJV76ne0X2XDwney7zsT1fyXyW43u6lswnn3eW28Z5x/bccs2w53xf
KW4a95Vsz6UP23PYYfajLOrc3v0b/0qN26UYf0J2Xr4mOy9g59mPkml/pvSj
VnH+fxz7XRfZ/2E/StYw/Cg+l+V1w+/ayXrrzfeMd1hvz/Nz7/P9aSV+ri+d
I+IGnyN9+Bw5TuemqEXnptzE5+ZX8qNEIvtRHVhuz/h+ZJ7hd7EfJcYbfhT7
XSKV4Xfx/bIYYtwvPyT/XPgb9+DsX4ljfTdF/8a/shTmPlR4L/U5TijLccMa
jhfYv5LhRxd1+dW/SkX+uaUy++c5bX671Z+31DD6KTXkfTKA/ZeTvF8K8v1I
To7XnrDfi/dbzbjv9qT4SwYZ9/XsX8kw4tPmX2F/Yr9in7J/JSTJx+ZflWc5
4HMdy+ErxVliFMdZOzl+OUjxjthI8Y505HgngvxwsZn8cJnIfrhdf6vfLtqQ
3y7ht3O8Y6nGcsvBcnOheFCk4/qKORwPhlO8I9NwvLOO452+FG9Kb4o3RRWO
NxdSXCN7UFwjjnJcE8l0UhEdsZbpLKC4W17legx/jrsTKO4Q7hx37Gf+11Bc
KWpSXClPc1x5mOJW8eOCNW6ViFs5D2Drd+TEeQDOG/yfPkivud7pB9U7ydec
D3lI8bsMpvhdDOL43Y/yA/II5QdEec4P9OB6rQucr8jO+Yp0Tax5DxHC+Z+C
nPfI2c6aPxG9KX8ii3D+ZA7lYSTnYWQrzsPM5fFFnJ9BnqcC5YvkHMoXiaOc
L/pO+RYRzfkWR35uNq6zMvECT4btyK3rvKcfP99T18HtOVUvSte/leO6/SNU
5ybrcJ3bRqqLE7OpLk6iLu4M1dGJ5VRHJzdwHV1cj10ddN2258j6y/X/O9of
u6fHBzHuYAvV9QnBdX17qA5QfqQ6QLGJ6wCzUt2gLNTKWjco4rhuMJnj1p6s
/7tZf+w43jf7DNvZjfptf6GyXOc/g+oY5V2uY3xFdY9iDdU9StQ9PuD8QE7W
8zWs5zMZj+BH9ZbCm+stn1B9pgyh+kwRxPWZdnbLYn7X/2cp1+37U12o8OC6
0IyMF+hE9ajyMNejHncY1VzLPU29plFaziVf5dyv5aPo/za+mJh2RAYtx8ez
L+/Xck21ff0JPT+J/Ew5nvxMkYv9TBfykwX7yRJ+8nCiIyOJjrBnOi+4Lncl
1eUK1OW2o7p9+Yzq9gXq9r9Tnb90ojp/cYbr/P1pXcKB1iWL87qCuK64I9UV
S+AOMhBOQUQTTkF2ZZzCHMI1iOuEa5BBjGvg+FQE/z4+/T99Gu3pfVnSc3+e
rvy+lnAd717jfZ0hXIa8T7gM8Y5xGRyHytlGHJqe642H8vs9xO/XhfAjYgPh
R+Qsxo+wPv+f/jnluC63F+tzOOuzD9cDe7F+jmP9zN3Tuk/FENqnMj/vUzu7
dr+1n1/JbsjxZDfEAbYbiygPLBZSHlh25TxwL8pjSy/KYwvkset5LH21O2OQ
zBdfqtHDWuGiYYagn2G7X4upi5a33pMxSHjuu/Eoola4jLcrKe6o8b1Hj6Tf
r8YPeNrnVvPl17xZ4/X8ilRXILtxXYEz1xXMovnyMM//xvPflKD53jRf5Of5
83j+NZovEnn+T66Pmkr1UaIK10eBT2/iU4DP1lzHdZfquGQOruNqwOutRuuV
9Xi9I2m+QN1XXp5fg+YLUz6RxI+cZvDjTfzIcQY/UTx/slHfNY7nm3KuyPyY
/Ndmfkz+h3Ndh5chz0P8vq6wPD+zPBtxHqOzEce5psSzCOAXbnK+ZakRB/ky
7qaXEefiHL/BefiBfI4P53rmXMb9yDL2Nzw4jw1/I4TrrgsY9xR5uE7YxCE6
UZ2JuE51JhJ1Jh8Tjg3VcpjpunO/lvPlzJ5ltJy/Mp7RrDcuxnSuGPUqn5jO
dKIjrjCd+ZyHb8b+koX5x33EPfZnhrIc7nBc2c/IX/F7ke5Gfmkz18+Y6yr8
2sqPZH5kCPPD8bgYYMTjnVPm2UR6zg9c5npIM5/A8Z14xfFdb47v4hjntcI4
X4K57nS+ERfv4LzicI7Tx3Gc7sT1nGZcf4LzmTWNuOwS493cjXPHneu1UvH9
zgq+35nGfu81vm+C33uX66M8+X5qJ99PLWC/uqdxX1CHcQfb2R8D7mA616Hl
Nu5ZCrCfn57vfeDnh3F913C+J/Lle6JQji92G3n+cYy/8GM/rSH7aXjvU1gP
8d4f8j3UCK4fW8H05/J9UG6jXi6c7xf2GnHNTb6/G8f1Y9tZPm34Hi2zUReH
e5YhHI9Abq6ct3nH9bp4v2GcP5nO9ck1WE8COB6vaOSx73C+C/W60E/knVjP
JfQceYkEI/8cwDjNK+wPvGd/IJHzt1FGfqwm40aXGuf+Bs4zxxr5pdeM05nB
/upU9ld9OX45ZtxvRjJu6BD7pefZL93GcVZmvh/Mz3EW7rlx7437buCNgT8G
7hg4XuB6gecFPhZ4WeCwgCsDzgz4MuC1gN/CfOCggIsCHgq4EeDggR8B/hl4
aOCggSsGzhj4YuAbgXcEzhE4N+DegHcDfgx4MuDIwA9wLeAHuHrg7IGvB74F
uHzgXIAjBa4UeFLgLYG/BO4SOEPgDoE3BF4I+KEixnOBs8FzgecHvh94duBt
0A8AOBfgxoEjB74bcRfiMMRfiH8QDyEOAj4QeGLg+ICbBY4WuEXgS4E3Ba5z
bcr5FswHfeARQR/+Pfx9+Pnws+F3w99el3K9FuC/gL8CHmvR/5Eb4ZYgN/RB
QF8E9EMAfgl9FIBjQnyOeB1xOuJYxLWIZxFPIr5EnIJzFOcqzlPgkIFLBm4U
eF3gd4HbBU4VuFXMRxyIuBD0ES8hfgI/iFsQxyB+wfmH8xDnIPBswLetMeQG
HBjkhvoY1MvADwQeDP0ngAtDvgP5D+Q9kBdAngD5gQaE8wTuUwDvGcVx71+M
X0f8C38X/i/8XuCfgYcGDhr3T7iPwj0U4mrE2aCP+BPxKOLQctTvQCZR/wPZ
ivsejOf17mQcJNYLvxl+tCk34OogN9Qbof4IdUfIEyFvhHwR+jWgTwPwp+iD
gL4IwNWiXwD6B6BvAO7hcI+K+1PcU+LeEveVtns7vsfD/R3yEchPIC8xICU/
Npzv5ZT823C1wJ0Chwr8qS3/yPlI5CERVyDOQHyBOAFxA+IF9ONAfw705UCf
C1Oe6B+BfhLoIwHctQ2HzfIEntlcL3DCL431AieJ/ivAS6I/CPqFAJ+Lvhvo
w4H+G8DzA98PXD9w4MCFAw8OfDXw1th34Ac4TvCDfi7o74K+LsBzoh8McJ3A
z6O/AvoqoL8A+g2gzwDmnzbsIXCz+wx7hecCV4rnoo8M+soY56+tD41x/tr6
rOD8BR4e/TCM81SiP4RDyvNUol8CzlPMR/8A4zwFfdt5ujYlP7bzMSLluiwL
/8+6CEeLdaE/DvrloE8O8LTorwNcLfLLyDcjz4z8LPK1yNMir4o8K/KriPcQ
/yHuQ38E9M9A3wz0j0A/CfSRwHz0V0BfBeQxkdcEfeQBkRdEPhD5O+TzkMdD
nIa4DfEacNfAYTsZcgMuGXJDXSbqNJH3AD4ZfYmAU0a+Hvl75O2R70b+G3nv
ZuQny1vkJ8vD7Cc/47xtZu43g/wt8jvI9yDPg34c6M+Bvhyoe0AdBOYjL4w8
Megjr4o8K+KsIIoLxD6KC8RPjgtieL3HuG8B1os8EfJGptyA84bcUOeKulfU
u+KeA/ceuO9AvyH0H0LfIfTxQV8f9ItA/xr0s0EfG9QDoT7IVhfEdTaou0G9
DepFUD+C+cinI7+OvLpTSn4E+EE/CPSHQF8I9EFAXwT0Q8C9Gu7ZcL+Geyzc
a+E+62aaElPsvS7LsQOdH9zYGCX/blV7b9v3cWJY9Xz5mip+Xg57MqRuTLR0
btPR7V3xWOF/t8Cc/IqfH+OGV2qu5FbKztG5rOIHeGbgm4FrBk4YuGHgI5C3
BX4XuN2fSZ5zU3ldFrX7FZ+u+BEPmqSO0Pz4nFxXq7l6btoq1VorfoTTrDZ/
aX7cV+zvn1fxmVBtUgPFjzi58npuzQ/wh8AjAocIXB9wfsD3AV8HvB1wdo1c
D46Y3jBYdt+7df6FulEyNLZbAe8Oyn/jOgDgzlEPAPw28NzAcQMXDZw08CDA
vQCvDJxyFd+q02c2DBZeiy52U88VtXxKFdTPBf4TeFDgQIGrtOEsOV8EvCLw
i8CdATcIHCFwdsDJAzeP+hPgz4FHBw4duG7gvIHvBr4aeGvgrIFTBW4V9cPA
fwIPChwocJXAWQJfCXwj8I7AOZZ3ujDq7skX4s7yxtt+LtgiR5Xz9i09PkbE
7DjUTY3LBM+Eg2pcxFx5vV2Pl4kJfzrWN1qEt++7bnyFHaJbuxaT7cfFism+
7c6rcVmsuMvryRV2yAsL0y7X44sLrPf7Ofay6H27YJabSj9bpw7arvXTfrXH
4sZKP1dHvlyh9XNQnzAnrZ/VO6zwy6f087Bb5U5aP8t+L2qn9RP4fOD1gdMH
Hh74eOB3gDMH7hz3EfZ2rzbbqf379IbzUb1/W/1cEKb5efH+xT69f5ttreOl
92+l1deqaX7euZbwdlR81kquN0jv35LLIz6VUfwATwt8LXC1wK8CzwocK3Ch
wIna8KGrv86dpvR2rmOhBK23wTs2xXgpvUXfBPRRQD0J+hGgPwH6EgD/j34A
wCsBxwWcPfBc959O8Z+h9mmdL/Usep8ubTo0Vj8XeGbgm1EnDJwwcMPIiwKX
C5wucEbAuwL/Ctwo+j6gDwT6P6CfAvor2Or0OB+KfgboY4C+AOgTgP4AwF0D
h436c+CZgW8Grhn4YeCJgSMGLhc4XeBz/736caTeFy9cM+dOtXCLmOjSYoXe
F83cn3XV++jHsGPOalxevBu4TY/XOe2YwUvtiw6vjy71Uvsi26MJ3fW+yDVw
eYLeR/mGzYuaoPZR5bw1R+tx4GCBiwUe1sTnoo8BcHTA1eG8AD4KeKmzjCcC
Thi4Ydgx4GyBu4Xd+//hassFDE57Uelru4F9C2l7v7dzqRtaf2CfgVMEPhG4
PuD8YM//fzhZl3UL7mu93LYtuqK26+sTP1jpA88MfDNwWwFVcnjr+X/18c89
S82fXf1AKm3/gRMGbhj6CRzsWGO/NO/w/l+9D09kd0yj9of47PfcXtMBLhQ4
UeBDgbcE/hL7C3QOEx0JOsAxAteI5wKnV9TYR6d4XV60Lol1AbcGHBvkAJwz
cM/AOwMPucqwkxgHbhLjwAECFwg8IHDRwEkDHw385CqDDnDjwJHDDgBHncN4
L81IbvLU7+UvKxpyBj7T05Any014G3ID7g74deDv6pO+iXGkb3I16xtw3cB5
A7cI3DJwzMCBVqN9IZvwvtjF+wK4WeB9gZ/FOPC1GAed+kRHgA5wp8Ch4rnA
VQJnCT7r8br8eR9hXZAD8IiQA3DpwKkDnw7cNXDYwF8D1wqcK/CtwG0Cxwn8
JvoIo68w+gkDxwhcI/CM6BOKvqHoF4r+mOiXib6IwEsAP4F7Z/SXRL9J9JlE
fT/wCqjzR79F9F8EfcwHPgDz0W8O/efQdw591tB3Df3WUHeIOkTUA+D+C33L
cP+FOj/U/aHeD/1S0T8VfVPRD2oa168Cf4R+kegnir6RQ9MU+qrjB++c00or
f0126THktPaLgNMoyLiNd4wXGJLSn7fV96K/Hvrtoc9eGa7TFVyninpd9JtD
/zn0nYv86fyP9s+C31yvqvw1UblbtRjND+oaUefozPWNwOkBtwe8HnB6wO2h
Tq8+j9vZnbSOA6+HPrnom4t+ucDdmbg89J2MNfI2IVzXZWd3zYpDAp7rum2c
cF2obwdux86ut7WergnX0dW3jROOB/V1qJtHHT3q52+mjEds9fC3Uz7Xgude
S8mnBXyinyP6O6KvI+rmUS//v/p5u9+Oo68i+iyiv2KllPK3oH64Rsr3Zfsd
3rtcH2Zn52ytF0P9bbhtnOpwjd/nxbjt93kfpKTjBjwvcLzA9QLPe8Ov+HCt
h93+65RPx9ndNu9J0HoIvC7wu8A/AlcJnCVwAbf9Tn8o9+6+yOj7bGimwFBR
Z8vudr7vXuH3eW34mEb/571b9cGC9476FeBjUCeQZb1zsN6/fdI5ZNX5ibTb
nknNJ3AvwMHArwZuATgG8AncAnAMwC9s/mvQ1bLv7svPw7fdU/zLLt0mT9f8
A2cO3Dnw5vMYZ56ecefAmwNnDtw56vSAiwZOGvUDwDMD34y4A/gr4LGAwwL+
Cngs4L+AvwIeC/WlwAsBP4S6COB8UH+Bugvg4YGPR7008NiohwIuG7hZ4GiB
+wDODbg34N2ABwOuC3gu4JGAT0LdVI2U9CXoA08CfAlwJaj/Rj046sCBAwcu
HHhw4JeAZwKOCX3ww417N+D8gfsH3h/9tdFvG3220W8a/adxLwb8IfCIWC/6
MqNPM/ozA/8GXCDkhv7FlY17N8w35Yw+rejbin6ttr6lfI+G/qWo40c9IOr5
UU+P+nroCfqJu//+flbWMu5neV/LEbSvBfY18I3AO3ZkPQf+BPqAvAH6zO4x
7lvRd3WEcd8aQnZPjCO7J3uy3QMeAPiAY7yvgQMvYthD9IVHn3j0h0f/9CSj
HgB4J+CfgHsC3gn4J+Ce0BcYfYLRHxj9c/807vHRvwD9DNDHIJb8DbGG/A1Z
nv0N9ClA3wL0KwD+HHh04NBLPRzSpbyyk233dqqYUdnJ1q7pRmo7ifo/4PxQ
Jzac/C7ZhfwuAb8L+D3g+YDjA14L+C3gtoDXAn4LuK3IlXmr6nMn58x8axU/
4sbH+xs1P+i7gT4c6L+Bvhvow1GI/Sv03UAfDvTfQH8H9HsAXgZ9GdCnAXWD
wKMCnwpcKvCoqRmfClwq8KjApwKXCtwjcJCoTwNeEfhF1GeiPwj6haBPCPpK
oM8E+kugXwD6BwDvBhws8MTAw2IceFmMA1cJnCXikfEp6QvQB44OuDrg6YC3
Af4GuBvcU+D3OnBPgT4X6HuBfhfAZwKvCZwmfjcCvyOB348A3h74e9QrAn8O
PDpw6MB1AOcBfAf6hqOPOPqHA28G/BnqM4G/Ah4LeoW6f+AAUP+P3+fA73Xg
dzqA2wGOB/idRjb/MzBFXID+Duj3ABwi+jug3wP8W/QdQB8C4Duu2vxq6kMA
fAfwM8DTAEfzP39vWQo/H33h0Sce/eGDUz7Xhiu5mfK5FjwXuErgLLEu4CqB
s7TFNSw34P+A+6tm888DU/jtwHUA5wF8x//883Yp/HPgwYAPAy4M/VDQHwV9
UdAvA/0zgOtEvwb0b0DfBuCFgB8Cbsgn5XwbLgZ4UeBHQR94ReAXgVtEvxXU
BaMeGDhh1OeiLhe/m4LfUcHvp6B/BPpJYD76LKDvAvxS4KOAl4Ifi7756KOP
OjHgJ4GnBI4SOEPgDoE3BH4GeBr45/h9GvxeDX6nBvg04NWAU0PfEPQRAb4V
fTHQJwPyB04MuDHgxfC7BfgdA/x+weyUdGzvEXha4GvxXOBFgR8FbhT4IuCN
gDMCnhD4QuAK0b8G/WywL9D3BH1QgM9FXw/0+UB/D+DNgD8D7gz4beC5geMG
7hc4YNAHrhU4V+Bb0U8H/XVQbw8cOHDhwB0A/wO8FHBAwEEBFwU8FPA8wCcB
1wN8FPBSwEkBHwW8FHBSuNcGPgm4JPADfJINt8V4JOClbLgkxiOZ/AC/BDwT
5gO/BDwT5gO/BDwT7g2x3nHGfOC7gPcCLgn4LuC9gPMC3gn4LeCegHcCfgu4
J8wHXsqcD7wU5gMfBbwU+AE+Cngp4KSAj2pkxFnANSGuAb4J9YH4HQPUBwKn
AdwG8BrAU9008rHAQS0z8p/AFwFvBJwRfk8Ovy+HPCHwRXcM/wp5TvxODvKc
qHvE77yh7hG4o83G/SxwR+a6gJsCjsqYb8NRAT8FfBTyA8BJ4ffh8Htx+J04
4KMaGfE+4kT8Dg/ixJOzb5b6eiJKZJse4vpnuiviSuki2zLc+1++CPgn5Ite
pTynbLinbXGTbiSfiJLnZ0xv1DLdFVk91erbmg5wRMAVAU8EHBFwRTgHPYpd
7qb4kTUPDXdvruhMWPN1k6aDOAi4KMRBwEEBFwW7lGm+Vyq9rhZbSvRqodbV
f+zoa5oO8EXAGwFnBHwR8Eawe3i/Tsb7Al4O+Dng5oAjAq4I9SHAEQFXBH8V
eCTgk4BLwu/e4Xfw8Pt3wAUBJwR8EHBBwAnB3wa+yNWIH5F/xu8g4fePgF9q
Y+TNgF8y/RbgoICLAh7K9rt6XP+P39cDHsnMjwGPZPo/uMe/Y+Qt8btKn4y6
/arfuqVfnPRIJH569te6e7dE35h/fX40fCUmtV/nsCjpkRw4suc1NS5XdMt3
Qo+3n7XIW82Xwa1cSq9V4+PfnfPT47XuX/VS80W4PPSPGhdvBtYM0eNP2D8c
ZfgbrwtMnOnd6Km4tSBbtmqDb4iPiae+/jUlXkxkf/Ud+wn72U9o9LKQo5ov
Ha4kZak++IYcHdqlXAc1Px2f72vZzy/B5/vPFxlO6vlzMmz4WFnNv3Btob2e
P4L9jeQeKf3nHQf3t9L8FKsz578qip8Ku8tV0fNRD+Bq/K5KLb43n833mOv4
vg/39S35PhH39f+/3zfJQfUJ8udQa32CRH3CC76XOcx5kgqcJ3GlOgfhQXUO
IgfXOQzje6WxRn4DvweA3wfA/VRzqqOQ4VRHIS5wHcVWqrsQ16nuQqLuIn0t
a32OdKX6HFGK63MeUz2PaE71PKIy1/M0ofoiwfVFshzXF73xs9YjyTVUjyRR
j3SG75HdjboCvt+XR4z7/SlUByUcqA5KoA6K7xHEQOMegeup5COqp5Kop0Le
b6iRz4+juixxhuqy5Auuy+I6LnmM6rgE6rhmUb2fiKF6P3ma6/18qT5QpqH6
QFmE6wMtVK8ov1G9oijD9YqjqL5RRFN9o0B943euP6xL9YcygusPA7lOciLV
SYqOXCe5nOrBZC+jHiwN1WUJrssSqMtKm3LcVq81k+n0JzqyBdP5+TP+1/ou
G51pXIc2wJj/mfgUo7meswvzWTzZui7paqyrRMpxW71lDNMZx+vtxHQs3McQ
fQ3RzxD9d9CPB314Cq1NUa9o60tZmusbvam+UaK+sRzXW/aiekuBestQrhtM
5D6a4zgfiH6y9Xj/ob/QT773WcH9O9EvNIj7o6FfGvpMoi8S+iSdYjodqJ5N
op4thOvZHlC9maht1Jt943uKndyfEvcU6D/bh/vRog8t+qahjxr6p6E/I/o1
Yhx9hdBnCP2FkrnODX0xUed2i+vi6hGfYgnzWZvr9BbQuiTq9O5wvdl6lhvq
zbL1oHxsJMsf+Vh3el+iE9fH3uX3Jej9ypFcv1qX32+VlPlAiXwg+tWify36
1kZzn7UE7ruGfmuhLH+u9xOQfx1+X/N5XXhf1ZifUaxv4MeV+e/M+gb+z/+Z
492A6aek94KFh+2qRcu90UvG5N4QK455FHuVfuFMMX7+pY5xTV7IGUETkhvF
xIg2P+p8WXvjjKg+4/iUkt3UOTNl3unI0bGieOrSeX12XRUvew1YOerlU1kk
aWzTVs3iRQWfVFkHTz8l9mbNNVfRF6P8Ri3W9B3KHIj8smCmPDa0ZCdFX7T7
lmilf7R79/trbpyRA/Jd3qnoi93J7ps1/aABo3PO3nVVrs/YM1HRFz1qfXbU
9HelO/9sYOkZblXGfUocVvWZlI9jJy/4S63XO8vVhYqfCaWmfuuo+JFvwt92
V/NHb6ke/ct8EcjzXwy0hMxX9Js+rlulk6LfZes56/zjRYb8Nq946ljvm58U
3wuGDh0TsmymfDnn9RpXxf+S5Cu71Licv/PvaWpcNEvV+7QeX/799JNrVaPF
7Pmxb14pebQZ+WdYPSWHvUVWH1XjMvDL/Exv1Hu4UyL/az3+R0ST0H5qnuP0
Q4+03Cp7nf1byy3R0xKp3ovMt6vnJC23pBp/RGi57T1k91jLLeztyR1abpWm
Ff1Hy6351qu5Z6l1vT9Z/LKWW9nJva3vpWBCjff6vX/8o/Yh/d4rlt7kqemH
z2x5R70X0XahRdOXcuQsK/0cNYuc9VPv/e+5V0P1e1+d/GaOpv+vY+7sM5Wc
C/crWH60kvOBU1HW9+K/uH89JWdL9WbeHYcrObfL06SulnP8gw6XFih+gkeN
66XlnPtN53NazhuWh7v9Ml9ifptHqS/MU/QzlXRZqebLxM0NrfNvzO5ozVM9
NfJUNQ7/uKHlnzl1/WkRSv6vn4yyvpc0iYP0exEJ8ysuUuOyUdfnp/R47I46
Ga4r+btvjrgZp+ThPrDvSet7ueb4VL+vprETX+v3lcepaugv49KNxiXGY4iO
GEl0RCem8wc9Vxag54oG/FzmUzRPZeVTgs/pbJ/rsJ3H78GFsD0PMOz5aJKP
dCD5iC8sHx/PHlr+btUM+X8n+YsLJH+Zh+W/ieTvZsr/KL1f6UjvVxzm91uT
9EF2JH0Q/qwP62dZ9Ue2I/0RFtafPKRvgvVNQN/akn6Kt6SfEvp5jvRZ3CZ9
ltDnXWOt+i8cSf9lMut//H3rfpF5ab/Iirxf9tP+EttpfwnsL96PcjHtR9mW
9+Ny2r/izg7r/pWNef+eof0ubw6x7nfxgvd7rkFWuyHqkt2Q3dhu7CG7ZCnL
dukC25kuZJfkaLJL4jzbpfFklzBfYL7dQKvdE8vI7snebPfseljtpOhNdlLu
ZzsZTHZVHCK7KjuwXW1HdljuIjssPdkO/0V2W0aR3Raw2/PJzsvKZOdFqqlk
5z36Wc8F6UXngpjJ50IYnSOCzxGBc2Te/+d3JHedWOmt5dXDp3ATLQ/33MV2
azksHNFhj9bj0OU3Gmq5Rl7KbB2/xPFORSPeSS7VtbmeP6Xk/GZar4eFLLqv
5y8etS6npv+8TESLRYp+uVxbrOPLaFycpXFRnseTiI6cRHQk6CwnfuRF4kc+
ZH72Ev9iDPEv2jP/iO/qGfXekuu6o4zfUbrA66ps1GlDDvf4uZDDqcZjN6dS
72P9+wKzPW6dkWXb/DXxk3ovMVyPndqox97KcvZhPiHnrn6e3oqOXFb+8Kb+
t86Iss2O+mo68C9hh2B/8p3+mUvv/3GVG66YofjZ+jBPJa0nuNexs2uXoi/6
9ejkuqurPxOZ8yzZnKrsDLeOMzNWytj+f/WNU4z4sSTXGdY36gxPZHI4rPU+
y9Evfvqc+bBpVQ/9XOTr7ez6pehbXm31mUi/6s/kxNtpmqYuO8NStOPikfq5
tXn8ydVvTdS4WyEer8F07ImO2yWmc4P5H5Ntjubf4s78P+P12tN6Lfa83gfe
nVtqeYoNi+RAJc+IiDf7tDzdj7WYovm/Uqijv97HSwvstvL/vMTfXvo9Dq7z
+V8lf1ng2aKVer6rR4Oneh8uWbBxpT63v3YpZ5Xzctbn06y30OevrP/jDb2F
Pk839sVTeq6cQs8Vhfi5vF9EtLFfwmldwovWJR/xumoSn3IT8SnAJ793WbtY
1i2/vvdWJAfxiuQgV7Ac+H2JHU98mv36vmrx+HYadyvM4/xe5MZC6bb8+l76
kD6LxqTPshTr8znSH/HwiFV/5FvWnwDaR9KL9pEozfuoEOm5dCc9F9Dzg7zf
W7G9asf7aAXbh3Nsrx7xPr1F/olbuHHvOZT3VX2Ov9Cf9jT5mZZCxj1U65Tn
o81/28bnsul3tWd7/szww9+S/yxWG/5zGPvVq4zzBf78C+NcOMj+nukPtGA/
0zzHb7SLPhX086mIOJA+d2Kda+J8vmvtKlaIF2/YD7nEfiD8kL6R6zur+TL7
8xr5v9S5Jv8dkXqant+W/ZwMhh84MGnrGz1/zNfHuT6p+QWyZ2+v57fic3YM
+/84Z2fO67FI85PRKUP+z4qfY4OaW+knkv8vBPv/3fkcT0Xnu2zI5zviAgvb
pSRDr5py3DGOz/dAfm5+tp9ehl6NYP8W/hvW1YH3y0O2G0t4vySx/3zR8N+w
HzcYduP/AfibggY=
    "]],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm], 
    FormBox[
     RowBox[{"f", "(", 
       RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]},
  BaseStyle->{FontSize -> 16},
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->
   NCache[{{0, 2 Pi}, {0, 2 Pi}, {-0.9999999999999496, 
     0.9999999999999496}}, {{0, 6.283185307179586}, {
     0, 6.283185307179586}, {-0.9999999999999496, 0.9999999999999496}}],
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}, {
      NCache[2 Pi, 6.283185307179586], 
      FormBox[
       RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}, {
      NCache[2 Pi, 6.283185307179586], 
      FormBox[
       RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.477067698269009*^9, {3.477067818946802*^9, 3.4770678473007517`*^9}, 
   3.477068181051996*^9, 3.477117860370961*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<surface1.eps\>\"", ",", "s1"}], "]"}]], "Input",
 CellChangeTimes->{{3.477068044673161*^9, 3.477068055275114*^9}, {
  3.4770681872456207`*^9, 3.4770681876356363`*^9}}],

Cell[BoxData[
 FormBox["\<\"surface1.eps\"\>", TraditionalForm]], "Output",
 CellChangeTimes->{3.477068191046274*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<surface1.png\>\"", ",", "s1", ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4770681978076143`*^9, 3.477068199266169*^9}, {
  3.477117846679821*^9, 3.4771178552006483`*^9}}],

Cell[BoxData["\<\"surface1.png\"\>"], "Output",
 CellChangeTimes->{3.4770682044798603`*^9, 3.4771178634769506`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s2", "=", 
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"1.7", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"x", "^", "2"}]}], "-", 
        RowBox[{"y", "^", "2"}]}], "]"}]}], "-", 
     RowBox[{"0.8", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "4"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"y", "^", "2"}]}], ")"}]}], "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", 
       RowBox[{"f", "[", 
        RowBox[{"x", ",", "y"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "2"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "2"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "/", "2"}], ",", "0.5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.477067898409169*^9, 3.477068010678866*^9}, {
  3.477068206066916*^9, 3.4770682070642138`*^9}, {3.477068342029146*^9, 
  3.477068370242578*^9}, {3.4770684588429947`*^9, 3.477068464940543*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXm8zVX3x28oYwoVIcQ19fTTJFRqRZIhKtKjoucRMpSQkhDNKQ2SSnOh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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw9mwn4V8P7/t/nfebMSZaQLKWVECqRSFqpkEQUKdpEkZJKFEqLNUt2skRk
3/fs+1IJkZCdSsm+fa2/+9U9//91feZ67jNnzrzPMvMs9/N8Gg8Z3XtUtVKp
zAuVSi55rOQmkq+q8091HJNVKj9L7qr+acIbS3ZUW6UxJ6v/EvVdrFZbrVR/
T8lV6t9QrZ/G9NQ8K4U3V/89kjfHSuVo9b+ksaeqb0u1TdUeVX9f9c9X/ygd
b6X2jY4b6vg84c0kP+Ie1De0qFTqaq4ThPtr/m+EVwuPlZyreYYJL9LYn3Xd
T2qjdLyBzh0heaDGrxb+VnicZE2Na6QxjwjXUxup/gEas4p7UmuodrbaGvWf
xDwa35hzGrul2nD19dP4hsLjhIcIf6wxZ/MudZ/nauxa4clqa4XfVFuk1kjj
J6hvmMb/Kvyd8CmSua5tpvPPCDfLPc8YjTlCfS3UZuj4Ts17iOQjGvu12hXC
o9S3jcZPEh6u8dsKny48Qnhn4fN5XuEjNUcrtct1vEbyM7VX1fbWPE9J7iVZ
S20X+nVdC7WZ3JuuPVR926mdouNd1T9LcqL6+6nvR+HL1HbLfT9nqn8P4WuF
pwp/rzlvER6v+2yu/gvA6v9K/ZcKn6D+r6PfaX/h4WlNDda5KzSmFWN07jqd
C+qfLfk/XX+Q+rtIXqRzTYTrM6fa7sI7Sl6g/qbCn0hepmv+ZTzfhTUpXFNj
PlDbTriB5I253+11km/pdy5Uq6lWT/d2guR3uvZWtfWFb5Fcj3Wv1lvXLJN8
P62ZPXXPJ0lWJGdrri6Ce2j+azTPxTp+W/IWneuk/iuFr1ffPsJ7aszXum6D
zL/xjtrb6fiudC811P7UuF4av4/kXbp2kPDWmm8We1V4mmR3nTtMuJX6Y+59
d7D6DmAfZ75mI/32+cJFdN8mqZ+1xXsYo+ta69wj6t9WstDxUervpXnuzv19
Vkj+rXdxEM8vWV/HZ/G9NGYfXbNC/Z0l91BbKtxG8kzJXmpbs780fluN/1jy
UrXdhD9l7Wiuqs5fI9lQ10wX/k/4u6rfW2vJ14PvgXvZTfg0nkXy5sz3U0+t
cfRvLdO170m+m/TO/YX39GGSz+r6H4QnSB6uc83Vpuv4Dp07WPJhzblSv7en
cPP0HVmTZ6v/cx23FN5OcgXrXnhnvqNaG+GdJK/VvF+hQ3LrIvTGEep/VtcP
4P71O39V/c67Sn6htovw9pJfVv1bO0h+q9aB/SfZjWfNvAcuDx7Pu7pS838h
PFKyLXtGeLrG/6jWVXgvyfXVf5zw4cJr1TqydyV/UdtPuL3kz2rdhfeW/EOt
p3BnyZuC74E9+BP3IdxO8modtxa+WufvK6xLl7Lncr/v+yTrB6+x21gzuff4
nZIh93s4qOp3zTu/Qe94P53fKPOauz/4Hm7TnAdq/IM8L/cl/JDwtex94Vrs
Tcks6fwe6t9K13ZX/+e599OdaX99pfZ65n0yJ7P9qqs2Tb9xMttX9/Cxjg9W
q6+2Y7Btuh/boXasxvTV/K+of6DwjdF2Evs4FF0d/H66qx8De7jEAVXb1ZXY
C2yh8Itqxwh/X/U7bJa+BeutheRZhffFVZpvoY6ZLkq+r7apcCa5TK02PyO5
QK3g/iXfqK5TQ5Uq+6VqO1+RXKxWA5smuUitFK4h+Vp13enKv7qn04L35l6a
7DN11hfeKq3JxugcyXOCdQ569WMd1xWuzRrGD9AcN0l+mfs73iy5nO+hMZtI
vqW2HnpI8iO1LYVrSU4M1tvt0NXBz76P8HnB72df4U81bmvhLSQ/UasnXEfy
bbWawhtLLq3an/lPvz1B7Xfh32jq30tyF8nf1dqhJ3lu3d/+wh2xy2pthVvy
ztR/gHAn4TXYVOGm+B5qOwpvIzm58Hu4Mlh3Xc7600tdpXPN1N9EcrXaTsLb
or817ir0quQT0XvtLuGbdO0NuvZUXfuuxm2o/s0l32HfCm8quURtA+HNWCMa
OxudX7VtmoP+La2vdlB/46p1S2fhNlXb0Kvw7TTmmtw65GrJqYXH3Kp7uLGw
PbpN+FCdm8/+QDcIPy08F/2mMW117WuSL2TWz6zpHwrbq3mS/dlv6ntM41vo
Gd9Q/86Sp0h2UvtF546W/FnyAbXz0CmS50q217X3s+Z17SThmzjPXtD49vgs
aker/z31z1f/QOGlwk8KDxJ+X/gp1pTmekZ4geQQ9X8g/Iz6hwl/JPy88BaF
n+uNwr4va+Yfzb+5jp+q+Bn7afxibKPODxZeJvy08JH4CsKPCm+jcW8IXxz9
3sD3sbdy7/XewjMzP/+vOr4CPyat7eVq3/O7ktvrvV+DvyV5bGZ/FX3UJPOY
KcylOV+XvJe9U9iHXCN5QWabzvFiyXOSD9osWnaV3D66vxrtpwzL7OP+T9dv
hq8huaqwD459nKLf2ky4QG/o+I+kE6aqfxvh5ZIX6riB8B6SMwvvM/CZ7H3h
LXXt9slvPA37pt+egY8keW/0c36j8R9KjmdfqJ2a2z+chG0Ufk34HuETk5+D
v7Mks7/Ifc8t7CPhp81L67C+5n5PuIfwX5LvFvaB/pB8WW0P7AD6VfuhO3tH
48cK18VvEq4RHeOsJ3lP4bjjuWBfhDVfU/19SvudR/PdS/uUR0bvhRM1Zjfh
zqXX6AXCPYRHCF8ufIDwcPxT4QOFj8eHZo8Iby08Vrhn6Weewjos7VPeIFzq
3EWaf1fJI0v7kXPUf3hpX+oq4b2E+wifE+3P4WPg59bS8dX4gpJna9w44d8K
//5nGvMKuq3w/l2WWyfg6/K73Pun6n+56nv/BDsmfJzwx8IvVn1vNdM3ORa9
r/4Xqvbj8Wcukdw62j89qbTew7fl/vHZHhRuEu1bThJuJPx74biRb/dj4Vjx
J8lfsNfsKdZvtC3fgjWu4+uFaxNb4HMLb0UMqt9rpd8/TXi1xhyXnv3RwvHX
puo/SmN2QQ8LDxZeLPwi/qDkq7r/u9Hhwq+gt4Vvi16rxDS9NUdTtak67qX+
HYQPkXygsG+Mj/xk7ljqGF37hPB4fAZ0dvDaHyn8NDYlc9z0Ru647Qz1P1U4
jhtXWDcQk6If8LmZv6o55qvvCbVt0B/4Pvg5mZ97jsacg43WcR/8mszPeqP6
z656//EemOvDtB4+kHw+dwwOabBz5jjxEvRj7vjvdPW/nDtOPUl4vu6vZeb4
9MXcPvVo9T9eWA+gD6bqfEe1DmqL1P+S+hdK7q1z92FPuU98S51/TnL/3Pr8
FvU/y75V/zPsafU/i/2q+lvdLHw+v5U53iDO76v+hep/UP0r2BuZdf6XarsL
v8De0ZhFGvOQxqzUcbvMtuMI9b+p/ofVf2PyJzqrfZTbXzqD2EjtXeEnqtbr
XTL7T8uSHXy86tgGf+ac3HEpfs75kldrfZyFzYiOhbhuhuRf2IfM44hRiVVn
5l5fO6U11jfz9+BbvFP4Gnwk1vshaQ2wPxonW3J1eh/EX01y8wNj8emEz8PW
CD+CTUTnaO1Pl6yj/hL/R3h7XfeU5K3R33Q5vEgwV7IJay+af/iQ+Eatgfof
wlYEx8cPC7cI5kdqB+/P69O+ezitDdbI2ty8x0uSj+EXqX87flN4vPom6952
5N2pf7Lu7bFovuJLzbmT+q/BVlbNgcBFnJXW5Cs6Pq40j4Ffca76901+zo3C
+wg/IXxD1TzGnegr4TbCd2DfhXcXvl34Ivyr4HnwU66Kxt+p78/gvYY/87/g
/cVafUvtz4r92610zUThY1kz6Da1e1hDhcc/iU+itqf6Xym891/XNcN1/60l
b9OYC3VtJ+FHhWfj6/G+hK8T7iL8uPD16OTCczMPumWBzo3QPOsV3mus/x7s
c+HbNP5H4Tb63bcka+jcvRXvwZqFfbM79awH6dzL4Kr9Pa69Xfju6P24lcbe
Fb1n8cXgCwYL/yX5de64aZ7kg8Gx7O2F/ST8pai+B/T7p2eO59vxbvHLJF8M
jgvv5V7Ud1/m+O3TwnryRMmHgnmS66PtAXahjuRDkmdk5gU+URuROcZbGByH
ddGYTzP7YOyfJzPrU/C3uteLNKZ5cHxLnHswOiSzDUWf4t+whp9DV+n46aR7
n1Wbksaw3vumPftJYf05En+hah37OLY62PbVkMySLzhI5z/XuLkV63/0X//M
3wZdyXdcxDrVM7wp2bq0f31UZh/7p+RXn45eL6wnx6Zv9J762pXWhYMzfzP8
8QGZ5+WbLtWYvTVmXmZffIjabZn1+FC1x4gZNPZ71pTG/6Pxo0r7l/iZcC74
sNjcKRX7bvDIcAH4cByzPprquoslJ1R9nv6vdfxbbr4X3vdb/JXMfu9a9pj6
TihtKwZl9uk/LGyPhiUfcKTaCh1fm3Qi+hDedWxmu4mPDeYef0n2GrvNGhjD
OR3PTTZljPDmwfxuHbgNPe/kzD58ozQGHcu341o4Z2z7+GRb/9PxaH4nNyeA
r0gMtWnuuY8mBg1e/+sF7wEwvNafhffHafiMVb9LOOReaW2v49ZSTLE8+Uu8
VzizyzL7Tvj3B+p4dObvdEO6N7gw+BneFfu0TnrGRsGcCL5GH833fPrun1f8
7cHY8e1yr+tTsb/B/EpzXZdFzzO4sE/M87JO4EuIBYZW/Pz41ez/BzSmga4f
V5qXZu9sFLx/wPgtz6V1uKTitQgmNrw4rSvWDH4oXC7+JbEXMZj+1vn2cLeP
as4Fwb/fUn2zMvvVrBO4I67dUvJBnWsiOb50LEUMxfN0i7ZleXTcwJw9gnX2
wMwxJDEz6/Hd9F5npfmJtVj3+LHkOy7P/MwPFV4r+LTwmpel70W8c2l6rvWj
v8mY0mttbtJpTYPXNbmOg4SvzHzf+AuzM/sM+Mmssb2ieS30ajPGBO/R3sFc
GRw0+5nfXJL2KDmZhZn34fDUz/0Qr7AOWY/43qyjjwvvp+vSnsJvwn+qhd4M
vh94V9Yd6+//5z8kNwzmDuFsyRMRszB/2+TP8xwdiSMLx7vEwXz/eWk9TE26
ifV5u+bat2Le/u+qn6mb5GvBnPf90Rz73ZnXS7c0Bp1CzHFv5nth/dyemb/g
We7IzCvBUWODGkTbITBc4hvBa5n+gVXvnfWD9zbvn329TbTdwf7wHR9PumWO
+u/Q73+eOHhyUvhSbTTu4cw5L/o4hx55LI0BIznG34LD5x0eWjgm5rvCf96Z
MM95gMZ8L7yf5Hq582h98ItY/xX7WzVy75FDq7aH6ET04ZiEsY/EFOSS0N3E
H/PTmEMSxhfdKZp33VHyX83VR+f3q7oPjgh9AV+0ILPegK94JbPegENmLZLv
gDvGbtRLvidjsDPks7C57SQ7BesX8pZd0rPwTOS/Xstsy3eIzoOdDCeQmZPl
ezwRfG/7R8dQzEksh83BrmPTWWPoQWIY8g7LM+vpvaOfu0P0HhuT9PrD0fts
Quk1D9/BPsE3+Sjz2tk9+hvyvXokfYL+aRV9/8cTB7FWmFPylmj/enV0jhL9
zxr7MXPekbwLOc330/rBRuGLoEfZL+hQODW4a975qmR3+Ya8Q+KFDzLbNHQ6
uh09DIeDHkBn9oiefxC+avS9gbtxP8I9JQdXnSd9LPceYi/pbx0XBoYPvCPt
q1ppTf6Q+f0vTc+yKH2Hb9P7J3fcQXNvrff5XeY1zDf7r+qc8v5V74VV6dnf
T5h98Waak3vdN/o6vvnnaX6+9RE6/iZzvhs9vzozhwZXC2c7XPju4LzJCOGb
hdvj3wiPF95YuF+0f7kycx5h36r9UvJB8Onw6pNzr8fVaU2Sm12T8GsJs0bh
ZztXzOleE5zrPCba//wi7btOxFMVr+fno/n9I/AH4TrRP1XH+cQXQ/ArdO5X
XXuw5DDiFtY/9i73OyOGOzp4zkGSB0Z/04FwL5lz7eTZ/5L8O3Ocdng0PlTy
gsLfFm71SF1/ovBRiX/4Mq3DcQlz/0+lZ8G+k0PkveGTHxb8PvDByfU/QExZ
On+yIu3Zt4NzW2PwPavWJeRC7wjOf6Fz2N+sK667NjhPN0z9s4Pzd8cKXxec
fyEPQx6hsXC9quP0bfBtdP5DOE10v+SbesZ3hHcq/Lx89+M0Zm5wfu169Z0f
HL8P5J0EXzsomlcjP8U+f09zNZKsK3lPdGzVQNd21bPehR1OsSox6ayqOUz8
+vVT7Aa+mueGYxK+qepYAJ+fuO1StX8q5io75I4jLtCY81Ms8Lfuq5v67xa+
TP0DhF9gXwp3zJ3Hnyn8UopB/gnOV5GXuRC/L/EP8BAzg3MQ5CKo7WA/nqDf
fTI4FzaSfR2d9xoqeUjVeWrydz9Uba/bwncF5/LInVLbgW0azfdnLaIPhZ8X
7i98YnR9CfOMEl4cnKc7CT2cO/69vOp8fBeeUX2TgvdFfzi84HzuEOHdq841
k0u9qDCnA2d/mca0EB4MFyHcUHhAdH6FvTmK2CXF+MT6M4LXD3mzWfgfrFPJ
ccG5BtbXtODvfpTm2b80l3pp9H5j38HFsKfWcQTq+zSYNxivvs+IA4THCc+L
5mbWRnOSLwj/LPlzMB9yeuJP/l9O4JdgbgSeY5nw8eiNaC6lOzYkms/pjx6M
5nzmE3tJ3h7NzfwSzUsSd8OtrNLYc9Hp0TwSehQedGUwvzQhmt+As4KDrV2Y
bzk7mj85TXP8IfmTxl+l/onCa4NjajgbeD3WKjwIa5d1CJfxYzAXNEnjvwnm
teB+Ni3MgcxQf63CPMk04WphDmeycF6Y25kSnQfAZ79Zc4fCe4091zH5nEMK
54XhDtDrnZPNIucBRz2oYr+yQ/IB+qrvv+h9RX6B5Cy8zZnCmfA84TOi9xv7
bmAwZ79A+AH1bVaYmyKntLHwI8JTNb5eYb4F3mWTwpzPdGIQ4eeEz+MZS+sC
+H/0AvoBPmde1fzMO7l1B/3oD/ga+s+NrhugfmCfYB2ELjpf/Q0L897kMkYG
19Lsor4JwXU4exbWj+jJtsTowfmjFsQ0hZ/rEnxe/d6Hws/pd5oW5mZnqb9x
4VzPhcJNCue5Loq2W+zT83TdKWlPsXfGBtvQNhp7cnBeeHfhlrlt0QyNaZeb
I7miapv/Y7L7vTXv75n5+ROCec6WurZvNBeH/RoTnF9urf5RwXnqVsKjg3PZ
uwqfFJz73q0w7wp/hM+7XWE+mb28Q+EcInmfEcH5+ubqmxKcF+5I/BKcX+4k
PFW4uXBn4cnBueYOwrOE9xber3ANSqukWy4Ozmt3U/+FyX6hey8KzmV3hZco
nL+YqXu4JDj33b3wO+JdYfdvDM53H6D+a6Pzw5tqHW1fmAMnV9WscN6TXNXw
4DqEndV3RtL5exeuKcH2kW8+MzgP3r5wLQv3TI6c2kNyUvgzc4R7sA415obg
XPz+wtcn/2pdfUrpfBLrpG2yEeTL9y2d32Wd/BZdZ3aSrv01upZutPDv0TVt
Y4R/4nvkrj37O9nC07CBheu6yPdRK4PPQE790GCfrE9wHoQaIXQrNYRwMvA0
zAcvD3f3V3T9zamF8zvUzqE3qbHDvxkcnBOB34bnJh8Erw6//mBh/oY80Z/R
Of4J2O1oGzxRmIIN6mBOF64tPDp3Ldkmpet18D/rUNSR20fdonSdDbby32h/
YhLcS3Tt49HCa6JrGY8hno6uUzwODim6vnC48FfMJXwk9jC65u8U4S+FNxfu
R9wfXYM4QnhldL3mUcJfcE/CRwjX0/3cmrvOp0HuuJC4gPwROaPveB7mrTjv
eXnhuibyh9T+UQf4We5aOGoYqGVgrWKvqa2jToz6sSty161Ri0JNCrVw1KJQ
k1Ird20qNaobq20hfG/uHAbx5M74LMF1QocH14kSA1GzQRwHT0IdGTVOcGhw
adSqwo/sLvlQdA5/QOl1BUdCDrZlcOy9S3BeiRwTvCp5Ivgzcm3kkuCx3s+d
kyJXBT9Lro3c3/eSrxfmk4aWzg+SK/whd75gieSQ0jmyhcIDS/t++Gh9hTfL
HYvgQ7POWG/UtZKjgS+CNyKnBhcMj/x8YV55kK59O3feHNtB7V2dzDVRdXVu
bm6+fePSNWT40tT+EXcRIzYoXX+G73ds6W9PTe8w4dtz11C9nGKEQ7AD0XVO
2JRXo2ti0POvR9c8YV+eiq5bQv88E13zhK15MbrGCP3cn/UfzPO8FF0nhK5+
JbqeBnuxILoOCd31cnTNDTr/2eiaKuzCm8Ex7OHCp6f3CG5buiYDH6ZD6boQ
7G/70rUj2NM9S9cx4IfsUjpPgw+wR+m8Mra7VemcDT5Jm9I5ZnyVXUvnpfBP
JpXmgB4RnihcOzcfe3z6NuRlppaOXR8XPrl0vq0uPm3pnA3+A/wScdur2PDS
NXPEsM9F15lh0xdG12yht2uWrnEkZlmvdI0jscz6pWsT8Yc/jd5LfLtPovcY
+ZENStca4ld/hp5Sf2/11yhd74jfW5aup8SXrlW6vpC4bKPS9YvEuR9zrGt7
6dq8dHxypnBROnYi1o6lYzP8+ax0jeAZGvNCdN0btnta6Zi2p/rql67nIzb5
MLoO7ECN+SC6Pgx7tCy6bgyb+GZ0zRn2elF03Rt2+aPoWrGewsuj6+APEn4/
up4MW/ZedA0Ztvvp6Jo8fIAl0fVk2G64I/zL9qzB6BoybPe70TVk2OvF0TVw
+AlvRdfn4Sew/6iBpBaSWnz4JPJH6FpqfMm11S8cq/LeiDHRMR2pNymcp8af
jIXjR2xEkfxPfOA6heuaDk36hxowasHIzxKv94muK4Ib3zC6dhEdji6fnHQ4
uhw/DH8MPUXtaKbxSwrbPnIw1KVQl0wt0waSHxSuq6B+Y8PS8SEx40bs84q/
7waF/WH8WOJQcuy9S8di5NIPKR3HUR99cOm6JmqZyLvDTcBRkMenfgk+plfp
nC75M/Jl+wVzRgcE16pN5PuW1o3knKhToGaJenhimA0Lx87YaGod4PmoNSbn
Tb5gi+D6f3Jhf0j+W5ibI49EjhyOiuLNUJq7gcOBq8QfP6M0z0+OknoxePub
k82Cv4XbgBeD674r2Rp48lsz6wFsE/kF8gzU4dyTuVYKjpd6vvbBNTfkH+Et
qZ8mt0D+lDpvOE7ysNTKrsvHFa4ZI8f3s+Qewbz0UcH66cFkE1kfrBPqappG
c8Ssc3hauNfOwRwR/7tBzAlX3FXyzNJ1TuRlqMsitwhHCldKXgZfHt4Rjujz
5KfBPcIXEsfCly5O3w5e6Otk0+G84L7QA3CGcIj9grmvX9L9w6/Cd8F7wSEw
fqj6D4vmz2aUjiPw6aaXjs+J05+M5oWw6dh2fBfWPzXa+GtfVVwbTk6THPTv
uWvhkCNL5zT5vwP+/+C6aM6QnPbs6Fw5OXNyoKydE0v/HwT/48D/GJAbuiLt
nRXY9Ip94G+DYzp8YOokqJfAT6NGDjuOPf8i+H808PfWBNeX4kuvTlwBMTV1
SuRuyOFQ63BTis35P6CJ6m8dnPthzbP2WUOsJXLarHNyO6NL73n2PrVqcCJw
I9TO4QuQ8yH/Qa6TOanfI2dKzSL/Y4E9JzdG7f9hVecQWT9wIDMqzv3eFF0n
QL0AfAV5dvLt/O8D9bfU15HDvSDtx31K13cSe5J/HFpxbvC3YP4NP5zvTmxI
jEgd1ZyKfax3gmu6+qXf5X+eGlHHG/z/PvjM1MRQG4O//UHw/+zgG/O/Ufie
jUvbY+wy9pH6SJ4LW/9WcJ0Y/jP19OSj+H8H/i9rWtqzS9VO1ZgBhetOV1T8
P1z/4bNWHDv8G1wzT7yDP4pfSk0+dY3UN2JbnxEeUbH9ejr4fxbg337AllTs
8/8azI3AHX0ifE7F8cLvwTwGsQ+8IvoTPUqdDesEvQl/SG0JNXUtS9evwIHA
j1EPdVjpuqLpFccj9wb/Txl2mXpp9uhmpeuJyRnh5/B/CN0q1hfsEWrPtyy9
d6g930r4PvRLxTa6aemYBW7w7NLcN3t2u9IxDhxyV+GhuWt6u5SuLSZ27lS6
/hg+pFnpOiq4uIal/RN4yOal64Tgo3ZMtUpwYjuVrk+CB9uhdN0V3N3OqaYH
vmvb0rESPGeT0v4SfGaL0nVI8HjdS9cxw6VsX7qWCO7u/wCsheq1
         "]], 
        Polygon3DBox[CompressedData["
1:eJwtm3fgl9MXx59170dWkoiikkqlgRbaIVvKSkNTZBSRrUjZK5sie1XIyvYz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         "]], Polygon3DBox[CompressedData["
1:eJwt13nczlUax/HbfT/PbSJKpoVC1uxrRItqhLJNmSRLKSJbdiFZWqzZhSyp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         "]], 
        Polygon3DBox[{{1367, 788, 945, 1699, 1229, 1230}, {1630, 740, 554, 
         553, 909, 1426}, {1223, 1222, 1695, 936, 937, 1696}, {1440, 925, 568,
          569, 926, 1441}, {1361, 784, 942, 1698, 1220, 
         1221}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0rsrhmEYB+Dnc/icP5JkQWbxFxBmJiMbgxiYFKuIgUGKkZQPkxSD89lm
cT4fFhmlZMP1Mvye676X576ft7eirae5OxZCGJIFRVSPOj7ZkRZCAXtZzkFW
c4K1nGUTl9nKPe5Ll/qa/XzmCN84xQ8mGUsPYZUFPOQJa83dlTN9km2ylhLC
uX6dF9zgJTd5xS1ec5s33OGu3Eb78I77vOcBH3jIRx7xicd85m1qCHVm7smL
fp7tUmm3U30pD5jgCn+8ZY7vnOQrh/nIPl7yQjqj/djCJTZyhjUcZxUHWMYx
d39x0dx8TrNBSuyY0Bczj0XMZSFzou/I7Gg3ZjGXmcyKlAx1nHGm0ZiQQmMV
IXh6+I79leFOUx/7/x9+ATXsRb0=
       "]]}, {
      Line3DBox[{1127, 1419, 711, 1126, 1724, 1324, 1128, 1725, 1325, 1129, 
       1726, 1326, 1130, 1727, 1327, 1131, 1728, 1328, 1132, 1729, 1624, 1796,
        1133, 1730, 1329, 1134, 1731, 1330, 1135, 1732, 1331, 1136, 1733, 
       1332, 1137, 1734, 1333, 1138, 1735, 1334, 1139, 1871, 1420, 1335, 
       1421}], Line3DBox[{1141, 1625, 1797, 1140, 726, 1142, 1736, 1336, 1143,
        1737, 1337, 1144, 1688, 1738, 1487, 1338, 1145, 1873, 1423, 1488, 
       1339, 1146, 1876, 1425, 1489, 1626, 1875, 1147, 1627, 1798, 1148, 1739,
        1340, 1149, 1740, 1341, 1150, 1741, 1342, 1151, 1742, 1343, 1152, 
       1743, 1344, 1153, 1744, 1345, 1154}], 
      Line3DBox[{1156, 1628, 1799, 1155, 1629, 1800, 1157, 739, 1158, 1689, 
       1745, 1427, 1346, 1159, 1872, 1422, 1429, 1347, 1160, 1874, 1424, 1490,
        1348, 1161, 1878, 1426, 1630, 1877, 1162, 1631, 1801, 1163, 1632, 
       1802, 1164, 743, 1165, 1746, 1349, 1166, 1747, 1350, 1167, 1748, 1351, 
       1168, 1749, 1352, 1169}], 
      Line3DBox[{1171, 1633, 1803, 1170, 1634, 1804, 1172, 1433, 1434, 1880, 
       1173, 875, 1428, 1407, 1174, 1869, 1408, 1430, 1409, 1175, 1879, 1431, 
       1491, 1432, 1176, 1750, 1635, 1805, 1177, 1636, 1806, 1178, 1637, 1807,
        1179, 1638, 1808, 1180, 756, 1181, 1751, 1353, 1182, 1752, 1354, 1183,
        1753, 1355, 1184}], 
      Line3DBox[{1186, 1639, 1809, 1185, 1435, 1436, 1892, 1187, 1437, 1810, 
       1690, 1188, 1686, 1811, 1410, 1189, 763, 1190, 1881, 1438, 1439, 1191, 
       1882, 1440, 1441, 1912, 1192, 1444, 1445, 1921, 1193, 1578, 1579, 1918,
        1194, 1607, 1812, 1721, 1195, 1640, 1813, 1196, 1641, 1814, 1197, 
       1754, 1356, 1198, 1755, 1357, 1199}], 
      Line3DBox[{1201, 1642, 1815, 1200, 1447, 1816, 1691, 1202, 1448, 1817, 
       1692, 1203, 1693, 1818, 1449, 1204, 1694, 1819, 1450, 1205, 881, 1442, 
       1545, 1544, 1206, 1907, 1542, 1586, 1543, 1443, 1518, 1563, 1517, 1899,
        1207, 1519, 1587, 1520, 1446, 1565, 1564, 1904, 1208, 1581, 1582, 
       1580, 1720, 1922, 1604, 1209, 1609, 1610, 1608, 1820, 1718, 1210, 1643,
        1821, 1211, 1644, 1822, 1212, 780, 1213, 1756, 1358, 1214}], 
      Line3DBox[{1218, 1757, 1359, 1216, 1453, 1758, 1360, 1494, 1455, 1759, 
       1361, 1221, 1760, 1362, 1223, 1696, 1761, 1572, 1588, 1363, 1589, 1711,
        1902, 1523, 1512, 1364, 1456, 1716, 1911, 1595, 1558, 1495, 1532, 
       1568, 786, 1594, 1556, 1559, 1557, 1496, 1569, 1570, 1914, 1365, 1540, 
       1411, 1513, 1710, 1900, 1366, 1598, 1596, 1597, 1573, 1916, 1367, 1230,
        1762, 1368, 1232, 1763, 1369, 1234, 1764, 1370, 1236, 1766, 1372, 
       1238}], Line3DBox[{1237, 1371, 1765, 1235, 1830, 1649, 1233, 1829, 
       1648, 1231, 1828, 1647, 1229, 1699, 1827, 1601, 1603, 1602, 1228, 1571,
        1915, 1717, 1536, 1584, 1583, 1227, 1713, 1908, 1546, 1535, 1567, 
       1566, 1226, 1913, 1530, 1531, 1493, 940, 1225, 1521, 1522, 1451, 1529, 
       1883, 1712, 1224, 1527, 1528, 1492, 1893, 1695, 1222, 1826, 1646, 1220,
        1698, 1825, 1454, 1219, 1697, 1824, 1452, 1215, 1823, 1645, 1217}], 
      Line3DBox[{1240, 1650, 1831, 1239, 1767, 1373, 1241, 1768, 1374, 1242, 
       1722, 1769, 1375, 1612, 1700, 1770, 1590, 1591, 1611, 1376, 1592, 1714,
        1909, 1549, 1538, 1575, 1377, 1537, 1905, 1547, 1548, 1541, 1550, 
       1651, 1910, 1593, 1551, 1552, 1458, 797, 1457, 1524, 1525, 1459, 1715, 
       1884, 1378, 1599, 1560, 1561, 1497, 1894, 1379, 1243, 1771, 1380, 1244,
        1701, 1772, 1381, 1498, 1702, 1773, 1382, 1245, 1774, 1383, 1246}], 
      Line3DBox[{1248, 1652, 1832, 1247, 1653, 1833, 1249, 1775, 1384, 1250, 
       1776, 1385, 1251, 1719, 1777, 1386, 1585, 1919, 1412, 1577, 1605, 1606,
        1539, 1906, 1562, 1413, 1499, 1515, 1516, 1901, 1514, 1526, 1414, 
       1500, 1533, 1553, 1534, 1903, 1462, 1554, 1555, 1415, 1501, 807, 1464, 
       1460, 1778, 1387, 1252, 1703, 1779, 1388, 1502, 1704, 1780, 1389, 1503,
        1895, 1466, 1390, 1253, 1781, 1391, 1254}], 
      Line3DBox[{1256, 1654, 1834, 1255, 1655, 1835, 1257, 812, 1258, 1782, 
       1392, 1259, 1783, 1393, 1260, 1917, 1576, 1394, 1600, 1920, 1461, 1615,
        1617, 1618, 1924, 1574, 1463, 1621, 1656, 1885, 1467, 1465, 1657, 
       1886, 1261, 818, 1262, 1687, 1784, 1395, 1504, 1896, 1468, 1396, 1505, 
       1897, 1469, 1397, 1263, 1785, 1398, 1264}], 
      Line3DBox[{1266, 1658, 1836, 1265, 1659, 1837, 1267, 1660, 1838, 1268, 
       823, 1269, 1786, 1399, 1270, 1787, 1400, 1271, 1923, 1613, 1616, 1614, 
       1926, 1723, 1272, 1623, 1619, 1622, 1620, 1925, 1273, 1470, 1471, 1887,
        1274, 1416, 1417, 1870, 1275, 891, 1418, 1276, 1889, 1475, 1476, 1277,
        1788, 1401, 1278, 1789, 1402, 1279}], 
      Line3DBox[{1281, 1661, 1839, 1280, 1662, 1840, 1282, 1663, 1841, 1283, 
       1664, 1842, 1284, 836, 1285, 1790, 1403, 1286, 1791, 1665, 1843, 1287, 
       1478, 1479, 1890, 1288, 1472, 1506, 1473, 1888, 1289, 1474, 1507, 1844,
        1705, 1290, 1706, 1898, 1508, 1477, 1291, 843, 1292, 1792, 1404, 1293,
        1793, 1405, 1294}], 
      Line3DBox[{1296, 1666, 1845, 1295, 1667, 1846, 1297, 1668, 1847, 1298, 
       1669, 1848, 1299, 1670, 1849, 1300, 851, 1301, 1794, 1671, 1850, 1302, 
       1480, 1509, 1481, 1891, 1303, 1482, 1510, 1851, 1707, 1304, 1483, 1511,
        1852, 1708, 1305, 1672, 1853, 1306, 1673, 1854, 1307, 859, 1308, 1795,
        1406, 1309}], 
      Line3DBox[{1323, 1486, 984, 1322, 1868, 1685, 1321, 1867, 1684, 1320, 
       1866, 1683, 1319, 1865, 1682, 1318, 1864, 1681, 1317, 1863, 1680, 1316,
        1862, 1861, 1679, 1315, 1860, 1678, 1314, 1859, 1677, 1313, 1858, 
       1676, 1312, 1857, 1675, 1311, 1856, 1674, 1310, 1709, 1855, 1484, 
       1485}]}, {
      Line3DBox[{510, 712, 1724, 511, 726, 539, 1800, 738, 551, 1804, 749, 
       563, 919, 1892, 992, 761, 578, 1816, 929, 994, 773, 591, 1824, 941, 
       999, 783, 1758, 603, 794, 1767, 615, 1833, 802, 627, 1835, 811, 640, 
       1837, 821, 654, 1840, 833, 668, 1846, 847, 683, 1856, 862, 698}], 
      Line3DBox[{512, 713, 1725, 513, 727, 1736, 540, 739, 552, 916, 1880, 
       917, 750, 564, 1810, 920, 921, 762, 579, 1817, 930, 995, 774, 592, 
       1825, 942, 784, 1759, 604, 795, 1768, 616, 803, 1775, 628, 812, 641, 
       1838, 822, 655, 1841, 834, 669, 1847, 848, 684, 1857, 863, 699}], 
      Line3DBox[{514, 714, 1726, 515, 728, 1737, 541, 910, 911, 1745, 912, 
       875, 918, 876, 565, 1811, 879, 922, 880, 580, 1818, 931, 996, 932, 593,
        1826, 785, 1760, 605, 1114, 1115, 1769, 617, 804, 1776, 629, 813, 
       1782, 642, 823, 656, 1842, 835, 670, 1848, 849, 685, 1858, 864, 700}], 
      Line3DBox[{516, 715, 1727, 517, 896, 897, 1738, 988, 898, 1872, 899, 
       913, 877, 1869, 878, 566, 763, 581, 1819, 933, 934, 997, 1893, 936, 
       937, 1761, 1079, 1117, 946, 1116, 947, 1770, 1101, 1094, 1095, 1777, 
       630, 814, 1783, 643, 824, 1786, 657, 836, 671, 1849, 850, 686, 1859, 
       865, 701}], 
      Line3DBox[{518, 716, 1728, 519, 900, 1873, 901, 989, 902, 1874, 903, 
       991, 914, 1879, 915, 567, 923, 1881, 924, 927, 881, 935, 1053, 1052, 
       939, 1883, 1028, 1075, 1029, 943, 1022, 1100, 1021, 1902, 1012, 1023, 
       1080, 1024, 948, 1059, 1102, 1058, 1909, 1042, 1097, 1098, 1096, 1919, 
       885, 1092, 1090, 1917, 1091, 644, 825, 1787, 658, 837, 1790, 672, 851, 
       687, 1860, 866, 702}], 
      Line3DBox[{520, 717, 1729, 522, 904, 1876, 906, 990, 907, 1878, 909, 
       553, 751, 1750, 568, 925, 1882, 993, 1049, 1048, 1099, 1050, 1907, 
       1051, 938, 1020, 1019, 998, 940, 944, 1066, 1065, 1911, 1106, 1067, 
       1068, 1041, 1057, 1905, 1056, 1045, 1046, 1047, 1043, 1070, 1906, 1069,
        1004, 1108, 1109, 1107, 1920, 957, 1120, 1118, 1923, 1119, 659, 838, 
       1791, 673, 852, 1794, 688, 1861, 867, 703}], 
      Line3DBox[{524, 719, 1730, 525, 1798, 730, 543, 1801, 741, 555, 1806, 
       753, 570, 928, 1921, 1110, 1111, 765, 583, 1073, 1904, 1074, 1040, 
       1085, 776, 595, 1908, 1054, 1055, 1044, 1077, 787, 1914, 607, 1035, 
       1036, 950, 797, 619, 1026, 1027, 958, 1037, 1903, 806, 632, 1038, 1039,
        967, 1885, 816, 646, 1122, 1925, 827, 661, 979, 1890, 840, 675, 980, 
       1891, 854, 690, 1863, 869, 705}], 
      Line3DBox[{526, 720, 1731, 527, 731, 1739, 544, 1802, 742, 556, 1807, 
       754, 571, 1093, 1918, 766, 584, 1922, 1112, 882, 1087, 1088, 1089, 596,
        1915, 1078, 883, 1001, 1014, 1015, 1900, 608, 1025, 884, 1002, 1061, 
       1063, 1062, 1884, 620, 1064, 1104, 887, 959, 807, 633, 960, 1886, 817, 
       647, 972, 1887, 828, 662, 973, 1888, 841, 676, 1851, 981, 855, 691, 
       1864, 870, 706}], 
      Line3DBox[{528, 721, 1732, 529, 732, 1740, 545, 743, 557, 1808, 755, 
       572, 1812, 1113, 767, 585, 1820, 1086, 777, 597, 1827, 945, 788, 1916, 
       609, 951, 798, 1894, 621, 952, 808, 1778, 634, 818, 648, 890, 1870, 
       829, 663, 1844, 974, 842, 677, 1852, 982, 856, 692, 1865, 871, 707}], 
      Line3DBox[{530, 722, 1733, 531, 733, 1741, 546, 744, 1746, 558, 756, 
       573, 1813, 768, 586, 1821, 778, 598, 1828, 789, 1762, 610, 799, 1771, 
       622, 961, 962, 1779, 635, 888, 889, 1784, 649, 891, 892, 1010, 1898, 
       977, 978, 678, 1853, 857, 693, 1866, 872, 708}], 
      Line3DBox[{532, 723, 1734, 533, 734, 1742, 547, 745, 1747, 559, 757, 
       1751, 574, 1814, 769, 587, 1822, 779, 599, 1829, 790, 1763, 611, 953, 
       954, 1772, 623, 963, 1005, 964, 1780, 636, 968, 1007, 1896, 969, 650, 
       975, 1889, 1009, 976, 664, 843, 679, 1854, 858, 694, 1867, 873, 709}], 
      Line3DBox[{534, 724, 1735, 535, 735, 1743, 548, 746, 1748, 560, 758, 
       1752, 575, 770, 1754, 588, 780, 600, 1830, 791, 1764, 612, 955, 1003, 
       956, 1773, 624, 965, 1006, 1895, 966, 637, 970, 1008, 1897, 971, 651, 
       830, 1788, 665, 844, 1792, 680, 859, 695, 1868, 874, 710}], 
      Line3DBox[{536, 894, 1871, 895, 537, 736, 1744, 549, 747, 1749, 561, 
       759, 1753, 576, 771, 1755, 589, 781, 1756, 601, 792, 1765, 1766, 613, 
       800, 1774, 625, 809, 1781, 638, 819, 1785, 652, 831, 1789, 666, 845, 
       1793, 681, 860, 1795, 696, 984, 985, 986}], 
      Line3DBox[{697, 861, 983, 1855, 682, 846, 1845, 667, 832, 1839, 653, 
       820, 1836, 639, 810, 1834, 626, 801, 1832, 614, 793, 1831, 602, 1757, 
       782, 1823, 590, 772, 1815, 577, 760, 1809, 562, 748, 1803, 550, 737, 
       1799, 538, 725, 1797, 509, 711, 893, 987}], 
      Line3DBox[{704, 868, 1862, 689, 853, 1850, 674, 839, 1843, 660, 826, 
       1123, 1926, 1125, 1124, 645, 815, 1924, 1121, 1082, 1084, 1083, 631, 
       805, 1901, 1016, 1013, 886, 618, 796, 1910, 1103, 1060, 949, 1034, 
       1081, 1033, 606, 786, 1105, 1032, 1000, 1031, 1076, 1913, 1030, 594, 
       775, 1011, 1018, 1899, 1017, 582, 764, 1072, 1071, 1912, 926, 569, 752,
        1805, 554, 740, 1877, 908, 542, 729, 1875, 905, 523, 718, 1796, 
       521}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJyFfXVYVs3zvt1dWJjYYrfo2N3d3d3d3SK2goKBiqIYhIiOoIAIIiAgCioI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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm], 
    FormBox[
     RowBox[{"f", "(", 
       RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]},
  BaseStyle->{FontSize -> 16},
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{-2, 2}, {-2, 2}, {0., 1.0325308341559185`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{-2, 
      FormBox["2", TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}, {{-2, 
      FormBox["2", TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {
      NCache[
       Rational[1, 2], 0.5], 
      FormBox["0.5`", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{3.477068472686819*^9, 3.477117933961474*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<surface2.eps\>\"", ",", "s2"}], "]"}]], "Input",
 CellChangeTimes->{{3.4770680620035*^9, 3.4770680620887203`*^9}, {
  3.477068213311549*^9, 3.4770682137223997`*^9}}],

Cell[BoxData[
 FormBox["\<\"surface2.eps\"\>", TraditionalForm]], "Output",
 CellChangeTimes->{3.477068479286188*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<surface2.png\>\"", ",", "s2", ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.477068485394928*^9, 3.477068486961631*^9}, {
   3.477117870398119*^9, 3.477117873845182*^9}, 3.477117940097621*^9}],

Cell[BoxData["\<\"surface2.png\"\>"], "Output",
 CellChangeTimes->{3.477117941433591*^9}]
}, Open  ]]
},
WindowSize->{640, 750},
WindowMargins->{{125, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 1946, 57, 99, "Input"],
Cell[2516, 81, 159311, 2606, 268, 92646, 1511, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161864, 2692, 221, 4, 32, "Input"],
Cell[162088, 2698, 117, 2, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[162242, 2705, 272, 5, 32, "Input"],
Cell[162517, 2712, 115, 1, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[162669, 2718, 2151, 65, 99, "Input"],
Cell[164823, 2785, 79840, 1301, 278, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[244700, 4091, 219, 4, 32, "Input"],
Cell[244922, 4097, 117, 2, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[245076, 4104, 291, 5, 32, "Input"],
Cell[245370, 4111, 89, 1, 31, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
